HP LaserJet Professional M1130/M1210 MFP-serie

Gebruikershandleiding

HP © 2011 Hewlett-Packard Development Company, L.P. http://www.hp.com


HP LaserJet Professional M1130/M1210 MFP-serie

 Nederlands

Informatie over handelsmerken en copyright

    Copyright en licentie

    © 2011 Copyright Hewlett-Packard Development Company, L.P.

    Verveelvoudiging, bewerking en vertaling zonder voorafgaande schriftelijke toestemming zijn verboden, behalve zoals toegestaan door het auteursrecht.

    De informatie in dit document kan zonder vooraankondiging worden gewijzigd.

    De enige garantie voor producten en services van HP wordt uiteengezet in de garantieverklaring die bij dergelijke producten en services wordt geleverd. Niets in deze verklaring mag worden opgevat als een aanvullende garantie. HP is niet aansprakelijk voor technische of redactionele fouten of weglatingen in deze verklaring.

    Onderdeelnummer: CE841-91018

    Edition 1, 3/2011

    Handelsmerken

    Adobe®, Acrobat® en PostScript® zijn handelsmerken van Adobe Systems Incorporated.

    Intel® Core™ is een handelsmerk van Intel Corporation in de Verenigde Staten en andere landen/regio's.

    Java™ is een handelsmerk van Sun Microsystems, Inc. in de Verenigde Staten.

    Microsoft®, Windows®, Windows® XP en Windows Vista® zijn in de Verenigde Staten gedeponeerde handelsmerken van Microsoft Corporation.

    UNIX® is een gedeponeerd handelsmerk van The Open Group.

    ENERGY STAR en het ENERGY STAR-logo zijn in de Verenigde Staten gedeponeerde merken.


HP LaserJet Professional M1130/M1210 MFP-serie

Symbolen in deze handleiding

    TIP:

    Bij Tip vindt u handige tips of sneltoetsen.
    OPMERKING:

    Bij Opmerking vindt u belangrijke informatie, zoals een toelichting bij een concept of uitleg van een taak.
    VOORZICHTIG:

    Dit geeft aan dat u bepaalde procedures moet volgen om te voorkomen dat gegevens verloren gaan of het apparaat wordt beschadigd.
    WAARSCHUWING!

    Waarschuwingen geven aan dat u bepaalde procedures moet volgen om te voorkomen dat letsel ontstaat, gegevens onherroepelijk verloren gaan of het apparaat zwaar wordt beschadigd.


Informatie over het product

Informatie over het product
  • Productvergelijking
  • Milieuvriendelijke functies
  • Functies van het product
  • Productaanzichten


Informatie over het product

Productvergelijking

    Het product is verkrijgbaar in de volgende configuraties:

    M1130-serie
    M1210-serie
    ●
    Drukt pagina's in Letter-formaat af met een snelheid van maximaal 19 pagina's per minuut (ppm) en pagina's in A4-formaat met een snelheid van maximaal 18 ppm.
    ●
    De invoerlade kan maximaal 150 vel afdrukmateriaal of maximaal 10 enveloppen bevatten
    ●
    In de uitvoerlade passen 100 vellen
    ●
    Bedieningspaneel met led-display met 2 cijfers
    ●
    Handmatig dubbelzijdig (duplex) afdrukken en kopiëren
    ●
    Kopiëren vanaf de flatbedscanner
    ●
    Kleurenscans
    ●
    USB 2.0-poort voor hoge snelheid
    ●
    8 MB RAM-geheugen
    ●
    Drukt pagina's in Letter-formaat af met een snelheid van maximaal 19 pagina's per minuut (ppm) en pagina's in A4-formaat met een snelheid van maximaal 18 ppm.
    ●
    De invoerlade kan maximaal 150 vel afdrukmateriaal of maximaal 10 enveloppen bevatten
    ●
    In de uitvoerlade passen 100 vellen
    ●
    Lcd-scherm van het bedieningspaneel
    ●
    Handmatig dubbelzijdig (duplex) afdrukken, faxen ontvangen en kopiëren.
    ●
    Kopiëren vanaf de flatbedscanner of vanuit de documentinvoer
    ●
    Kleurenscans
    ●
    USB 2.0-poort voor hoge snelheid
    ●
    Geïntegreerde netwerkfunctionaliteit voor verbinding met een 10/100Base-TX-netwerk
    ●
    V.34-faxmodem en 4 MB Flash-faxgeheugen.
    ●
    Twee RJ-11-aansluitingen voor fax/telefoon.
    ●
    64 MB RAM-geheugen
    ●
    Documentinvoer voor 35 pagina's


Informatie over het product

Milieuvriendelijke functies

    Meerdere pagina's per vel afdrukken
    Bespaar papier door twee of meer pagina's van een document naast elkaar op één vel papier af te drukken. U kunt deze functie gebruiken via de printerdriver.
    Recycling
    Verminder afval door gerecycled papier te gebruiken.
    Recycle printcartridges via de procedure voor retourzending van HP.
    Energiebesparing
    Bespaar energie door de modus Auto-uit in te schakelen voor het apparaat.
    HP Smart Web Printing
    Met HP Smart Web Printing kunt u tekst en afbeeldingen van meerdere webpagina's selecteren, opslaan en indelen. Vervolgens kunt u exact datgene wat u op het scherm ziet, bewerken en afdrukken. Hiermee kunt u betekenisvolle informatie afdrukken terwijl u afval reduceert.
    Download HP Smart Web Printing vanaf deze website: www.hp.com/go/smartwebprinting.


Informatie over het product

Functies van het product

    Afdrukken
    ●
    Afdrukken van pagina's van Letter-formaat met een snelheid van maximaal 19 ppm en pagina's van A4-formaat met een snelheid van maximaal 18 ppm.
    ●
    Drukt af met 400 x 2 dpi (dots per inch) en FastRes 600 (standaard). Ondersteunt FastRes 1200 voor hoogwaardige afdrukken van tekst en afbeeldingen.
    ●
    Instellingen kunnen worden aangepast voor een optimale afdrukkwaliteit.
    Kopiëren
    ●
    Scant met 300 ppi (pixels per inch) en drukt af met FastRes 600.
    ●
    Via het bedieningspaneel kunt u eenvoudig het aantal kopieën wijzigen, de belichting of de donkerte aanpassen en de kopieën vergroten of verkleinen.
    Scannen
    ●
    Scannen in kleur met maximaal 1200 ppi (pixels per inch) via de flatbedscanner.
    ●
    Scannen in kleur met maximaal 300 ppi via de documentinvoer.
    ●
    Scannen vanuit software die compatibel is met TWAIN of Windows Imaging Application (WIA):
    ●
    Scannen vanaf een computer met HP LaserJet-scansoftware voor Windows of met HP Director-software voor Mac.
    Fax (alleen M1210-serie)
    ●
    Volledige faxfunctionaliteit met een V.34-fax; inclusief een telefoonboekfunctie en functies voor het uitstellen van faxen.
    ●
    Slaat maximaal 500 pagina's in het geheugen op.
    ●
    Herstelt faxen uit het geheugen gedurende maximaal vier dagen na een stroomstoring.
    Ondersteunde besturingssystemen
    ●
    Windows 7
    ●
    Windows Vista (32-bits en 64-bits)
    ●
    Windows XP (32-bits en 64-bits)
    ●
    Mac OS X 10.4, 10.5 en 10.6
    Geheugen
    ●
    M1130-serie: Inclusief 8 MB RAM-geheugen.
    ●
    M1210-serie: Inclusief 64 MB RAM.
    Papierverwerking
    ●
    In de invoerlade kunt u maximaal 150 vellen papier of 10 enveloppen plaatsen.
    ●
    In de documentinvoer passen maximaal 35 vellen papier.
    ●
    De uitvoerbak kan maximaal 100 vellen papier bevatten.
    Functies printerdriver
    ●
    Meerdere pagina's op één vel afdrukken.
    ●
    Brochures afdrukken.
    ●
    Aanpassen aan verschillende papierformaten.
    ●
    Afdrukomslagen afdrukken op ander papier.
    Interfaceaansluitingen
    ●
    Hi-Speed USB 2.0-poort.
    ●
    RJ-45-netwerkpoort (alleen M1210-serie).
    ●
    Twee RJ-11-aansluitingen voor fax/telefoon. (alleen M1210-serie).
    Economisch afdrukken
    ●
    De functies N-per-vel afdrukken (meerdere pagina's op één vel afdrukken) en Handmatig dubbelzijdig afdrukken besparen papier.
    ●
    De functie Economode in het printerstuurprogramma bespaart toner.
    Archief afdrukken
    Archiefafdrukfunctie voor het afdrukken van pagina's die u gedurende een lange tijd wilt bewaren.
    Benodigdheden
    ●
    Echtheidscontrole van originele HP printcartridges.
    ●
    Eenvoudig bestellen van vervangende benodigdheden.
    ●
    Een pagina Status benodigdheden toont het geschatte tonerniveau in de printcartridges. Niet beschikbaar voor benodigdheden die niet van HP zijn.
    Zelfondersteuning
    Naslagpagina's beschikbaar op www.hp.com/support/ljm1130series of www.hp.com/support/ljm1210series.
    Toegankelijkheid
    ●
    Alle kleppen en deksels kunnen met één hand worden geopend.
    Beveiliging
    ●
    Aansluiting voor kabelslot.


Informatie over het product

Productaanzichten

Dit gedeelte bevat informatie over de volgende onderwerpen:

  • Vooraanzicht
  • Achteraanzicht
  • Locatie van serienummer en modelnummer
  • Indeling bedieningspaneel


Informatie over het product

Vooraanzicht

Dit gedeelte bevat informatie over de volgende onderwerpen:

  • M1130-serie
  • M1210-serie


Informatie over het product

M1130-serie

    Vooraanzicht van het apparaat

    1
    Scannerklep
    2
    Scannereenheid
    3
    Uitvoerbak met verlengstuk voor lang papier
    4
    Optillipje voor printcartridge
    5
    Invoerlade
    6
    Verlengstuk voor kort afdrukmateriaal
    7
    Aan-uitknop
    8
    Bedieningspaneel


Informatie over het product

M1210-serie

    Vooraanzicht van het apparaat

    1
    Documentinvoer
    2
    Uitvoerbak documentinvoer
    3
    Scannerklep
    4
    Scannereenheid
    5
    Uitvoerbak met verlengstuk voor lang papier
    6
    Optillipje voor printcartridge
    7
    Invoerlade
    8
    Verlengstuk voor kort afdrukmateriaal
    9
    Aan-uitknop
    10
    Bedieningspaneel


Informatie over het product

Achteraanzicht

Dit gedeelte bevat informatie over de volgende onderwerpen:

  • M1130-serie
  • M1210-serie


Informatie over het product

M1130-serie

    Achteraanzicht van het apparaat

    1
    Sleuf voor kabelslot
    2
    Hi-Speed USB 2.0-poort
    3
    Voedingsaansluiting


Informatie over het product

M1210-serie

    Achteraanzicht van het apparaat

    1
    Sleuf voor kabelslot
    2
    RJ-45-netwerkpoort
    3
    Hi-Speed USB 2.0-poort
    4
    RJ-11-faxpoort
    5
    Voedingsaansluiting


Informatie over het product

Locatie van serienummer en modelnummer

    Het etiket met het serienummer en het productmodelnummer bevindt zich aan de achterzijde van het product.

    Locatie van serienummer en modelnummer

    HP © 2011 Hewlett-Packard Development Company, L.P. http://www.hp.com


Informatie over het product

Indeling bedieningspaneel

Dit gedeelte bevat informatie over de volgende onderwerpen:

  • M1130-serie
  • M1210-serie


Informatie over het product

M1130-serie

    Onderdelen van het bedieningspaneel

    1
    Led-display: toont het aantal exemplaren, de donkerheidsgraad en het verkleinings- of vergrotingspercentage van de kopieën. Op het display worden ook foutcodes weergeven als er problemen zijn die uw aandacht vragen.
    2
    Pijl omhoog en pijl omlaag: Hiermee verhoogt of verlaagt u het aantal kopieën en de donkerte of het verkleinings- of vergrotingspercentage van de kopieën.
    ●
    Druk de knoppen minder dan een seconde in om de instellingen stapsgewijs te verhogen of te verlagen.
    ●
    Houd de knoppen een seconde of langer ingedrukt om de donkerte te verhogen tot de maximumwaarde of te verlagen tot de minimumwaarde.
    ●
    Houd de knoppen een seconde of langer ingedrukt om het aantal kopieën of het verkleinings- of vergrotingspercentage voor de kopieën in stappen van 10 te wijzigen.
    3
    Lampje Kopie verkleinen/vergroten: Dit lampje geeft aan dat de functie voor verkleinen of vergroten actief is.
    4
    Lampje Kopie donkerder/lichter: Dit lampje geeft aan dat de functie voor donkerder/lichter afdrukken actief is.
    5
    Lampje Aantal kopieën: Dit lampje geeft aan dat de functie voor het instellen van het aantal kopieën actief is.
    6
    Knop Instellingen: Met deze knop schakelt u tussen de instellingen voor het aantal exemplaren, de donkerte en het afdrukformaat voor elke taak. De standaardoptie is het aantal kopieën. Als u een standaardinstelling voor alle taken wilt wijzigen, gaat u naar de gewenste instelling en houd u de knop gedurende drie seconden ingedrukt. Wanneer het lampje knippert, past u de instelling aan. Druk nogmaals op deze knop om de instelling op te slaan.
    7
    Knop Kopiëren starten: Hiermee start u een kopieertaak.
    8
    Knop Annuleren: Hiermee annuleert u de huidige taak of de laatste instelling die u hebt gewijzigd. Wanneer het apparaat zich in de status Klaar bevindt, kunt u op deze knop drukken om de standaardkopieerinstellingen te resetten.
    9
    Statuslampje Tonerniveau: geeft aan dat het tonerniveau in de printcartridge laag is.
    10
    Waarschuwingslampje: geeft aan dat er een probleem is met het apparaat.
    11
    Klaar-lampje: geeft aan dat het apparaat klaar is of een taak verwerkt.


Informatie over het product

M1210-serie

    Onderdelen van het bedieningspaneel

    1
    Statuslampje Tonerniveau: geeft aan dat het tonerniveau in de printcartridge laag is.
    2
    Waarschuwingslampje: geeft aan dat er een probleem is met het apparaat. Kijk op het lcd-display of er een bericht wordt weergegeven.
    3
    Klaar-lampje: geeft aan dat het apparaat klaar is of een taak verwerkt.
    4
    Lcd-display: Het display geeft statusinformatie, menu's en berichten weer.
    5
    Knop Kopieerinstellingen: Het menu Kopieerinstellingen openen. Om een identificatiekaart te kopiëren, drukt u drie keer op deze knop om het menu ID kopiëren te openen en drukt u daarna op de knop OK.
    6
    Knop Instellingen: Menu’s openen.
    7
    Pijl links en pijl rechts: Hiermee navigeert u door de menu's. Hiermee verkleint of vergroot u de huidige waarde op het scherm. Hiermee verplaatst u de cursor een positie terug of vooruit.
    8
    Knop OK: Hiermee bevestigt u een instelling of geeft u aan dat een bewerking kan worden gestart.
    9
    Knop Annuleren: Hiermee annuleert u de huidige taak of de laatste instelling die u hebt gewijzigd. Wanneer het apparaat zich in de status Klaar bevindt, kunt u op deze knop drukken om de standaardkopieerinstellingen te resetten.
    10
    Knop Kopiëren starten: Hiermee start u een kopieertaak.
    11
    Pijl terug: Hiermee gaat u naar het vorige menuniveau.
    12
    Knop Fax verzenden: Hiermee start u een faxtaak.
    13
    Knop Opnieuw kiezen: Hiermee kiest u het nummer dat voor de vorige faxtaak is gebruikt, opnieuw.
    14
    Knop Kopie donkerder/lichter: Hiermee past u de donkerte voor de huidige kopieertaak aan.
    15
    Numeriek toetsenblok: Gebruik het toetsenblok om faxnummers of gegevens in te voeren.


Menu's van het bedieningspaneel (alleen M1210-serie)

Menu's van het bedieningspaneel (alleen M1210-serie)
  • Menu's op het bedieningspaneel


Menu's van het bedieningspaneel (alleen M1210-serie)

Menu's op het bedieningspaneel

    Deze menu's zijn beschikbaar vanuit het hoofdmenu van het bedieningspaneel:

    ●
    Gebruik het menu Telefoonboek om de lijst met vermeldingen in het faxtelefoonboek te openen.
    ●
    Gebruik het menu Status faxtaak om een lijst weer te geven van alle faxen die nog moeten worden verzonden of al zijn ontvangen, maar nog moeten worden afgedrukt, doorgestuurd of geüpload naar de computer.
    ●
    Gebruik het menu Faxfuncties voor het configureren van faxfuncties zoals het plannen van een vertraagde fax, het annuleren van de modus Naar pc, het opnieuw afdrukken van faxen die al eerder waren afgedrukt of het verwijderen van faxen die zijn opgeslagen in het geheugen.
    ●
    Gebruik het menu Kopieerinst. voor het configureren van standaardkopieerinstellingen zoals contrast, sorteren of het aantal exemplaren dat moet worden afgedrukt.
    ●
    Gebruik het menu Rapporten om rapporten met informatie over het product af te drukken.
    ●
    Gebruik het menu Faxinstellingen voor het configureren van de opties voor uitgaande en inkomende faxen en de basisinstellingen voor alle faxen.
    ●
    Gebruik het menu Set-up systeem voor het vastleggen van de basisinstellingen van het product, zoals de taal, de afdrukkwaliteit of de geluidsniveaus.
    ●
    Gebruik het menu Service om de standaardinstellingen te herstellen, het product te reinigen en speciale modi in te stellen die de uitvoer beïnvloeden.
    ●
    Gebruik het menu Netwerkconfig. om de netwerkconfiguratie-instellingen vast te leggen.

    Menu Telefoonboek
    Menuoptie
    Submenu-item
    Beschrijving
    Telefoonboek
    Toev./bew.
    Verwijderen
    Alles wissen
    Het faxtelefoonboek bewerken. Er kunnen 100 vermeldingen in het telefoonboek van het apparaat worden gezet.

    Menu Status faxtaak
    Menuoptie
    Beschrijving
    Status faxtaak
    Hiermee kunt u faxtaken in de wachtrij weergeven en deze eventueel annuleren.

    Menu Faxfuncties
    Menuoptie
    Beschrijving
    Fax later verst.
    Hiermee kunt u een fax op een later tijdstip en een latere datum verzenden.
    Naar pc stoppen
    Hiermee schakelt u de instelling Naar pc uit. Met deze instelling kan een computer alle huidige faxen die niet zijn afgedrukt en alle toekomstige faxen die door het apparaat worden ontvangen, uploaden.
    Ltste opn. afdr.
    Hiermee kunt u de faxen die zijn opgeslagen in het geheugen van het product, opnieuw afdrukken.
    Navraagfax
    Hiermee kan het product een ander faxtoestel bellen als het navragen van faxen op dit toestel is ingeschakeld.
    Faxen wissen
    Hiermee wist u alle faxen in het geheugen van het product.

    Menu Kopieerinst.
    Menuoptie
    Submenuoptie
    Beschrijving
    Stand. kwaliteit
    Tekst
    Concept
    Gemengd
    Filmfoto
    Afbeelding
    De standaardkopieerkwaliteit instellen.
    St. licht/donk.
    De standaardinstelling voor contrast instellen.
    Stand. sorteren
    Uit
    Aan
    Instellen of kopieën bij het afdrukken moeten worden gesorteerd.
    St. Aantal
    (Bereik: 1-99)
    Het standaardaantal kopieën instellen.
    St. verkl./vergr.
    Origineel=100%
    A4 > Ltr=94%
    Letter naar A4=97%
    Voll. pag.=91%
    2 pagina's per vel
    4 pagina's per vel
    Aangep: 25 tot 400%
    Het standaardpercentage instellen voor het verkleinen of vergroten van een gekopieerd document.

    Menu Rapporten
    Menuoptie
    Submenuoptie
    Submenuoptie
    Beschrijving
    Demopagina
    Een pagina afdrukken ter illustratie van de afdrukkwaliteit.
    Faxrapporten
    Faxbevestiging
    Nooit
    Alleen fax
    Fax ontvangen
    Elke fax
    Instellen of het product al dan niet een bevestigingsrapport moet afdrukken na het verzenden of ontvangen van een taak.
    Faxfoutrapport
    Elke fout
    Verzendfout
    Ontvangstfout
    Nooit
    Instellen of het product al dan niet een rapport moet afdrukken nadat het verzenden of ontvangen van een taak is mislukt.
    Laatste oproep
    Een gedetailleerd rapport afdrukken van de laatst verzonden of ontvangen fax.
    Ook eerste pag.
    Aan
    Uit
    Instellen of het product al dan niet een miniatuurafbeelding van de eerste pagina van de fax op het rapport moet afdrukken.
    Activiteitenlogboek
    Afdruk logboek
    Log autom. afdr.
    Afdruk logboek: hiermee drukt u een lijst af van de laatste 40 faxen die zijn verzonden of ontvangen door dit product.
    Log autom. afdr.: Selecteer Aan om na elke 40 faxtaken automatisch een rapport te laten afdrukken. Selecteer Uit om de functie voor automatisch afdrukken uit te schakelen.
    Rapport tel.boek
    Een lijst afdrukken met de telefoonboekvermeldingen die voor dit apparaat zijn ingesteld.
    Geblok. faxnrs.
    Een lijst afdrukken met telefoonnummers die zijn geblokkeerd voor het verzenden van faxen naar dit product.
    Alle faxrapp.
    Hiermee worden alle faxgerelateerde rapporten afgedrukt.
    Menustructuur
    Indeling van de menu's op het bedieningspaneel afdrukken. De actieve instellingen voor elk menu worden weergegeven.
    Config-rapport
    Een lijst afdrukken met alle instellingen van het apparaat, inclusief de netwerk- en faxinstellingen.
    Status benodigdheden
    Informatie afdrukken over de printcartridges, inclusief het geschatte aantal resterende pagina's en het aantal afgedrukte pagina's.

    Menu Faxinstellingen
    Menuoptie
    Submenuoptie
    Submenuoptie
    Beschrijving
    Faxkop
    Uw faxnummer
    Bedrijfsnaam
    De gegevens instellen waaraan het ontvangende product u kan herkennen.
    Verzendinstell.
    Stand. Resolutie
    Fijn
    Zeer fijn
    Foto
    Standaard
    De resolutie instellen voor het verzenden van documenten. Afbeeldingen met een hogere resolutie bevatten meer dpi (dots per inch), dus de afbeelding wordt gedetailleerder weergegeven. Afbeeldingen met een lagere resolutie bevatten minder dpi en worden minder gedetailleerd weergegeven, maar de bestanden zijn minder groot.
    Wijzigingen in de resolutie-instelling kunnen de faxsnelheid beïnvloeden.
    St. licht/donk.
    De donkerheid instellen voor uitgaande faxen.
    St. glasformaat
    Letter
    A4
    Het te gebruiken standaardpapierformaat instellen voor scannen en kopiëren vanaf het flatbedglas.
    Kiesmodus
    Toon
    Puls
    Instellen of het product toon- of pulskiezen gebruikt.
    Bezet: kies opn.
    Aan
    Uit
    Instellen of het product opnieuw moet proberen te kiezen als de lijn bezet is.
    Gn geh.:kies opn
    Aan
    Uit
    Instellen of het product moet proberen te kiezen als het faxnummer van ontvanger niet reageert.
    Opn.bij com.fout
    Aan
    Uit
    Instellen of het product opnieuw moet proberen het faxnummer van de ontvanger te kiezen als er een communicatiefout optreedt.
    Prefix
    Aan
    Uit
    Een voorkiesnummer opgeven dat moet worden gekozen voor het verzenden van faxen vanaf het product.
    Kiestoon zoeken
    Aan
    Uit
    Instellen of het product moet controleren of er een kiestoon is vóór het verzenden van een fax.
    Ontv. instellingen
    Antwoordmodus
    Automatisch
    TAM
    Fax/Tel
    Handmatig
    De antwoordmodus instellen. De volgende opties zijn beschikbaar:
    ●
    Automatisch: het product beantwoordt automatisch een inkomende oproep na het ingestelde aantal belsignalen.
    ●
    TAM: gebruik deze instelling wanneer er een antwoordapparaat op het apparaat is aangesloten. Het apparaat beantwoordt de oproep niet automatisch. In plaats daarvan wacht het op het faxsignaal.
    ●
    Fax/Tel: het apparaat beantwoordt inkomende oproepen onmiddellijk. Als het apparaat het faxsignaal detecteert, verwerkt het de oproep als een fax. Als het apparaat geen faxsignaal detecteert, laat het een belsignaal horen, zodat u de inkomende spraakoproep kunt beantwoorden.
    ●
    Handmatig: u moet op de knop Fax verzenden [image] drukken of een extra toestel gebruiken om het apparaat een inkomende oproep te laten beantwoorden.
    Aantal keren
    Instellen na hoeveel belsignalen het faxmodem reageert.
    Soort belsignaal
    Alle beltonen
    Eén keer
    Twee keer
    Drie keer
    Twee/drie keer
    Stelt u in staat twee of drie telefoonnummers te gebruiken op dezelfde lijn, elk met een ander belsignaalpatroon (in een telefoonsysteem met specifieke belsignaalservice).
    ●
    Alle beltonen: het product beantwoordt alle oproepen die via de telefoonlijn binnenkomen.
    ●
    Eén keer: het product beantwoordt alle oproepen met een enkelvoudig belpatroon.
    ●
    Twee keer: het product beantwoordt alle oproepen met een dubbel belpatroon.
    ●
    Drie keer: het product beantwoordt alle oproepen met een drievoudig belpatroon.
    ●
    Twee/drie keer: het product beantwoordt alle oproepen met een dubbel of drievoudig belpatroon.
    Doorschakelen
    Aan
    Uit
    Als deze functie is ingeschakeld, kunt u op de knoppen 1-2-3 op het extra toestel drukken om het apparaat een inkomende faxoproep te laten beantwoorden.
    Stiltedetectie
    Aan
    Uit
    Instellen of het product faxen kan ontvangen van oudere modellen faxapparaten die vóór het verzenden van een fax geen faxtonen verzenden.
    Op pag. passen
    Aan
    Uit
    Hiermee worden faxen die groter zijn dan Letter- of A4-formaat verkleind, zodat ze op een pagina van Letter- of A4-formaat passen. AIs deze functie ingesteld op Uit, dan worden faxen die groter zijn dan Letter- of A4-formaat afgedrukt op meerdere pagina's.
    Faxen stempelen
    Aan
    Uit
    Het product zodanig instellen dat de datum, de tijd, het telefoonnummer van de afzender en het paginanummer worden toegevoegd aan iedere pagina van de faxen die dit product ontvangt.
    Fax doorsturen
    Aan
    Uit
    Instellen dat het product alle ontvangen faxen doorstuurt naar een ander faxapparaat.
    Faxen blokkeren
    Item toevoegen
    Item verwijderen
    Alles wissen
    De lijst met geblokkeerde faxen wijzigen. De lijst met geblokkeerde faxnummers kan maximaal 30 nummers bevatten. Als het product een oproep ontvangt van een van de geblokkeerde faxnummers, wordt de inkomende fax verwijderd. De geblokkeerde fax wordt ook opgenomen in het logbestand, samen met de taakaccountinggegevens.
    Faxen opnieuw
    Aan
    Uit
    Instellen of alle ontvangen faxen die in het beschikbare geheugen zijn opgeslagen opnieuw mogen worden afgedrukt.
    Privé ontvangen
    Aan
    Uit
    Fax afdrukken
    Als de functie Privé ontvangen is ingesteld op Aan, dient u een wachtwoord in te stellen. Nadat het wachtwoord is ingesteld, worden de volgende opties ingesteld:
    ●
    De functie Privé ontvangen is ingeschakeld.
    ●
    Alle oude faxen worden uit het geheugen verwijderd.
    ●
    De opties Fax doorsturen en Naar pc zijn ingesteld op Uit en kunnen niet worden ingesteld.
    ●
    Alle inkomende faxen worden opgeslagen in het geheugen.
    F/T beltijd
    Hiermee stelt u in hoe lang (in seconden) het apparaat het belsignaal voor een inkomende spraakoproep laat horen.
    Alle faxen
    Foutcorrectie
    Aan
    Uit
    Instellen of het product bij een transmissiefout een niet goed ontvangen of verzonden gedeelte van een fax opnieuw ontvangt of verzendt.
    Faxsnelheid
    Snel(V.34)
    Gemiddeld(V.17)
    Langzaam(V.29)
    De toegestane communicatiesnelheid voor faxen verhogen of verlagen.

    Menu Set-up systeem
    Menuoptie
    Submenuoptie
    Submenuoptie
    Beschrijving
    Taal
    (lijst met beschikbare talen voor het bedieningspaneel)
    De taal instellen waarin berichten en productrapporten op het bedieningspaneel worden weergegeven.
    Papierinstell.
    St. papiergr.
    Letter
    A4
    Legal
    Het formaat instellen voor het afdrukken van interne rapporten of kopieertaken.
    St. papiersoort
    Lijst met beschikbare papiersoorten.
    De papiersoort instellen voor het afdrukken van interne rapporten of kopieertaken.
    Afdrukdichtheid
    (bereik: 1-5)
    Instellen hoeveel toner het product moet gebruiken om lijnen en randen donkerder af te drukken.
    Vol-instellingen
    Alarmvolume
    Laag
    Gemiddeld
    Hoog
    Uit
    De geluidsniveaus voor het product instellen.
    Belvolume
    Vol. toetsindruk
    Vol. telefoonl.
    Tijd/datum
    (Instellingen voor tijdnotatie, huidige tijd, datumnotatie en huidige datum)
    De tijd en datum voor het product instellen.

    Menu Service
    Menuoptie
    Submenuoptie
    Beschrijving
    T.30-opsporing
    Nooit
    Nu
    Bij fout
    Einde oproep
    Een rapport afdrukken of plannen voor het oplossen van transmissieproblemen bij het faxen.
    Standaardwaarden
    De standaardinstellingen van alle aangepaste instellingen worden hersteld.
    Reinigingsmodus
    Het product reinigen wanneer een afdruk spatten of andere vlekken bevat. Bij het reinigingsproces worden stof en overtollige toner uit de papierbaan verwijderd.
    Als deze optie is geselecteerd, vraagt het apparaat u gewoon papier van het formaat Letter of A4 in de lade te plaatsen. Druk op de knop OK om het reinigen te starten. Wacht tot het proces is voltooid. Gooi de afgedrukte pagina weg.
    USB-snelheid
    Hoog
    Volledig
    De USB-snelheid instellen.
    Minder omkrullen
    Aan
    Uit
    Als afgedrukte pagina's voortdurend gekruld zijn, kunt u met deze optie het product instellen op een modus waardoor het krullen wordt beperkt.
    De standaardinstelling is Uit.
    Archief afdr.
    Aan
    Uit
    Als afgedrukte pagina's langere tijd worden bewaard, kunt u het product met deze optie instellen op een modus waarmee tonervlekken en stof worden beperkt.
    De standaardinstelling is Uit.

    Menu Netwerkconfig.
    Menu-item
    Submenu-item
    Omschrijving
    TCP/IP-config.
    Automatisch
    Handmatig
    Selecteer de optie Automatisch om alle TCP/IP-instellingen automatisch te configureren.
    Selecteer de optie Handmatig om het IP-adres, het subnetmasker en de standaardgateway handmatig te configureren.
    De standaardinstelling is Automatisch.
    Verbindingssnelheid
    Automatisch (standaard)
    10T Vol
    10T Half
    100TX Vol
    100TX Half
    De koppelingssnelheid handmatig instellen, indien nodig.
    Als de koppelingssnelheid is ingesteld, wordt het product automatisch opnieuw opgestart.
    Netwerkservices
    IPv4
    IPv6
    De netwerkbeheerder gebruikt deze optie om de netwerkservices die beschikbaar zijn op dit product te beperken.
    Aan
    Uit
    De standaardinstelling voor alle items is Aan.
    IP-adres tonen
    Nee
    Ja
    Nee: Het IP-adres van het product wordt niet weergegeven op het display van het bedieningspaneel.
    Ja: Op het display van het bedieningspaneel worden afwisselend informatie over benodigdheden en het IP-adres van het apparaat weergegeven. Het IP-adres wordt niet weergegeven als er een fout is opgetreden.
    De standaardinstelling is Nee.
    Standaardwaarden
    Druk op de knop OK om de standaardwaarden van de netwerkconfiguratie-instellingen te resetten.


Software voor Windows

Software voor Windows
  • Ondersteunde besturingssystemen voor Windows
  • Printerdriver
  • Prioriteit van afdrukinstellingen
  • Instellingen van de printerdriver wijzigen voor Windows
  • Software verwijderen voor Windows
  • Ondersteunde hulpprogramma's voor Windows


Software voor Windows

Ondersteunde besturingssystemen voor Windows

    De volgende Windows-besturingssystemen worden door het product ondersteund:

    Volledige installatie van de software
    ●
    Windows XP
    ●
    Windows Vista (32-bits en 64-bits)
    ●
    Windows 7 (32-bits en 64-bits)
    Alleen drivers voor afdrukken en scannen
    ●
    Windows 2003 Server
    ●
    Windows 2008 Server


Software voor Windows

Printerdriver

    Printerdrivers geven toegang tot de functies van het product, zoals het afdrukken op aangepaste papierformaten, het formaat van documenten wijzigen en het invoegen van watermerken.

    OPMERKING:

    De meest recente drivers zijn beschikbaar op www.hp.com/go/ljm1130series_software of www.hp.com/go/ljm1210series_software. Afhankelijk van de configuratie van computers met Windows controleert het installatieprogramma voor de productsoftware de computer automatisch op internettoegang om de nieuwste drivers te verkrijgen.


Software voor Windows

Prioriteit van afdrukinstellingen

    Wijzigingen die u in de afdrukinstellingen aanbrengt, hebben prioriteit afhankelijk van waar de wijzigingen zijn aangebracht:

    OPMERKING:

    Namen van opdrachten en dialoogvensters kunnen variëren afhankelijk van het programma dat u gebruikt.
    ●
    Dialoogvenster Pagina-instelling. Het dialoogvenster wordt geopend wanneer u klikt op Pagina-instelling of een vergelijkbare opdracht in het menu Bestand van het programma waarin u werkt. Als u hier wijzigingen aanbrengt, worden alle gewijzigde instellingen ergens anders teniet gedaan.
    ●
    Dialoogvenster Afdrukken: klik op Afdrukken, Afdrukinstellingen of op een soortgelijke opdracht in het menu Bestand van het programma waar u in werkt om dit dialoogvenster te openen. De instellingen die u wijzigt in het dialoogvenster Afdrukken hebben een lagere prioriteit en hebben meestal geen invloed op de wijzigingen die u hebt aangebracht in het dialoogvenster Pagina-instelling.
    ●
    Dialoogvenster Printereigenschappen (printerdriver): klik op Eigenschappen in het dialoogvenster Afdrukken om de printerdriver te openen. Instellingen die u wijzigt in het dialoogvenster Printereigenschappen hebben meestal geen invloed op instellingen elders in de afdruksoftware. U kunt de meeste afdrukinstellingen hier wijzigen.
    ●
    Standaardinstellingen in de printerdriver. Met de standaardinstellingen in de printerdriver worden de instellingen voor alle afdruktaken bepaald, tenzij de instellingen worden gewijzigd in een van de dialoogvensters Pagina-instelling, Afdrukken en Eigenschappen voor printer, zoals hierboven beschreven.
    ●
    Instellingen op het bedieningspaneel van de printer. De instellingen die op het bedieningspaneel worden gewijzigd, hebben een lagere prioriteit dan instellingen die elders worden gewijzigd.


Software voor Windows

Instellingen van de printerdriver wijzigen voor Windows

Dit gedeelte bevat informatie over de volgende onderwerpen:

  • De instellingen voor alle afdruktaken wijzigen totdat het softwareprogramma wordt gesloten
  • De standaardinstellingen voor alle afdruktaken wijzigen
  • De configuratie-instellingen van het product wijzigen


Software voor Windows

De instellingen voor alle afdruktaken wijzigen totdat het softwareprogramma wordt gesloten

    1.
    Klik in het menu Bestand van het softwareprogramma op Afdrukken.
    2.
    Selecteer de driver en klik vervolgens op Eigenschappen of Voorkeuren.

    De stappen kunnen variëren. Dit is de meeste voorkomende procedure.


Software voor Windows

De standaardinstellingen voor alle afdruktaken wijzigen

    1.
    Windows XP, Windows Server 2003 en Windows Server 2008 (te beginnen vanuit de standaardweergave van het menu Start): klik op Start en vervolgens op Printers en faxapparaten.

    Windows XP, Windows Server 2003 en Windows Server 2008 (met de klassieke weergave van het menu Start): Klik op Start, klik op Instellingen en vervolgens op Printers.

    Windows Vista: klik op Start, Configuratiescherm en vervolgens in de categorie Hardware en geluiden op Printer.

    2.
    Klik met de rechtermuisknop op het pictogram van de driver en selecteer vervolgens Voorkeursinstellingen voor afdrukken.


Software voor Windows

De configuratie-instellingen van het product wijzigen

    1.
    Windows XP, Windows Server 2003 en Windows Server 2008 (te beginnen vanuit de standaardweergave van het menu Start): klik op Start en vervolgens op Printers en faxapparaten.

    Windows XP, Windows Server 2003 en Windows Server 2008 (met de klassieke weergave van het menu Start): Klik op Start, klik op Instellingen en vervolgens op Printers.

    Windows Vista: klik op Start, Configuratiescherm en vervolgens in de categorie Hardware en geluiden op Printer.

    2.
    Klik met de rechtermuisknop op het pictogram van de driver en selecteer vervolgens Eigenschappen.
    3.
    Klik op het tabblad Apparaatinstellingen.


Software voor Windows

Software verwijderen voor Windows
    Windows XP

    1.
    Klik op Start, Configuratiescherm en vervolgens op Software.
    2.
    Zoek en selecteer het product in de lijst.
    3.
    Klik op de knop Wijzigen/verwijderen om de software te verwijderen.

    Windows Vista

    1.
    Klik op Start, Configuratiescherm en vervolgens op Programma's en onderdelen.
    2.
    Zoek en selecteer het product in de lijst.
    3.
    Selecteer de optie Verwijderen/wijzigen.


Software voor Windows

Ondersteunde hulpprogramma's voor Windows

Dit gedeelte bevat informatie over de volgende onderwerpen:

  • HP-werkset-software
  • Geïntegreerde webserver van HP (alleen M1210-serie)
  • Overige onderdelen en hulpprogramma's van Windows


Software voor Windows

HP-werkset-software

    HP-werkset is een softwareprogramma dat u voor de volgende taken kunt gebruiken:

    ●
    De productstatus controleren
    ●
    De instellingen van het product configureren
    ●
    Pop-upwaarschuwingsberichten configureren.
    ●
    Informatie over probleemoplossingen bekijken.
    ●
    Online documentatie bekijken.


Software voor Windows

Geïntegreerde webserver van HP (alleen M1210-serie)

    Dit apparaat is uitgerust met een geïntegreerde webserver van HP die toegang geeft tot informatie over de activiteiten van het apparaat en het netwerk. Deze informatie wordt weergegeven in een webbrowser, zoals Microsoft Internet Explorer, Netscape Navigator, Apple Safari of Mozilla Firefox.

    De geïntegreerde webserver van HP bevindt zich in het apparaat. Hij is niet geladen op een netwerkserver.

    De geïntegreerde webserver van HP biedt een interface voor het apparaat die toegankelijk is voor iedereen met een standaardwebbrowser en een op het netwerk aangesloten computer. Er is geen speciale software die moet worden geïnstalleerd en geconfigureerd, maar u moet wel een ondersteunde webbrowser op de computer hebben. Als u naar de geïntegreerde webserver van HP wilt gaan, typt u het IP-adres van het apparaat in de adresregel van de browser.


Software voor Windows

Overige onderdelen en hulpprogramma's van Windows
    ●
    Een programma voor het automatisch installeren van het afdruksysteem
    ●
    Online webregistratie
    ●
    HP LaserJet Scan
    ●
    Pc-faxverzending


Het product gebruiken op de Mac

Het product gebruiken op de Mac
  • Software voor Mac
  • Afdrukken met Mac
  • Faxen in Mac (alleen M1210-serie)
  • Scannen met Mac


Het product gebruiken op de Mac

Software voor Mac

Dit gedeelte bevat informatie over de volgende onderwerpen:

  • Ondersteunde besturingssystemen voor Macintosh
  • Ondersteunde printerdrivers voor Macintosh
  • Software voor Mac verwijderen
  • Prioriteit voor afdrukinstellingen voor Macintosh
  • Instellingen van de printerdriver wijzigen voor Mac


Het product gebruiken op de Mac

Ondersteunde besturingssystemen voor Macintosh

    De volgende Macintosh-besturingssystemen worden door het product ondersteund:

    ●
    Mac OS X V10.3.9, V10.4, V10.5 en hoger
    OPMERKING:

    Voor Mac OS X v10.4 en hoger worden Mac's met PPC- en Intel® Core™-processoren ondersteund.


Het product gebruiken op de Mac

Ondersteunde printerdrivers voor Macintosh

    Het installatieprogramma voor de HP LaserJet biedt PostScript® Printer Description-bestanden (PPD), een CUPS-stuurprogramma en de hulpprogramma's voor HP Printer voor Mac OS X. Het PPD-bestand voor de HP Printer biedt in combinatie met het CUPS-stuurprogramma volledige afdrukfunctionaliteit en toegang tot specifieke HP-afdrukfuncties.


Het product gebruiken op de Mac

Software voor Mac verwijderen

    Gebruik het hulpprogramma voor het ongedaan maken van de installatie om de software te verwijderen

    1.
    Blader naar de volgende map op de harde schijf:

    Applications/HP LaserJet Professional M1130 MFP-serie/ (M1130-serie)

    Applications/HP LaserJet Professional M1210 MFP-serie/ (M1210-serie)

    2.
    Dubbelklik op het bestand HP Uninstaller.app.
    3.
    Klik op de knop Doorgaan en volg de instructies op het scherm om de software te verwijderen.


Het product gebruiken op de Mac

Prioriteit voor afdrukinstellingen voor Macintosh

    Wijzigingen die u in de afdrukinstellingen aanbrengt, hebben prioriteit afhankelijk van waar de wijzigingen zijn aangebracht:

    OPMERKING:

    Namen van opdrachten en dialoogvensters kunnen variëren afhankelijk van het programma dat u gebruikt.
    ●
    Dialoogvenster Pagina-instelling: klik op Pagina-instelling of op een vergelijkbare opdracht op het menu Archief van het programma waarin u werkt om dit dialoogvenster te openen. Instellingen die u hier wijzigt, kunnen instellingen die u ergens anders hebt gewijzigd vervangen.
    ●
    Dialoogvenster Afdrukken. Het dialoogvenster wordt geopend wanneer u klikt op Afdrukken, Afdrukinstelling of een vergelijkbare opdracht in het menu Bestand van het programma waarin u werkt. Instellingen die in het dialoogvenster Afdrukken worden gewijzigd hebben een lagere prioriteit en doen wijzigingen in het dialoogvenster Pagina-instelling niet teniet.
    ●
    Standaardinstellingen in de printerdriver. Met de standaardinstellingen in de printerdriver worden de instellingen voor alle afdruktaken bepaald, tenzij de instellingen worden gewijzigd in een van de dialoogvensters Pagina-instelling, Afdrukken en Eigenschappen voor printer, zoals hierboven beschreven.
    ●
    Instellingen op het bedieningspaneel van de printer. De instellingen die op het bedieningspaneel worden gewijzigd, hebben een lagere prioriteit dan instellingen die elders worden gewijzigd.


Het product gebruiken op de Mac

Instellingen van de printerdriver wijzigen voor Mac

    De instellingen voor alle afdruktaken wijzigen totdat het softwareprogramma wordt gesloten
    De standaardinstellingen voor alle afdruktaken wijzigen
    De configuratie-instellingen van het product wijzigen
    1.
    Klik in het menu Bestand op de knop Afdrukken.
    2.
    Wijzig de gewenste instellingen in de verschillende menu's.
    1.
    Klik in het menu Bestand op de knop Afdrukken.
    2.
    Wijzig de gewenste instellingen in de verschillende menu's.
    3.
    Klik in het menu Voorinstellingen op de optie Opslaan als... en typ een naam voor de voorinstelling.
    Deze instellingen worden opgeslagen in het menu Voorinstellingen. Als u de nieuwe instellingen wilt gebruiken, selecteert u de opgeslagen voorinstelling wanneer u vanuit een programma afdrukt.
    Mac OS X 10.4
    1.
    Klik in het Apple-menu [image] op het menu Systeemvoorkeuren en vervolgens op het pictogram Afdrukken en faxen.
    2.
    Klik op de knop Printerinstelling.
    3.
    Klik op het menu Installeerbare opties.
    Mac OS X 10.5 en 10.6
    1.
    Klik in het Apple-menu [image] op het menu Systeemvoorkeuren en vervolgens op het pictogram Afdrukken en faxen.
    2.
    Selecteer het apparaat in het linkergedeelte van de pagina.
    3.
    Klik op de knop Opties en benodigdheden.
    4.
    Klik op het tabblad Driver.
    5.
    Configureer de geïnstalleerde opties.


Het product gebruiken op de Mac

Afdrukken met Mac

Dit gedeelte bevat informatie over de volgende onderwerpen:

  • Voorinstellingen voor afdrukken maken en gebruiken in Mac
  • Het formaat van documenten wijzigen of afdrukken op een aangepast papierformaat met Mac
  • Een omslagblad afdrukken met Mac
  • Meerdere pagina's op één vel papier afdrukken in Mac
  • Dubbelzijdig afdrukken (duplex) met Mac


Het product gebruiken op de Mac

Voorinstellingen voor afdrukken maken en gebruiken in Mac

    Gebruik voorinstellingen voor afdrukken om de huidige instellingen van de printerdriver op te slaan, zodat u deze later opnieuw kunt gebruiken.

    Een voorinstelling voor afdrukken maken

    1.
    Klik in het menu Bestand op de optie Afdrukken.
    2.
    Selecteer de driver.
    3.
    Selecteer de afdrukinstellingen die u wilt opslaan voor later gebruik.
    4.
    Klik in het menu Voorinstellingen op de optie Opslaan als... en typ een naam voor de voorinstelling.
    5.
    Klik op de knop OK.

    Voorinstellingen voor afdrukken gebruiken

    1.
    Klik in het menu Bestand op de optie Afdrukken.
    2.
    Selecteer de driver.
    3.
    Selecteer de afdrukvoorinstelling in het menu Voorinstellingen.

    OPMERKING:

    Selecteer de optie standaard als u de standaardinstellingen van de printerdriver wilt gebruiken.


Het product gebruiken op de Mac

Het formaat van documenten wijzigen of afdrukken op een aangepast papierformaat met Mac

    Mac OS X 10.4, 10.5 en 10.6
    1.
    Klik in het menu Bestand op de optie pagina-instelling.
    2.
    Selecteer het apparaat en vervolgens de juiste instellingen voor de opties Papierformaat en Afdrukrichting.
    Mac OS X 10.5 en 10.6
    Ga op een van de volgende manieren te werk.
    1.
    Klik in het menu Bestand op de optie Afdrukken.
    2.
    Klik op de knop pagina-instelling.
    3.
    Selecteer het apparaat en vervolgens de juiste instellingen voor de opties Papierformaat en Afdrukrichting.
    1.
    Klik in het menu Bestand op de optie Afdrukken.
    2.
    Open het menu Papierverwerking.
    3.
    Klik in het gedeelte Papierformaat bestemming op het vak Aanpassen aan papier en selecteer het formaat in de vervolgkeuzelijst.


Het product gebruiken op de Mac

Een omslagblad afdrukken met Mac

    1.
    Klik in het menu Bestand op de optie Afdrukken.
    2.
    Selecteer de driver.
    3.
    Open het menu Voorblad en selecteer waar het omslagblad moet worden afgedrukt. U kunt kiezen uit Voor document en Na document.
    4.
    Selecteer in het menu Type voorblad de tekst die u op het omslagblad wilt afdrukken.
    OPMERKING:

    als u een leeg omslagblad wilt, selecteert u de optie standaard in het menu Type voorblad.


Het product gebruiken op de Mac

Meerdere pagina's op één vel papier afdrukken in Mac

    Meerdere pagina's per vel

    1.
    Klik in het menu Bestand op de optie Afdrukken.
    2.
    Selecteer de driver.
    3.
    Open het menu Lay-out.
    4.
    Selecteer in het menu Pagina's per vel het aantal pagina's (1, 2, 4, 6, 9 of 16) dat u op elk vel wilt afdrukken.
    5.
    Selecteer in het gedeelte Lay-outrichting de volgorde en plaatsing van de pagina's op het vel.
    6.
    Selecteer in het menu Randen het soort rand dat om elke pagina op het vel moet worden afgedrukt.


Het product gebruiken op de Mac

Dubbelzijdig afdrukken (duplex) met Mac

Dit gedeelte bevat informatie over de volgende onderwerpen:

  • Handmatig dubbelzijdig afdrukken


Het product gebruiken op de Mac

Handmatig dubbelzijdig afdrukken

    1.
    Plaats het papier met de voorkant naar boven in de invoerlade.

    2.
    Klik in het menu Archief op Druk af.
    3.
    Mac OS X v10.4: Selecteer in de vervolgkeuzelijst Layout de optie Inbinden aan lange zijde of Inbinden aan korte zijde.

    -of-

    Mac OS X v10.5 en v10.6: Klik op het selectievakje Dubbelzijdig.

    4.
    Klik op Afdrukken. Volg de instructies in het dialoogvenster dat verschijnt, voordat u de stapel afdrukken in de lade plaatst voor het afdrukken van de andere zijde.
    5.
    Haal de stapel afdrukken uit de uitvoerbak en plaats het papier met de bedrukte zijde naar beneden in de invoerlade, zonder de afdrukrichting te wijzigen.

    6.
    Klik op de computer op de knop Doorgaan om de tweede zijde af te drukken.


Het product gebruiken op de Mac

Faxen in Mac (alleen M1210-serie)

    1.
    Selecteer Afdrukken in het menu Bestand van het softwareprogramma.
    2.
    Klik op PDF en selecteer vervolgens PDF faxen.
    3.
    Geef een faxnummer op in het veld Aan.
    4.
    Als u een faxvoorblad wilt toevoegen, selecteert u Voorblad gebruiken en voert u vervolgens het onderwerp en het bericht (optioneel) voor het voorblad in.
    5.
    Klik op Faxen.


Het product gebruiken op de Mac

Scannen met Mac

    Met de HP Director-software kunt u afbeeldingen scannen op een Mac-computer.

    Losse pagina's scannen

    1.
    Plaats het origineel dat u wilt scannen met de bedrukte zijde naar beneden in de documentinvoer.
    2.
    Klik op het pictogram HP Director in het Dock.
    3.
    Klik op HP Director en vervolgens op Scannen om het dialoogvenster HP te openen.
    4.
    Klik op Scannen.
    5.
    Als u meerdere pagina's wilt scannen, plaatst u de volgende pagina en klikt u op Scannen. Herhaal dit voor alle pagina's die u wilt scannen.
    6.
    Klik op Voltooien en vervolgens op Bestemmingen.

    Scannen naar bestand

    1.
    Kies in Destinations (Bestemmingen) Save To File(s) (Bewaar als bestand(en)).
    2.
    Geef het bestand een naam en geef de bestemmingslocatie op.
    3.
    Klik op Opslaan. Het origineel wordt gescand en opgeslagen.

    Scannen naar e-mail

    1.
    In Destinations (Bestemmingen) kies E-mail.
    2.
    Een leeg e-mailbericht wordt geopend met het gescande document als bijlage.
    3.
    Geef de e-mailontvanger op, voeg tekst of andere bijlagen toe en klik vervolgens op Verzenden.


Sluit het product aan

Sluit het product aan
  • Ondersteunde netwerkbesturingssystemen
  • Aansluiten via USB
  • Aansluiten op een netwerk (alleen M1210-serie)


Sluit het product aan

Ondersteunde netwerkbesturingssystemen
OPMERKING:

Alleen de M1210-serie-serie ondersteunt netwerkfunctionaliteit.

De volgende besturingssystemen ondersteunen afdrukken via het netwerk:

●
Windows 7
●
Windows Vista (Starter Edition, 32-bits en 64-bits)
●
Windows XP (32-bits, Service Pack 2)
●
Windows XP (64-bits, Service Pack 1)
●
Windows Server 2003 (Service Pack 1)
●
Windows Server 2008 (32-bits en 64-bits)
●
Mac OS X v10.4, v10.5 en v10.6

Dit gedeelte bevat informatie over de volgende onderwerpen:

  • Disclaimer voor printer delen


Sluit het product aan

Disclaimer voor printer delen

    HP ondersteunt geen peer-to-peer netwerken, aangezien dit een functie is van Microsoft-besturingssystemen en niet van de printerdrivers van HP. Ga naar Microsoft op www.microsoft.com.


Sluit het product aan

Aansluiten via USB

Dit product ondersteunt een USB 2.0-verbinding. Gebruik een type A-naar-B USB-kabel van maximaal 2 meter lang.

Dit gedeelte bevat informatie over de volgende onderwerpen:

  • cd-installatie
  • HP Smart Install


Sluit het product aan

cd-installatie

    1.
    Plaats de installatie-cd in het cd-romstation van de computer.
    OPMERKING:

    Sluit de USB-kabel pas aan wanneer dat wordt gevraagd.
    2.
    Als het installatieprogramma niet automatisch wordt geopend, bladert u naar de inhoud van de cd-rom en voert u het bestand SETUP.EXE uit.
    3.
    Volg de instructies op het scherm voor het installeren van de software.

    Wanneer u de cd-rom gebruikt om de software te installeren, kunt u de volgende installatietypen kiezen:

    ●
    Eenvoudige installatie (aanbevolen)

    U wordt niet gevraagd de standaardinstellingen te accepteren of wijzigingen op te geven.

    ●
    Geavanceerde installatie

    U wordt gevraagd de standaardinstellingen te accepteren of wijzigingen op te geven.


Sluit het product aan

HP Smart Install
    OPMERKING:

    Dit installatietype wordt alleen voor Windows ondersteund.

    Met HP Smart Install kunt u het productstuurprogramma en de software installeren door het product op een computer aan te sluiten met een USB-kabel.

    OPMERKING:

    De installatie-cd-rom is niet vereist tijdens een HP Smart Install. Plaats de installatie-cd niet in het cd-romstation van de computer.

    1.
    Schakel het product in.
    2.
    Sluit de USB-kabel aan.
    3.
    Het programma HP Smart Install wordt als het goed is automatisch gestart. Volg de instructies op het scherm voor het installeren van de software.
    ●
    Als HP Smart Install niet automatisch wordt gestart, dan is AutoPlay mogelijk uitgeschakeld. Blader op de computer naar HP Smart Install en dubbelklik erop om het programma uit te voeren.
    ●
    Als u wordt gevraagd een verbindingstype te selecteren, selecteert u de optie Verbinding maken via de USB-poort.


Sluit het product aan

Aansluiten op een netwerk (alleen M1210-serie)

Dit gedeelte bevat informatie over de volgende onderwerpen:

  • Ondersteunde netwerkprotocollen
  • Het apparaat installeren op een bekabeld netwerk
  • Netwerkinstellingen configureren


Sluit het product aan

Ondersteunde netwerkprotocollen

    U hebt een netwerk nodig dat het volgende protocol gebruikt om een apparaat met netwerkfunctionaliteit aan te sluiten op uw netwerk.

    ●
    Functioneel bekabeld TCP/IP-netwerk


Sluit het product aan

Het apparaat installeren op een bekabeld netwerk

    Met HP Smart Install of de cd-rom van het apparaat kunt u het apparaat op een netwerk installeren. Voer voor u de installatie start de volgende handelingen uit:

    1.
    Sluit de CAT-5-ethernetkabel aan op een vrije poort op de ethernethub of -router. Sluit de kabel niet aan op een uplink-poort van de hub of router.
    2.
    Sluit de ethernetkabel aan op de ethernetpoort aan de achterzijde van het product.
    3.
    Controleer of een van de netwerklampjes (10 of 100) op de netwerkpoort aan de achterzijde van het apparaat brandt.

    verbinden met een netwerk

    HP Smart Install op een bekabeld netwerk

    1.
    Druk een configuratiepagina af en zoek het IP-adres van het apparaat.
    2.
    Open een webbrowser met de computer waarop u het apparaat wilt installeren.
    3.
    Typ het IP-adres van het apparaat in de adresregel van de browser.
    4.
    Klik op het tabblad HP Smart Install.
    5.
    Klik op de knop Downloaden.
    6.
    Volg de instructies op het scherm om de productinstallatie te voltooien.

    Installatie op een bekabeld netwerk via cd-rom
    OPMERKING:

    Wanneer u de cd-rom gebruikt voor het installeren van de software, kunt u kiezen uit de installatietypen Eenvoudige installatie (aanbevolen) of Geavanceerde installatie (u wordt gevraagd de standaardinstellingen te accepteren of wijzigingen op te geven).

    1.
    Plaats de installatie-cd in het cd-romstation van de computer.
    2.
    Als het installatieprogramma niet automatisch wordt geopend, bladert u naar de inhoud van de cd-rom en voert u het bestand SETUP.EXE uit.
    3.
    Volg de instructies op het scherm voor het instellen van het apparaat en het installeren van de software.
    OPMERKING:

    Selecteer Verbinding maken via het netwerk wanneer hiernaar wordt gevraagd.


Sluit het product aan

Netwerkinstellingen configureren

Dit gedeelte bevat informatie over de volgende onderwerpen:

  • Netwerkinstellingen weergeven of wijzigen
  • Het netwerkwachtwoord instellen of wijzigen
  • IP-adres
  • Instellingen voor verbindingssnelheden en duplex


Sluit het product aan

Netwerkinstellingen weergeven of wijzigen

    U kunt de IP-configuratie-instellingen weergeven of wijzigen via de geïntegreerde webserver.

    1.
    Druk een configuratiepagina af en zoek het IP-adres.
    ●
    Als u IPv4 gebruikt, bevat het IP-adres alleen cijfers. Het adres heeft dan de volgende indeling:

    xxx.xxx.xxx.xxx
    ●
    Als u IPv6 gebruikt, bestaat het IP-adres uit een hexadecimale combinatie van tekens en cijfers. De indeling is als volgt:

    xxxx::xxxx:xxxx:xxxx:xxxx
    2.
    Open de geïntegreerde webserver door het IP-adres in te voeren op de adresregel van uw webbrowser.
    3.
    Klik op het tabblad Netwerk voor informatie over het netwerk. U kunt naar behoeven instellingen wijzigen.


Sluit het product aan

Het netwerkwachtwoord instellen of wijzigen

    Met de geïntegreerde webserver kunt u een netwerkwachtwoord instellen of een bestaand wachtwoord wijzigen.

    1.
    Open de geïntegreerde webserver, klik op het tabblad Netwerken en klik op de koppeling Wachtwoord.
    OPMERKING:

    Als er eerder een wachtwoord is ingesteld, krijgt u het verzoek dit wachtwoord in te voeren. Typ het wachtwoord en klik op de knop Toepassen.

    2.
    Typ het nieuwe wachtwoord in het vak Wachtwoord en het vak Wachtwoord bevestigen.
    3.
    Klik onder aan het venster op de knop Toepassen om het wachtwoord op te slaan.


Sluit het product aan

IP-adres

    Het IP-adres van het product kan handmatig worden ingesteld of automatisch worden geconfigureerd via DHCP, BootP of AutoIP.

    Gebruik het tabblad Netwerk van de geïntegreerde webserver om het IP-adres handmatig te wijzigen.


Sluit het product aan

Instellingen voor verbindingssnelheden en duplex
    OPMERKING:

    in dit deel wordt met 'duplex' tweerichtingscommunicatie bedoeld in plaats van dubbelzijdig afdrukken.

    Gebruik het tabblad Netwerk van de geïntegreerde webserver om de verbindingssnelheid in te stellen, indien nodig.

    Als u onjuiste wijzigingen invoert in instellingen voor de koppelingssnelheid, kan het product mogelijk niet meer communiceren met andere netwerkapparaten. In de meeste situaties moet de automatische modus van het product ingeschakeld blijven. Wijzigingen kunnen veroorzaken dat het product wordt uit- en weer ingeschakeld. Breng alleen wijzigingen aan wanneer het apparaat inactief is.


Papier en afdrukmateriaal

Papier en afdrukmateriaal
  • Informatie over papiergebruik
  • De printerdriver aanpassen aan de papiersoort en het papierformaat
  • Ondersteunde papierformaten
  • Ondersteunde papiersoorten
  • Papierinvoerladen vullen
  • Laden configureren


Papier en afdrukmateriaal

Informatie over papiergebruik

Dit apparaat ondersteunt verschillende papiersoorten en andere afdrukmaterialen die voldoen aan de richtlijnen in deze gebruikershandleiding. Papier of afdrukmateriaal dat niet aan deze richtlijnen voldoet, kan een slechte afdrukkwaliteit, meer papierstoringen en vroegtijdige slijtage van het product tot gevolg hebben.

Gebruik voor de beste resultaten alleen papier en afdrukmateriaal van HP dat is ontworpen voor laserprinters of multifunctioneel gebruik. Gebruik geen papier of afdrukmateriaal dat is gemaakt voor inkjetprinters. Hewlett-Packard Company kan geen aanbevelingen doen voor het gebruik van andere merken afdrukmateriaal omdat HP geen invloed heeft op de kwaliteit hiervan.

Bewaar papier in de originele verpakking om te voorkomen dat het vochtig wordt of beschadigd raakt. Open de verpakking pas als u het papier gaat gebruiken.

Het is mogelijk dat papier aan alle richtlijnen in deze gebruikershandleiding voldoet en u toch niet tevreden bent over de afdrukkwaliteit. Dit kan een gevolg zijn van het onjuist gebruik van het materiaal, een onaanvaardbaar temperatuur- en/of vochtigheidsniveau of van andere omstandigheden waarop Hewlett-Packard geen invloed heeft.

VOORZICHTIG:

Het gebruik van papier of afdrukmateriaal dat niet voldoet aan de specificaties van Hewlett-Packard kan problemen met het product veroorzaken waardoor reparatie noodzakelijk is. Deze reparatie valt niet onder de garantie- of serviceovereenkomsten van Hewlett-Packard.

Dit gedeelte bevat informatie over de volgende onderwerpen:

  • Richtlijnen voor speciaal papier


Papier en afdrukmateriaal

Richtlijnen voor speciaal papier

    Dit apparaat ondersteunt afdrukken op speciaal afdrukmateriaal. Houd u aan de volgende richtlijnen als u een bevredigend resultaat wilt krijgen. Voor de beste resultaten moet u eerst de papiersoort en het papierformaat instellen in de printerdriver wanneer u speciaal papier of afdrukmateriaal gebruikt.

    VOORZICHTIG:

    HP LaserJet-producten gebruiken een fuser om droge tonerdeeltjes in zeer precieze puntjes op het papier te fixeren. HP-laserpapier is bestand tegen deze extreme hitte. Het gebruik van inkjetpapier kan het apparaat beschadigen.

    Materiaalsoort
    Doen
    Niet doen
    Enveloppen
    ●
    Bewaar de enveloppen plat.
    ●
    Zorg dat de naden helemaal doorlopen tot de hoek van de envelop.
    ●
    Gebruik enveloppen met een plakstrip die zijn goedgekeurd voor gebruik in laserprinters.
    ●
    Gebruik geen enveloppen die gekreukeld, ingekeept, aan elkaar kleven of anderszins beschadigd zijn.
    ●
    Gebruik geen enveloppen met klemmen, binddraad, vensters of met reliëfopdruk.
    ●
    Gebruik geen zelfklevende middelen of andere synthetische materialen.
    Etiketten
    ●
    Gebruik alleen etiketbladen waarvan het beschermblad niet zichtbaar is tussen de etiketten.
    ●
    Gebruik etiketten die plat liggen.
    ●
    Gebruik alleen volle vellen etiketten.
    ●
    Gebruik geen etiketten met kreukels of luchtbellen of die zijn beschadigd.
    ●
    Druk geen vellen etiketten die niet volledig zijn.
    Transparanten
    ●
    Gebruik uitsluitend transparanten die zijn goedgekeurd voor gebruik in laserprinters.
    ●
    Leg de transparanten op een glad oppervlak nadat u ze uit het product heeft verwijderd.
    ●
    Gebruik geen transparant afdrukmateriaal dat niet is goedgekeurd voor laserprinters.
    Briefpapier of voorbedrukte formulieren
    ●
    Gebruik alleen briefpapier of voorbedrukte formulieren die zijn goedgekeurd voor gebruik in laserprinters.
    ●
    Gebruik geen briefpapier met reliëf of metaalachtig briefpapier.
    Zwaar papier
    ●
    Gebruik alleen zwaar papier dat is goedgekeurd voor gebruik in laserprinters en voldoet aan de gewichtspecificaties voor dit product.
    ●
    Gebruik geen papier dat zwaarder is dan de aanbevolen specificaties voor afdrukmateriaal voor dit product, tenzij het HP-papier is dat is goedgekeurd voor gebruik in dit product.
    Glanzend papier of papier met een coating
    ●
    Gebruik alleen glanzend papier of papier met een coating dat is goedgekeurd voor gebruik in laserprinters.
    ●
    Gebruik gecoat papier dat geschikt is voor de temperatuur en de vochtigheid waarbij dit apparaat kan werken.
    ●
    Gebruik geen glanzend papier of papier met een coating dat is bestemd voor gebruik in inkjetproducten.
    ●
    Gebruik geen gecoat papier in omgevingen met een zeer hoge of zeer lage vochtigheid.
    Alle papiersoorten
    ●
    Bewaar papier in de originele verpakking.
    ●
    Bewaar papier in een stofvrije omgeving.
    ●
    Gebruik geen gekruld papier.
    ●
    Gebruik geen papier dat in een vochtige omgeving is bewaard.


Papier en afdrukmateriaal

De printerdriver aanpassen aan de papiersoort en het papierformaat
    De papiersoort en het papierformaat wijzigen (Windows)

    1.
    Klik in het menu Bestand van het softwareprogramma op Afdrukken.
    2.
    Selecteer het apparaat en klik vervolgens op Eigenschappen of Voorkeuren.
    3.
    Klik op het tabblad Papier/Kwaliteit.
    4.
    Selecteer een papierformaat in de vervolgkeuzelijst Papiergrootte .
    5.
    Selecteer een papiersoort in de vervolgkeuzelijst Papiersoort.
    6.
    Klik op de knop OK.

    De papiersoort en het papierformaat wijzigen (Mac)

    1.
    Klik in het menu Bestand van het softwareprogramma op de optie Afdrukken.
    2.
    Klik in het menu Aantal en pagina's op het menu Papierverwerking.
    3.
    Selecteer een formaat in de vervolgkeuzelijst Papierformaat en klik op de knop OK.
    4.
    Open het menu Papier.
    5.
    Selecteer een papiersoort in de keuzelijst Type is.
    6.
    Klik op de knop Afdrukken.


Papier en afdrukmateriaal

Ondersteunde papierformaten

    Dit product ondersteunt verschillende papierformaten en kan worden gebruikt met diverse materialen.

    OPMERKING:

    Om de beste afdrukresultaten te verkrijgen, selecteert u het gepaste papierformaat en -type in de printerdriver voordat u begint af te drukken.

    Ondersteunde formaten voor papier en afdrukmateriaal
    Formaat
    Afmetingen
    Invoerlade
    Documentinvoer
    Letter
    216 x 279 mm
    vinkje
    vinkje
    Legal
    216 x 356 mm
    vinkje
    vinkje
    A4
    210 x 297 mm
    vinkje
    vinkje
    Executive
    184 x 267 mm
    vinkje
    vinkje
    A5
    148 x 210 mm
    vinkje
    vinkje
    A6
    105 x 148 mm
    vinkje
    vinkje
    B5 (JIS)
    182 x 257 mm
    vinkje
    vinkje
    16K
    184 x 260 mm
    195 x 270 mm
    197 x 273 mm
    vinkje
    vinkje
    Aangep.
    Minimum: 76 x 127 mm
    Maximum: 216 x 356 mm
    Minimum: 147 x 211 mm
    Maximum: 216 x 356 mm

    Ondersteunde enveloppen en briefkaarten
    Formaat
    Afmetingen
    Invoerlade
    Envelop #10
    105 x 241 mm
    vinkje
    Envelop DL
    110 x 220 mm
    vinkje
    Envelop C5
    162 x 229 mm
    vinkje
    Envelop B5
    176 x 250 mm
    vinkje
    Envelop Monarch
    98 x 191 mm
    vinkje
    Briefkaart (JIS)
    100 x 148 mm
    vinkje
    Dubbele briefkaart (JIS)
    148 x 200 mm
    vinkje


Papier en afdrukmateriaal

Ondersteunde papiersoorten

    Ga naar www.hp.com/support/ljm1130series of www.hp.com/support/ljm1210series voor een compleet overzicht van specifieke HP-papiersoorten die dit apparaat ondersteunt.

    Invoerlade
    De invoerlade ondersteunt de volgende papiersoorten:
    ●
    Gewoon
    ●
    Licht (60-74 g/m2)
    ●
    Middengewicht (96-110 g/m2)
    ●
    Zwaar (111-130 g/m2)
    ●
    Extra zwaar (131-175 g/m2)
    ●
    Transparant
    ●
    Etiketten
    ●
    Briefhoofd
    ●
    Envelop
    ●
    Voorbedrukt
    ●
    Geperforeerd
    ●
    Kleur
    ●
    Bankpost
    ●
    Gerecycled
    ●
    Ruw
    ●
    Velijnpapier
    Documentinvoer
    De documentinvoer ondersteunt papiersoorten in het volgende gewichtsbereik:
    ●
    60-90 g/m2


Papier en afdrukmateriaal

Papierinvoerladen vullen

Dit gedeelte bevat informatie over de volgende onderwerpen:

  • Materiaal in de invoerlade plaatsen
  • Lade aanpassen voor kort afdrukmateriaal
  • Afdrukmateriaal in de documentinvoer plaatsen (alleen M1210-serie)
  • Lade- en bakcapaciteit
  • Afdrukstand van het papier voor het vullen van de laden


Papier en afdrukmateriaal

Materiaal in de invoerlade plaatsen
    OPMERKING:

    Als u nieuw afdrukmateriaal toevoegt, moet u al het materiaal uit de invoerlade verwijderen en de stapel met nieuw materiaal recht plaatsen. Waaier het afdrukmateriaal niet uit. Zo voorkomt u dat meerdere vellen papier tegelijkertijd in het product worden ingevoerd en is de kans dat papier vastloopt kleiner.

    1.
    Plaats het papier met de afdrukzijde naar boven in de invoerlade.

    Locatie van de invoerlade

    2.
    Schuif de geleiders goed tegen het papier aan.

    Locatie van de invoerladegeleiders


Papier en afdrukmateriaal

Lade aanpassen voor kort afdrukmateriaal

    Als u afdrukt op materiaal dat korter is dan 185 mm, gebruikt u het verlengstuk voor kort afdrukmateriaal om uw invoerlade aan te passen.

    1.
    Verwijder het verlengstuk voor kort afdrukmateriaal uit de opbergsleuf aan de linkerkant van het gebied voor materiaalinvoer.

    Het verlengstuk voor kort afdrukmateriaal verwijderen

    2.
    Bevestig het hulpstuk aan de voorste afdrukmateriaalgeleider.

    Het verlengstuk voor kort afdrukmateriaal bevestigen

    3.
    Plaats het papier in het apparaat en schuif de afdrukmateriaalgeleiders goed tegen het papier aan.

    De zijgeleiders verschuiven

    4.
    Duw het papier in het apparaat tot het niet verder kan en schuif vervolgens de afdrukmateriaalgeleider zo dat het hulpstuk het papier ondersteunt.

    Verschuif het verlengstuk voor kort afdrukmateriaal

    5.
    Als het afdrukken op kort afdrukmateriaal is voltooid, verwijdert u het verlengstuk voor kort afdrukmateriaal en plaatst u het terug in de opbergsleuf.


Papier en afdrukmateriaal

Afdrukmateriaal in de documentinvoer plaatsen (alleen M1210-serie)
    OPMERKING:

    Als u nieuw afdrukmateriaal toevoegt, moet u al het materiaal uit de invoerlade verwijderen en de stapel met nieuw materiaal recht plaatsen. Waaier het afdrukmateriaal niet uit. Zo voorkomt u dat meerdere vellen papier tegelijkertijd in het product worden ingevoerd en is de kans dat papier vastloopt kleiner.

    VOORZICHTIG:

    gebruik geen originelen met correctietape, correctievloeistof, paperclips of nietjes om schade aan het apparaat te voorkomen. Plaats ook geen foto's en kleine of dunne originelen in de documentinvoer.

    1.
    Plaats de originelen met de bedrukte zijde naar boven in de documentinvoer.

    Locatie van de documentinvoer

    2.
    Schuif de geleiders goed tegen het papier aan.


Papier en afdrukmateriaal

Lade- en bakcapaciteit

    Lade of bak
    Papiersoort
    Specificaties
    Hoeveelheid
    Invoerlade
    Papier
    Bereik:
    60 g/m2 bankpost tot 163 g/m2 bankpost
    150 vellen van 60 g/m2 bankpost
    Enveloppen
    60 g/m2 bankpost tot 90 g/m2 bankpost
    Maximaal 10 enveloppen
    Transparanten
    Minimaal 0,13 mm dik
    Maximaal 75 transparanten
    Uitvoerbak
    Papier
    Bereik:
    60 g/m2 bankpost tot 163 g/m2 bankpost
    Maximaal 100 vellen 75 g/m2 bankpost
    Enveloppen
    Minder dan 60 g/m2 bankpost tot 90 g/m2 bankpost
    Maximaal 10 enveloppen
    Transparanten
    Minimaal 0,13 mm dik
    Maximaal 75 transparanten
    Documentinvoer (alleen M1210-serie)
    Papier
    Bereik:
    60 g/m2 bankpost tot 90 g/m2 bankpost
    Maximaal 35 vellen


Papier en afdrukmateriaal

Afdrukstand van het papier voor het vullen van de laden

    Als u papier gebruikt dat een specifieke afdrukrichting vereist, moet u dit volgens de informatie in de volgende tabel laden.

    Papiersoort
    Papier plaatsen
    Voorbedrukt of briefhoofdpapier
    ●
    Naar boven
    ●
    Bovenrand eerst in het product
    Geperforeerd
    ●
    Naar boven
    ●
    Gaten aan de linkerkant van het product
    Envelop
    ●
    Naar boven
    ●
    Korte linkerrand eerst in het product


Papier en afdrukmateriaal

Laden configureren

Dit gedeelte bevat informatie over de volgende onderwerpen:

  • De standaardinstelling voor het papierformaat wijzigen (M1130-serie)
  • De standaardinstelling voor het papierformaat wijzigen (M1210-serie)
  • De standaardinstelling voor de papiersoort wijzigen (M1130-serie)
  • De standaardinstelling voor de papiersoort wijzigen (M1210-serie)


Papier en afdrukmateriaal

De standaardinstelling voor het papierformaat wijzigen (M1130-serie)

    1.
    Gebruik de printerdriver om de standaardinstellingen te wijzigen. Ga op een van de volgende manieren te werk, afhankelijk van het besturingssysteem dat u gebruikt.

    Windows XP, Windows Server 2003 en Windows Server 2008 (met de standaardweergave van het menu Start)

    a.
    Klik op Start en vervolgens op Printers en faxapparaten.
    b.
    Klik met de rechtermuisknop op het pictogram van de driver en selecteer vervolgens Eigenschappen.
    c.
    Klik op het tabblad Apparaatinstellingen.

    Windows XP, Windows Server 2003 en Windows Server 2008 (met de klassieke weergave van het menu Start)

    a.
    Klik op Start, klik op Instellingen en vervolgens op Printers.
    b.
    Klik met de rechtermuisknop op het pictogram van de driver en selecteer vervolgens Eigenschappen.
    c.
    Klik op het tabblad Apparaatinstellingen.

    Windows Vista

    a.
    Klik op Start, Configuratiescherm, en in de categorie voor Hardware en Geluid op Printer.
    b.
    Klik met de rechtermuisknop op het pictogram van de driver en selecteer vervolgens Eigenschappen.
    c.
    Klik op het tabblad Apparaatinstellingen.

    Mac OS X 10.4

    a.
    Klik in het Apple-menu [image] op het menu Systeemvoorkeuren en vervolgens op het pictogram Afdrukken en faxen.
    b.
    Klik op de knop Printerinstelling.

    Mac OS X 10.5 en 10.6

    a.
    Klik in het Apple-menu [image] op het menu Systeemvoorkeuren en vervolgens op het pictogram Afdrukken en faxen.
    b.
    Selecteer het apparaat in het linkergedeelte van de pagina.
    c.
    Klik op de knop Opties en benodigdheden.
    d.
    Klik op het tabblad Driver.
    2.
    Selecteer het juiste papierformaat.


Papier en afdrukmateriaal

De standaardinstelling voor het papierformaat wijzigen (M1210-serie)

    1.
    Druk op de knop Setup.
    2.
    Gebruik de pijlknoppen om het menu Set-up systeem te selecteren en druk vervolgens op de knop OK.
    3.
    Gebruik de pijlknoppen om het menu Papierinstell. te selecteren en druk vervolgens op de knop OK.
    4.
    Gebruik de pijlknoppen om het menu St. papiergr. te selecteren en druk vervolgens op de knop OK.
    5.
    Gebruik de pijlknoppen om een formaat te selecteren en druk vervolgens op de knop OK.


Papier en afdrukmateriaal

De standaardinstelling voor de papiersoort wijzigen (M1130-serie)

    Op dit model kunt u geen standaardpapiersoort instellen.


Papier en afdrukmateriaal

De standaardinstelling voor de papiersoort wijzigen (M1210-serie)

    1.
    Druk op de knop Setup.
    2.
    Gebruik de pijlknoppen om het menu Set-up systeem te selecteren en druk vervolgens op de knop OK.
    3.
    Gebruik de pijlknoppen om het menu Papierinstell. te selecteren en druk vervolgens op de knop OK.
    4.
    Gebruik de pijlknoppen om het menu St. papiersoort te selecteren en druk vervolgens op de knop OK.
    5.
    Gebruik de pijlknoppen om een soort te selecteren en druk vervolgens op de knop OK.


Afdruktaken

Afdruktaken
  • Een afdruktaak annuleren
  • Afdrukken met Windows


Afdruktaken

Een afdruktaak annuleren

    1.
    Als er een taak wordt afgedrukt, kunt u deze onderbreken door op Annuleren [image] te drukken op het bedieningspaneel van het apparaat.
    OPMERKING:

    Als u op Annuleren [image] drukt, wordt de taak die op dat moment wordt afgedrukt, gewist. Als er meer dan een proces wordt uitgevoerd wanneer u op Annuleren [image] drukt, wordt het proces gewist dat op dat moment op het bedieningspaneel van het apparaat wordt weergegeven.

    2.
    U kunt ook een afdruktaak annuleren vanuit een softwareprogramma of een afdrukwachtrij.
    ●
    Softwareprogramma: doorgaans wordt er korte tijd een dialoogvenster op het scherm weergegeven waarin u de afdruktaak kunt annuleren.
    ●
    Afdrukwachtrij van Windows: als een afdruktaak in een afdrukwachtrij (computergeheugen) of printerspooler staat, kunt u de taak daar wissen.
    ●
    Windows XP, Server 2003 of Server 2008: Klik op Start en Instellingen en kies Printers en faxapparaten. Dubbelklik op het pictogram van het product om het venster te openen, klik met de rechtermuisknop op de afdruktaak die u wilt annuleren en klik op Annuleren.
    ●
    Windows Vista: klik op Start, klik op Configuratiescherm en klik vervolgens onder Hardware en geluiden op Printer. Dubbelklik op het pictogram van het product om het venster te openen, klik met de rechtermuisknop op de afdruktaak die u wilt annuleren en klik op Annuleren.
    ●
    Afdrukwachtrij van Macintosh: open de afdrukwachtrij door te dubbelklikken op het pictogram van het product in het Dock. Selecteer de afdruktaak en klik vervolgens op Verwijder.


Afdruktaken

Afdrukken met Windows

Dit gedeelte bevat informatie over de volgende onderwerpen:

  • De printerdriver openen met Windows
  • Hulp krijgen bij een afdrukoptie met Windows
  • Aantal kopieën voor de huidige taak wijzigen met Windows
  • Gekleurde tekst als zwart printen met Windows
  • Uw aangepaste instellingen voor afdrukken opslaan met Windows
  • Afdrukkwaliteit onder Windows verbeteren
  • Op voorbedrukt briefhoofdpapier of formulieren afdrukken met Windows
  • Met Windows afdrukken op speciaal papier, etiketten of transparanten
  • De eerste of laatste pagina op ander papier afdrukken met Windows
  • De schaal van een document aanpassen aan het papierformaat
  • Een watermerk aan een document toevoegen met Windows
  • Dubbelzijdig afdrukken (duplex) met Windows
  • Een brochure maken met Windows
  • HP ePrint gebruiken
  • Meerdere pagina's per vel afdrukken met Windows
  • De standaardafdrukstand selecteren met Windows


Afdruktaken

De printerdriver openen met Windows

    1.
    Klik in het menu Bestand van het softwareprogramma op Afdrukken.

    2.
    Selecteer het apparaat en klik vervolgens op Eigenschappen of Voorkeuren.


Afdruktaken

Hulp krijgen bij een afdrukoptie met Windows

    ▲
    Klik op de knop Help om de online-Help te openen.


Afdruktaken

Aantal kopieën voor de huidige taak wijzigen met Windows

    1.
    Kies Afdrukken in het menu Bestand van het softwareprogramma.
    2.
    Selecteer het apparaat en klik op de knop Eigenschappen of Voorkeuren.
    3.
    Klik op het tabblad Geavanceerd.
    4.
    Gebruik in het gedeelte Exemplaren de pijlknoppen om het aantal exemplaren te wijzigen.

    Als u meerdere exemplaren wilt afdrukken, schakel dan het selectievakje Sorteren in om de exemplaren te sorteren.


Afdruktaken

Gekleurde tekst als zwart printen met Windows

    1.
    Kies Afdrukken in het menu Bestand van het softwareprogramma.
    2.
    Selecteer het apparaat en klik op de knop Eigenschappen of Voorkeuren.
    3.
    Klik op het tabblad Geavanceerd.
    4.
    Schakel het selectievakje Alle tekst zwart afdrukken in. Klik op de knop OK.


Afdruktaken

Uw aangepaste instellingen voor afdrukken opslaan met Windows

Dit gedeelte bevat informatie over de volgende onderwerpen:

  • Een snelinstelling voor afdruktaak gebruiken
  • Een aangepaste Quick Set voor afdruktaak maken


Afdruktaken

Een snelinstelling voor afdruktaak gebruiken

    1.
    Kies Afdrukken in het menu Bestand van het softwareprogramma.

    2.
    Selecteer het apparaat en klik op de knop Eigenschappen of Voorkeuren.

    3.
    Selecteer een van de snelinstellingen in de vervolgkeuzelijst Snelinstellingen afdruktaak en klik vervolgens op de knop OK om de taak af te drukken met de vooraf ingestelde instellingen.
    OPMERKING:

    De vervolgkeuzelijst Snelinstellingen afdruktaak wordt op alle tabbladen weergegeven, met uitzondering van het tabblad Services.

    Lijst met Quick Sets


Afdruktaken

Een aangepaste Quick Set voor afdruktaak maken

    1.
    Kies Afdrukken in het menu Bestand van het softwareprogramma.

    2.
    Selecteer het apparaat en klik op de knop Eigenschappen of Voorkeuren.

    3.
    Selecteer de afdrukopties voor de nieuwe Quick Set.

    Lijst met Quick Sets

    4.
    Typ een naam voor de nieuwe Quick Sets en klik op de knop Opslaan.

    Lijst met Quick Sets


Afdruktaken

Afdrukkwaliteit onder Windows verbeteren

Dit gedeelte bevat informatie over de volgende onderwerpen:

  • Selecteer een paginaformaat
  • Een papiersoort selecteren
  • Selecteer de afdrukresolutie


Afdruktaken

Selecteer een paginaformaat

1.
Kies Afdrukken in het menu Bestand van het softwareprogramma.
2.
Selecteer het apparaat en klik op de knop Eigenschappen of Voorkeuren.
3.
Klik op het tabblad Papier/Kwaliteit.
4.
Selecteer een formaat in de vervolgkeuzelijst Formaat is.

Dit gedeelte bevat informatie over de volgende onderwerpen:

  • Selecteer een aangepast paginaformaat


Afdruktaken

Selecteer een aangepast paginaformaat

    1.
    Kies Afdrukken in het menu Bestand van het softwareprogramma.
    2.
    Selecteer het apparaat en klik op de knop Eigenschappen of Voorkeuren.
    3.
    Klik op het tabblad Papier/Kwaliteit.
    4.
    Klik op de knop Aangepast. Het dialoogvenster Aangepast papierformaat wordt geopend.
    5.
    Voer een naam en afmetingen in voor het aangepaste formaat en klik vervolgens op de knop Opslaan.
    6.
    Klik op de knop Sluiten en dan op de knop OK.


Afdruktaken

Een papiersoort selecteren

    1.
    Kies Afdrukken in het menu Bestand van het softwareprogramma.
    2.
    Selecteer het apparaat en klik op de knop Eigenschappen of Voorkeuren.
    3.
    Klik op het tabblad Papier/Kwaliteit.
    4.
    Selecteer een papiersoort in de keuzelijst Type is.


Afdruktaken

Selecteer de afdrukresolutie

    1.
    Kies Afdrukken in het menu Bestand van het softwareprogramma.
    2.
    Selecteer het apparaat en klik op de knop Eigenschappen of Voorkeuren.
    3.
    Klik op het tabblad Papier/Kwaliteit.
    4.
    Selecteer in het gedeelte Afdrukkwaliteit een optie in de vervolgkeuzelijst. Raadpleeg de online Help van de printerdriver voor meer informatie over de beschikbare opties.
    OPMERKING:

    Als u conceptkwaliteit wilt gebruiken, schakelt u in het gedeelte Afdrukkwaliteit het selectievakje EconoModus in.


Afdruktaken

Op voorbedrukt briefhoofdpapier of formulieren afdrukken met Windows

    1.
    Kies Afdrukken in het menu Bestand van het softwareprogramma.

    2.
    Selecteer het apparaat en klik op de knop Eigenschappen of Voorkeuren.

    3.
    Klik op het tabblad Papier/Kwaliteit.

    4.
    Selecteer in de vervolgkeuzelijst Type is de papiersoort die u gebruikt en klik op de knop OK.


Afdruktaken

Met Windows afdrukken op speciaal papier, etiketten of transparanten

    1.
    Kies Afdrukken in het menu Bestand van het softwareprogramma.

    2.
    Selecteer het apparaat en klik op de knop Eigenschappen of Voorkeuren.

    3.
    Klik op het tabblad Papier/Kwaliteit.

    4.
    Selecteer in de vervolgkeuzelijst Type is de papiersoort die u gebruikt en klik op de knop OK.


Afdruktaken

De eerste of laatste pagina op ander papier afdrukken met Windows

    1.
    Kies Afdrukken in het menu Bestand van het softwareprogramma.

    2.
    Selecteer het apparaat en klik op de knop Eigenschappen of Voorkeuren.

    3.
    Klik op het tabblad Papier/Kwaliteit.

    4.
    Schakel het selectievakje Gebruik ander papier/voorblad in en selecteer de benodigde instellingen voor de voorpagina, andere pagina's en achterpagina.


Afdruktaken

De schaal van een document aanpassen aan het papierformaat

    1.
    Klik in het menu Bestand van het softwareprogramma op Afdrukken.

    2.
    Selecteer het apparaat en klik vervolgens op de knop Eigenschappen of Voorkeuren.

    3.
    Klik op het tabblad Effecten.

    4.
    Selecteer de optie Document afdrukken op en selecteer vervolgens een formaat in de vervolgkeuzelijst.


Afdruktaken

Een watermerk aan een document toevoegen met Windows

    1.
    Kies Afdrukken in het menu Bestand van het softwareprogramma.
    2.
    Selecteer het apparaat en klik op de knop Eigenschappen of Voorkeuren.
    3.
    Klik op het tabblad Effecten.
    4.
    Selecteer een watermerk in de vervolgkeuzelijst Watermerken.

    Schakel het selectievakje Alleen eerste pagina in als u het watermerk alleen op de eerste pagina wilt afdrukken. Anders wordt het watermerk op elke pagina afgedrukt.


Afdruktaken

Dubbelzijdig afdrukken (duplex) met Windows

Dit gedeelte bevat informatie over de volgende onderwerpen:

  • Handmatig dubbelzijdig afdrukken (duplex) met Windows


Afdruktaken

Handmatig dubbelzijdig afdrukken (duplex) met Windows

    1.
    Plaats het papier met de voorkant naar boven in de invoerlade.

    2.
    Klik in het menu Bestand van het softwareprogramma op Afdrukken.

    3.
    Selecteer het apparaat en klik vervolgens op Eigenschappen of Voorkeuren.

    4.
    Klik op het tabblad Afwerking.

    5.
    Schakel het selectievakje Dubbelzijdig (handmatig) in. Klik op OK om de eerste zijde van de taak af te drukken.

    6.
    Haal de stapel afdrukken uit de uitvoerbak en plaats het papier met de bedrukte zijde naar beneden in de invoerlade, zonder de afdrukrichting te wijzigen.

    7.
    Klik op de computer op de knop Doorgaan om de tweede zijde af te drukken.


Afdruktaken

Een brochure maken met Windows

    1.
    Kies Afdrukken in het menu Bestand van het softwareprogramma.

    2.
    Selecteer het apparaat en klik op de knop Eigenschappen of Voorkeuren.

    3.
    Klik op het tabblad Afwerking.

    4.
    Schakel het selectievakje Dubbelzijdig (handmatig) in.

    5.
    Selecteer een inbindoptie in de vervolgkeuzelijst Katern afdrukken. De optie Pagina's per vel verandert automatisch in 2 pagina's per vel.


Afdruktaken

HP ePrint gebruiken

HP ePrint is een serie op het web gebaseerde afdrukservices waarmee ondersteunde HP-producten de volgende typen documenten kunnen afdrukken:

●
E-mailberichten en bijlagen die direct naar het e-mailadres van het HP-product zijn gestuurd.
●
Documenten verzonden door bepaalde mobiele afdruktoepassingen.

Dit gedeelte bevat informatie over de volgende onderwerpen:

  • HP Cloud Print gebruiken
  • HP Direct Print gebruiken (alleen draadloze modellen)
  • AirPrint gebruiken


Afdruktaken

HP Cloud Print gebruiken

    Gebruik HP Cloud Print om e-mailberichten en bijlagen af te drukken door ze vanaf elk apparaat met een e-mailfunctie naar het e-mailadres van het product te sturen.

    OPMERKING:

    Het product moet zijn verbonden met een bekabeld of draadloos netwerk. Om HP Cloud Print te kunnen gebruiken, moet u een internetverbinding hebben en HP Web Services inschakelen.

    1.
    Schakel HP Web Services in via het bedieningspaneel door de volgende stappen uit te voeren:

    a.
    Druk op het beginscherm van het bedieningspaneel op de knop [image].
    b.
    Blader met de pijlknoppen naar het menu HP webservices en druk vervolgens op de knop OK.
    c.
    Gebruik de pijlknoppen om het menu Webservices inschakelen te selecteren en druk vervolgens op de knop OK. Er wordt een informatiepagina afgedrukt.

    2.
    Voor geavanceerde configuratie-opties, moet u HP Web Services inschakelen in de HP Embedded Web Server (EWS) aan de hand van de volgende stappen:

    a.
    Als het product met het netwerk is verbonden, drukt u een configuratiepagina af waarop u het IP-adres van het product kunt vinden.
    b.
    Open een webbrowser op uw computer en typ het IP-adres van het product in de adresregel. Het scherm HP EWS wordt weergegeven.
    c.
    Klik op het tabblad HP webservices. Als uw netwerk geen proxyserver gebruikt om verbinding te maken met internet, gaat u verder met de volgende stap. Als uw netwerk wel een proxyserver gebruikt om verbinding te maken met internet, voert u eerst de volgende instructies uit:

    a.
    Selecteer het tabblad Proxy-instellingen.
    b.
    Vink het vakje Schakel dit selectievakje in aan als uw netwerk een proxyserver gebruikt om verbinding te maken met internet aan.
    c.
    Voer in het veld Proxyserver het adres van de proxyserver en het poortnummer in en klik op de knop Toepassen.

    d.
    Selecteer het tabblad HP Webservices en klik op de knop Inschakelen. Het product configureert de verbinding met internet en er verschijnt een bericht dat er een informatiepagina wordt afgedrukt.
    e.
    Klik op de knop OK. Er wordt een informatiepagina afgedrukt. Zoek op de informatiepagina het e-mailadres dat automatisch aan het product is toegekend.

    3.
    Om een document af te drukken, voegt u het als bijlage toe aan een e-mailbericht dat u vervolgens naar het e-mailadres van het product stuurt. Ga naar www.hpeprintcenter.com om te zien welke typen documenten kunnen worden afgedrukt
    4.
    Op de website van HP ePrintCenter kunt u ook de beveiligingsinstellingen definiëren en de standaardafdrukinstellingen configureren voor alle HP ePrint-taken die naar dit product worden gestuurd:

    a.
    Open een webbrowser en ga naar www.hpeprintcenter.com.
    b.
    Klik op Aanmelden en voer uw e-mailadres en wachtwoord in voor HP ePrintCenter of registreer u voor een nieuw account.
    c.
    Selecteer uw product uit de lijst of klik op de knop + Printer toevoegen om uw printer toe te voegen. Om het product toe te kunnen voegen, hebt u de productcode nodig, het gedeelte van het e-mailadres van het product vóór het @-symbool.
    OPMERKING:

    Deze code is slechts 24 uur geldig vanaf het moment dat u HP Web services hebt ingeschakeld. Als de code is verlopen, voert u nogmaals de procedure uit om HP Web Services in te schakelen om een nieuwe code te verkrijgen.

    d.
    Klik op de knop Instellingen. Het dialoogvenster Instellingen HP ePrint wordt weergegeven. U ziet drie tabbladen:
    ●
    Toegestane afzenders. Om te voorkomen dat uw product onverwachte documenten afdrukt, klikt u op het tabblad Toegestane afzenders. Klik op Alleen toegestane afzenders en voeg de e-mailadressen toe die ePrint-taken mogen uitvoeren.
    ●
    Afdrukopties. Om de standaardinstellingen voor alle ePrint-taken in te stellen die naar dit product worden gestuurd, klikt u op het tabblad Afdrukopties en selecteert u de gewenste instellingen.
    ●
    Geavanceerd. Als u het e-mailadres van het product wilt wijzigen, klikt u op het tabblad Geavanceerd.


Afdruktaken

HP Direct Print gebruiken (alleen draadloze modellen)

    Gebruik HP Direct Print om het product iets te laten afdrukken vanaf een mobiel apparaat (zoals een smartphone, netbook of laptop).

    OPMERKING:

    U hoeft niets in te stellen, maar HP Direct Print moet wel ingeschakeld zijn. Op uw mobiele apparaat moet een HP-afdruktoepassing zijn geïnstalleerd.

    1.
    Om HP Direct Print vanuit het bedieningspaneel van het product in te schakelen, voert u de volgende stappen uit:

    a.
    Gebruik de pijlknoppen om het menu Netwerkconfig. te selecteren en druk vervolgens op de knop OK.
    b.
    Gebruik de pijlknoppen om de optie Menu Draadloos te selecteren en druk vervolgens op de knop OK.
    c.
    Gebruik de pijlknoppen om de optie Draadloos direct te selecteren en druk vervolgens op de knop OK.

    2.
    Voor geavanceerde configuratie-opties, moet u HP Web Services inschakelen in de HP Embedded Web Server (EWS) aan de hand van de volgende stappen:

    a.
    Als het product met het netwerk is verbonden, drukt u een configuratiepagina af waarop u het IP-adres van het product kunt vinden.
    b.
    Open een webbrowser op uw computer en typ het IP-adres van het product in de adresregel. Het scherm HP EWS wordt weergegeven.
    c.
    Klik op het tabblad Netwerken.
    d.
    Schakel op de pagina Netwerken het selectievakje in, voer de netwerknaam (SSID) in en klik op de knop Toepassen. Het IP-adres van het mobiele apparaat verschijnt op de pagina Netwerken.
    OPMERKING:

    Om de netwerknaam (SSID) te vinden, klikt u op het menu Draadloze configuratie op de pagina Netwerken.

    3.
    Om een document met een toepassing af te drukken, selecteert u Bestand en vervolgens Afdrukken.
    OPMERKING:

    Als er één product met het draadloze netwerk is verbonden dat HP Direct Print ondersteunt, wordt het document afgedrukt. Als er meer dan één product met het netwerk is verbonden dat HP Direct Print ondersteunt, verschijnt er een lijst met producten. Selecteer het gewenste product voordat u naar de volgende stap gaat. Als er geen product wordt gevonden, wordt u gevraagd of u naar ePrint of lokale producten wilt zoeken.


Afdruktaken

AirPrint gebruiken

    Direct afdrukken met AirPrint van Apple wordt ondersteund voor iOS 4.2 of hoger. Gebruik AirPrint om direct van een iPad (iOS 4.2), iPhone (3GS of nieuwer) of iPod touch (derde generatie of nieuwer) naar het product af te drukken vanuit de volgende toepassingen:

    ●
    E-mail
    ●
    Foto's
    ●
    Safari
    ●
    Bepaalde toepassingen van derden
    OPMERKING:

    Het product moet zijn verbonden met een bekabeld of draadloos netwerk.

    Volg onderstaande stappen als u iets wilt afdrukken:

    1.
    Tik op het item actie [image].
    2.
    Tik op Afdrukken.
    OPMERKING:

    Als het de eerste keer is dat u iets afdrukt of als het eerder geselecteerde product niet beschikbaar is, moet u een product selecteren voordat u naar de volgende stap gaat.

    3.
    Stel de afdrukopties in en tik op Afdrukken.


Afdruktaken

Meerdere pagina's per vel afdrukken met Windows

    1.
    Klik in het menu Bestand van het softwareprogramma op Afdrukken.

    2.
    Selecteer het apparaat en klik vervolgens op Eigenschappen of Voorkeuren.

    3.
    Klik op het tabblad Afwerking.

    4.
    Selecteer het aantal pagina's per vel in het vervolgkeuzemenu Pagina's per vel.

    5.
    Selecteer de juiste opties voor Paginaranden afdrukken, Paginavolgorde en Afdrukstand.


Afdruktaken

De standaardafdrukstand selecteren met Windows

    1.
    Kies Afdrukken in het menu Bestand van het softwareprogramma.

    2.
    Selecteer het apparaat en klik op de knop Eigenschappen of Voorkeuren.

    3.
    Klik op het tabblad Afwerking.

    4.
    Selecteer in het gedeelte Afdrukstand de optie staand of Liggend.

    Als u de pagina omgekeerd wilt afdrukken, selecteert u de optie 180 graden draaien.


Kopiëren

Kopiëren
  • Kopieerfuncties gebruiken
  • Kopieerinstellingen
  • Kopiëren op beide zijden (duplex)


Kopiëren

Kopieerfuncties gebruiken

Dit gedeelte bevat informatie over de volgende onderwerpen:

  • Snel kopiëren
  • Meerdere exemplaren
  • Een origineel met meerdere pagina's kopiëren
  • Identiteitsbewijzen kopiëren (alleen M1210-serie)
  • Een kopieertaak annuleren
  • Kopieën verkleinen of vergroten
  • Een kopieertaak sorteren


Kopiëren

Snel kopiëren

    1.
    Plaats het document op de glasplaat van de scanner of in de documentinvoer (M1210-serie).

    2.
    Druk op de knop Kopiëren starten [image] om het kopiëren te starten.
    3.
    Herhaal deze stappen voor elke kopie.


Kopiëren

Meerdere exemplaren

Dit gedeelte bevat informatie over de volgende onderwerpen:

  • Meerdere kopieën maken (M1130-serie)
  • Meerdere kopieën maken (M1210-serie)


Kopiëren

Meerdere kopieën maken (M1130-serie)

    1.
    Leg het document op de scannerglasplaat.

    2.
    Druk op de knop Instellen [image] en controleer of het lampje Aantal kopieën [image] brandt.
    3.
    Druk op de pijlknoppen om het aantal exemplaren te wijzigen.
    4.
    Druk op de knop Kopiëren starten [image] om het kopiëren te starten.


Kopiëren

Meerdere kopieën maken (M1210-serie)

    1.
    Plaats het document op de glasplaat van de scanner of in de documentinvoer.

    2.
    Gebruik het toetsenblok om het aantal exemplaren op te geven.
    3.
    Druk op de knop Kopiëren starten [image] om het kopiëren te starten.


Kopiëren

Een origineel met meerdere pagina's kopiëren

    M1130-serie: Plaats de eerste pagina op de glasplaat van de scanner en druk op de knop Kopiëren starten [image]. Herhaal dit voor elke pagina.

    M1210-serie: Plaats een stapel originele documenten in de documentinvoer en druk op de knop Kopiëren starten [image].


Kopiëren

Identiteitsbewijzen kopiëren (alleen M1210-serie)

    Met de functie voor het kopiëren van identiteitsbewijzen kunt u beide kanten van een identiteitsbewijs of kleine documenten afdrukken op één vel papier. Het apparaat scant de helft van het afbeeldingsgebied, vraagt u het document om te keren en scant vervolgens nog een keer. Beide afbeeldingen worden tegelijk afgedrukt.

    1.
    Plaats het document met een van de bedrukte zijden naar beneden op de glasplaat van de scanner.
    2.
    Druk drie keer op de knop Kopieerinstellingen [image] om het menu ID-kopie te openen. Druk op de knop OK.
    3.
    Het apparaat scant de eerste bedrukte zijde van het document en vraagt u vervolgens om de volgende zijde te plaatsen. Open de scannerklep en draai het document om, plaats het op een ander deel van het scannerglas en druk op de knop OK.
    4.
    Als u documenten van meerdere pagina's wilt scannen, herhaalt u deze stappen tot alle pagina's zijn gescand.
    5.
    Druk op de knop Kopiëren starten [image] om de pagina's af te drukken.


Kopiëren

Een kopieertaak annuleren

Dit gedeelte bevat informatie over de volgende onderwerpen:

  • Een kopieertaak annuleren (M1130-serie)
  • Een kopieertaak annuleren (M1210-serie)


Kopiëren

Een kopieertaak annuleren (M1130-serie)

    ▲
    Druk op de knop Annuleren [image] op het bedieningspaneel van het apparaat.
    OPMERKING:

    Als er meer dan één proces actief is, worden het huidige proces en alle wachtende processen beëindigd wanneer u op de knop Annuleren [image] drukt.


Kopiëren

Een kopieertaak annuleren (M1210-serie)

    1.
    Druk op de knop Annuleren [image] op het bedieningspaneel van het apparaat.
    OPMERKING:

    Als er meer dan één proces actief is, worden het huidige proces en alle wachtende processen beëindigd wanneer u op de knop Annuleren [image] drukt.

    2.
    Verwijder de resterende pagina's uit de documentinvoer.
    3.
    Druk op de knop OK om de resterende pagina's uit de papierbaan van de documentinvoer te voeren.


Kopiëren

Kopieën verkleinen of vergroten

Dit gedeelte bevat informatie over de volgende onderwerpen:

  • Kopieën vergroten of verkleinen (M1130-serie)
  • Kopieën vergroten of verkleinen (M1210-serie)


Kopiëren

Kopieën vergroten of verkleinen (M1130-serie)

    1.
    Leg het document op de scannerglasplaat.

    2.
    Druk herhaaldelijk op de knop Instellen [image] totdat het lampje Verkleinen/vergroten [image] brandt.

    Bedieningspaneel van het apparaat

    3.
    Druk op de pijl omhoog [image] om de kopie te vergroten of op de pijl omlaag [image] om de kopie te verkleinen.
    4.
    Druk op de knop Kopiëren starten [image] om het kopiëren te starten.


Kopiëren

Kopieën vergroten of verkleinen (M1210-serie)

    1.
    Plaats het document op de glasplaat van de scanner of in de documentinvoer.

    2.
    Druk op de knop Kopieerinstellingen [image] om het menu Verkl./vergroten te openen.

    Bedieningspaneel van het apparaat

    3.
    Selecteer de gewenste verkleinings- of vergrotingsoptie met de pijlknoppen en druk vervolgens op de knop OK.
    4.
    Druk op de knop Kopiëren starten [image] om het kopiëren te starten.


Kopiëren

Een kopieertaak sorteren

M1130-serie: het apparaat kan kopieën niet automatisch sorteren.

Dit gedeelte bevat informatie over de volgende onderwerpen:

  • Kopieën sorteren (M1210-serie)


Kopiëren

Kopieën sorteren (M1210-serie)

    1.
    Druk op de knop Instellen [image].

    Bedieningspaneel van het apparaat

    2.
    Gebruik de pijlknoppen om het menu Kopieerinst. te selecteren en druk vervolgens op de knop OK.
    3.
    Gebruik de pijlknoppen om de optie Stand. sorteren te selecteren en druk vervolgens op de knop OK.
    4.
    Gebruik de pijlknoppen om de optie Aan te selecteren en druk vervolgens op de knop OK.


Kopiëren

Kopieerinstellingen

Dit gedeelte bevat informatie over de volgende onderwerpen:

  • Kopieerkwaliteit wijzigen


Kopiëren

Kopieerkwaliteit wijzigen

De volgende instellingen voor kopieerkwaliteit zijn beschikbaar:

●
Tekst: Gebruik deze instelling voor documenten die uit voornamelijk tekst bestaan. Dit is de standaardinstelling voor de M1210-serie-modellen.
●
Concept: Gebruik deze instelling als u de kwaliteit van de kopie niet erg belangrijk vindt. Bij deze instelling wordt minder toner gebruikt.
●
Gemengd: Gebruik deze instelling voor documenten met zowel tekst als afbeeldingen. Dit is de standaardinstelling voor de M1130-serie-modellen.
●
Filmfoto: Gebruik deze instelling voor het kopiëren van foto's.
●
Afbeelding: Gebruik deze instelling voor andere afbeeldingen dan foto's.

Dit gedeelte bevat informatie over de volgende onderwerpen:

  • De kwaliteitsinstelling voor kopiëren wijzigen (M1130-serie).
  • De kwaliteitsinstelling voor kopiëren wijzigen (M1210-serie).
  • Controleren of er geen vuil of vlekken op de glasplaat van de scanner zitten
  • De helderheid of donkerte voor kopieën aanpassen


Kopiëren

De kwaliteitsinstelling voor kopiëren wijzigen (M1130-serie).
    OPMERKING:

    Bij dit model kunt u de instelling voor kopieerkwaliteit niet wijzigen voor afzonderlijke kopieertaken. Ga als volgt te werk als u de standaardinstelling voor de afdrukkwaliteit van alle kopieertaken wilt wijzigen:

    1.
    Gebruik de printerdriver om de standaardinstellingen te wijzigen. Ga op een van de volgende manieren te werk, afhankelijk van het besturingssysteem dat u gebruikt.

    Windows XP, Windows Server 2003 en Windows Server 2008 (met de standaardweergave van het menu Start)

    a.
    Klik op Start en vervolgens op Printers en faxapparaten.
    b.
    Klik met de rechtermuisknop op het pictogram van de driver en selecteer vervolgens Eigenschappen.
    c.
    Klik op het tabblad Apparaatinstellingen.

    Windows XP, Windows Server 2003 en Windows Server 2008 (met de klassieke weergave van het menu Start)

    a.
    Klik op Start, klik op Instellingen en vervolgens op Printers.
    b.
    Klik met de rechtermuisknop op het pictogram van de driver en selecteer vervolgens Eigenschappen.
    c.
    Klik op het tabblad Apparaatinstellingen.

    Windows Vista

    a.
    Klik op Start, Configuratiescherm, en in de categorie voor Hardware en Geluid op Printer.
    b.
    Klik met de rechtermuisknop op het pictogram van de driver en selecteer vervolgens Eigenschappen.
    c.
    Klik op het tabblad Apparaatinstellingen.

    Mac OS X 10.4

    a.
    Klik in het Apple-menu [image] op het menu Systeemvoorkeuren en vervolgens op het pictogram Afdrukken en faxen.
    b.
    Klik op de knop Printerinstelling.

    Mac OS X 10.5 en 10.6

    a.
    Klik in het Apple-menu [image] op het menu Systeemvoorkeuren en vervolgens op het pictogram Afdrukken en faxen.
    b.
    Selecteer het apparaat in het linkergedeelte van de pagina.
    c.
    Klik op de knop Opties en benodigdheden.
    d.
    Klik op het tabblad Driver.
    2.
    Selecteer de gewenste instelling bij Kopieerkwaliteit.


Kopiëren

De kwaliteitsinstelling voor kopiëren wijzigen (M1210-serie).

    1.
    Druk twee keer op de knop Kopieerinstellingen [image] om het menu Kopieerkwaliteit te openen.

    Bedieningspaneel van het apparaat

    2.
    Selecteer met de pijlknoppen een optie voor de kopieerkwaliteit en druk op de knop OK.
    OPMERKING:

    Na twee minuten wordt de standaardwaarde opnieuw ingesteld.


Kopiëren

Controleren of er geen vuil of vlekken op de glasplaat van de scanner zitten

    Na verloop van tijd kan er zich vuil ophopen op de glasplaat van de scanner en de witte, plastic achtergrondplaat, wat een negatieve invloed op de prestaties kan hebben. Voer de volgende procedure uit om de glasplaat en de witte, plastic achtergrondplaat te reinigen.

    1.
    Zet het product uit met de aan-uitschakelaar en haal het netsnoer uit het stopcontact.

    2.
    Open het deksel van de scanner.
    3.
    Reinig de scannerglasplaat en de witte, plastic achtergrondplaat met een zachte doek of een spons die is bevochtigd met een niet-schurende glasreiniger.

    Te reinigen gebied

    VOORZICHTIG:

    Gebruik geen schuurmiddelen, aceton, wasbenzine, ammoniak, ethanol of tetrachloorkoolstof op het product; deze stoffen kunnen het product beschadigen. Laat de glasplaat of de plaat niet rechtstreeks met vloeistoffen in aanraking komen. Deze kunnen onder de glasplaat terechtkomen en het product beschadigen.

    4.
    Droog de glasplaat en de witte, plastic achtergrondplaat met een zeem of spons om vlekken te voorkomen.
    5.
    Sluit het product weer aan het schakel het met de aan-uitschakelaar weer in.


Kopiëren

De helderheid of donkerte voor kopieën aanpassen

Dit gedeelte bevat informatie over de volgende onderwerpen:

  • De helderheid of donkerte voor kopieën aanpassen (M1130-serie)
  • De helderheid of donkerte voor kopieën aanpassen (M1210-serie)


Kopiëren

De helderheid of donkerte voor kopieën aanpassen (M1130-serie)

    1.
    Druk herhaaldelijk op de knop Setup totdat het lampje Lichter/donkerder [image] brandt.

    Bedieningspaneel van het apparaat

    2.
    Gebruik de pijlknoppen om de instelling Lichter/donkerder te verhogen of verlagen.
    OPMERKING:

    Na twee minuten wordt de standaardwaarde opnieuw ingesteld.


Kopiëren

De helderheid of donkerte voor kopieën aanpassen (M1210-serie)

    1.
    Druk op de knop Lichter/donkerder [image].

    Bedieningspaneel van het apparaat

    2.
    Gebruik de pijlknoppen om de instelling Lichter/donkerder te verhogen of verlagen.
    OPMERKING:

    Na twee minuten wordt de standaardwaarde opnieuw ingesteld.


Kopiëren

Kopiëren op beide zijden (duplex)

Dit gedeelte bevat informatie over de volgende onderwerpen:

  • Een dubbelzijdig origineel kopiëren naar een enkelzijdig document
  • Een dubbelzijdige kopie maken van een dubbelzijdig origineel


Kopiëren

Een dubbelzijdig origineel kopiëren naar een enkelzijdig document

    1.
    Plaats de eerste pagina van het document op de glasplaat van de scanner of in de documentinvoer (M1210-serie).

    2.
    Druk op de knop Kopiëren starten [image].
    3.
    Draai het origineel om en plaats het opnieuw op de glasplaat van de scanner of in de documentinvoer.
    4.
    Druk op de knop Kopiëren starten [image].
    5.
    Herhaal de stappen 1 tot en met 4 voor elke pagina totdat alle pagina's van het originele document zijn gekopieerd.


Kopiëren

Een dubbelzijdige kopie maken van een dubbelzijdig origineel

    1.
    Plaats de eerste pagina van het document op de glasplaat van de scanner of in de documentinvoer (M1210-serie).

    2.
    Druk op de knop Kopiëren starten [image].
    3.
    Draai het origineel om en plaats het opnieuw op de glasplaat van de scanner of in de documentinvoer.
    4.
    Verwijder de gekopieerde pagina uit de uitvoerbak en plaats de pagina met de afdrukzijde omlaag in de invoerlade.

    5.
    Druk op de knop Kopiëren starten [image].
    6.
    Verwijder de gekopieerde pagina uit de uitvoerlade en leg deze apart om later handmatig te sorteren.
    7.
    Herhaal de stappen 1 tot en met 6 en volg de paginavolgorde van het originele document totdat alle pagina's van het origineel zijn gekopieerd.


Scannen

Scannen
  • Scanfuncties gebruiken
  • Scaninstellingen


Scannen

Scanfuncties gebruiken

Dit gedeelte bevat informatie over de volgende onderwerpen:

  • Scanmethoden
  • Een scan annuleren


Scannen

Scanmethoden

Scantaken kunnen op de volgende manieren worden uitgevoerd.

●
Scannen vanaf de computer met HP LaserJet Scannen (Windows)
●
Scannen met HP Director (Mac).
●
Scannen vanuit software die compatibel is met TWAIN of WIA (Windows Imaging Application)
OPMERKING:

Installeer het programma Readiris vanaf de software-cd-rom als u meer wilt weten over tekstherkenningssoftware en u deze software wilt gebruiken. Tekstherkenningssoftware wordt ook OCR-software (Optical Character Recognition) genoemd.

Dit gedeelte bevat informatie over de volgende onderwerpen:

  • Scannen met HP LaserJet Scannen (Windows)
  • Scannen met HP Director (Mac).
  • Scannen via andere software
  • Scannen met OCR-software (Optical Character Recognition)


Scannen

Scannen met HP LaserJet Scannen (Windows)

    1.
    Open de programmagroep HP en selecteer Scannen naar om HP LaserJet Scan te starten.
    2.
    Selecteer een bestemming voor de scan.
    3.
    Klik op Scannen.
    OPMERKING:

    OK moet de actie aangeven die u wilt voltooien.


Scannen

Scannen met HP Director (Mac).

    Losse pagina's scannen

    1.
    Plaats het origineel dat u wilt scannen met de bedrukte zijde naar beneden in de documentinvoer.
    2.
    Klik op het pictogram HP Director in het Dock.
    3.
    Klik op HP Director en vervolgens op Scannen om het dialoogvenster HP te openen.
    4.
    Klik op Scannen.
    5.
    Als u meerdere pagina's wilt scannen, plaatst u de volgende pagina en klikt u op Scannen. Herhaal dit voor alle pagina's die u wilt scannen.
    6.
    Klik op Voltooien en vervolgens op Bestemmingen.

    Scannen naar bestand

    1.
    Kies in Destinations (Bestemmingen) Save To File(s) (Bewaar als bestand(en)).
    2.
    Geef het bestand een naam en geef de bestemmingslocatie op.
    3.
    Klik op Opslaan. Het origineel wordt gescand en opgeslagen.

    Scannen naar e-mail

    1.
    In Destinations (Bestemmingen) kies E-mail.
    2.
    Een leeg e-mailbericht wordt geopend met het gescande document als bijlage.
    3.
    Geef de e-mailontvanger op, voeg tekst of andere bijlagen toe en klik vervolgens op Verzenden.


Scannen

Scannen via andere software

Het product is compatibel met TWAIN en WIA (Windows Imaging Application). Het product werkt met Windows-programma's die ondersteuning bieden voor scanapparaten die compatibel zijn met TWAIN of WIA en met Macintosh-programma's die ondersteuning bieden voor scanapparaten die compatibel zijn met TWAIN.

Terwijl u in een TWAIN- of WIA-compatibel programma werkt, hebt u toegang tot de scanfunctie en kunt u de afbeelding rechtstreeks in het geopende programma scannen. Zie voor meer informatie het Help-bestand of de documentatie bij uw TWAIN- of WIA-compatibele programma.

Dit gedeelte bevat informatie over de volgende onderwerpen:

  • Scannen vanuit een TWAIN-compatibel programma
  • Scannen met een WIA-compatibel programma


Scannen

Scannen vanuit een TWAIN-compatibel programma

    Over het algemeen is een softwareprogramma compatibel met TWAIN als het opdrachten heeft als Ophalen, Bestand ophalen, Scannen, Nieuw object importeren, Invoegen vanuit of Scanner. Als u niet zeker weet of een programma compatibel is of als u de naam van de opdracht niet kent, raadpleeg dan de Help of de documentatie van de software.

    Wanneer u vanuit een TWAIN-compatibel programma scant, wordt het softwareprogramma HP LaserJet Scannen mogelijk automatisch gestart. Als het programma HP LaserJet Scannen wordt geopend, kunt u wijzigingen aanbrengen in de voorbeeldweergave van de afbeelding. Als het programma niet automatisch wordt geopend, wordt de afbeelding onmiddellijk naar het TWAIN-compatibele programma gezonden.

    Start het scannen vanuit het TWAIN-compatibele programma. Raadpleeg de Help of de documentatie van het programma voor meer informatie over de gebruikte opdrachten en stappen.


Scannen

Scannen met een WIA-compatibel programma

    WIA is een andere manier om een afbeelding rechtstreeks naar een programma als Microsoft Word te scannen. WIA gebruikt Microsoft-software in plaats van HP LaserJet-scansoftware om te scannen.

    Over het algemeen is een programma compatibel met WIA als het menu Invoegen of het menu Bestand opdrachten heeft als Figuur/Van scanner of camera. Wanneer u niet zeker weet of een programma compatibel is met WIA, raadpleeg dan de Help of documentatie van de software.

    Start het scannen vanuit het WIA-compatibele programma. Raadpleeg de Help of de documentatie van het programma voor meer informatie over de gebruikte opdrachten en stappen.

    of

    Dubbelklik in de map Camera's en Scanner op het pictogram van het product. Hiermee opent u de standaardwizard voor WIA van Microsoft waarmee u naar een bestand kunt scannen.


Scannen

Scannen met OCR-software (Optical Character Recognition)

Met OCR-software van derde partijen kunt u gescande tekst importeren en vervolgens bewerken in de gewenste tekstverwerker.

Dit gedeelte bevat informatie over de volgende onderwerpen:

  • Readiris


Scannen

Readiris

    Het Readiris OCR-programma is meegeleverd met het product op een aparte cd-rom. Als u het Readiris-programma wilt gebruiken, installeert u het programma vanaf de juiste software-cd-rom en volgt u de instructies in de Help.


Scannen

Een scan annuleren

    Ga als volgt te werk om een scantaak te annuleren.

    ●
    Druk op de knop Annuleren [image] op het bedieningspaneel van het apparaat.
    ●
    Klik op de knop Annuleren in het dialoogvenster.


Scannen

Scaninstellingen

Dit gedeelte bevat informatie over de volgende onderwerpen:

  • Bestandsindeling voor scannen
  • Resolutie en kleur van de scanner
  • Scankwaliteit


Scannen

Bestandsindeling voor scannen

    De standaardbestandsindeling van een gescand document of een gescande foto is afhankelijk van het soort scan en het object dat wordt gescand.

    ●
    Als u een document of foto naar een computer scant, wordt het bestand opgeslagen als een .TIF-bestand.
    ●
    Als u een document naar e-mail scant, wordt het bestand opgeslagen als een .PDF-bestand.
    ●
    Als u een foto naar e-mail scant, wordt het bestand opgeslagen als een .JPEG-bestand.
    OPMERKING:

    Bij gebruik van het scansoftwareprogramma kunnen verschillende bestandstypen worden geselecteerd.


Scannen

Resolutie en kleur van de scanner

Als de kwaliteit niet aan uw verwachtingen voldoet wanneer u een gescande afbeelding afdrukt, hebt u in de software voor de scanner mogelijk een verkeerde instelling voor de resolutie of de kleuren geselecteerd. De resolutie en de kleur hebben gevolgen voor de volgende kenmerken van gescande afbeeldingen:

●
Helderheid van de afbeelding
●
Structuur van kleurgradaties (vloeiend of ruw)
●
Scantijd
●
Bestandsgrootte

De Scanresolutie wordt gemeten in pixels per inch (ppi).

OPMERKING:

De scanresolutie in ppi is een waarde die niet uitwisselbaar is met de afdrukresolutie in dpi (dots per inch).

De instellingen voor kleur, grijsschaal en zwart-wit bepalen hoeveel kleuren beschikbaar zijn. U kunt de hardwareresolutie van de scanner instellen op maximaal 1200 ppi. Met de software kunt u een geïnterpoleerde resolutie van maximaal 19.200 ppi verkrijgen. U kunt de kleuren en grijswaarden instellen op 1 bit (zwart-wit) of 8 bits (256 grijstinten of kleuren) tot 24 bits (ware kleuren).

De tabel met richtlijnen voor de resolutie en de kleuren bevat eenvoudige tips voor het uitvoeren van scantaken.

OPMERKING:

Wanneer u de resolutie en de kleuren instelt op een hoge waarde, kunt u grote bestanden verkrijgen die veel schijfruimte in beslag nemen en het scanproces vertragen. Voordat u de resolutie en de kleuren instelt, moet u bepalen hoe u de gescande afbeelding gaat gebruiken.

Dit gedeelte bevat informatie over de volgende onderwerpen:

  • Richtlijnen voor de resolutie en de kleuren
  • Kleur


Scannen

Richtlijnen voor de resolutie en de kleuren

    De volgende tabel geeft een overzicht van de aanbevolen resolutie- en kleurinstellingen voor verschillende scantaken.

    Gebruik
    Aanbevolen resolutie
    Aanbevolen kleurinstellingen
    Faxen
    150 ppi
    ●
    Zwart-wit
    E-mail
    150 ppi
    ●
    Zwart-wit, als geen vloeiende gradaties vereist zijn
    ●
    Grijsschaal, als vloeiende gradaties vereist zijn
    ●
    Kleur, als de afbeelding in kleur is
    Tekst bewerken
    300 ppi
    ●
    Zwart-wit
    Drukwerk (afbeeldingen of tekst)
    600 ppi voor complexe afbeeldingen of als u het document aanzienlijk wilt vergroten
    300 ppi voor normale afbeeldingen en tekst
    150 ppi voor foto's
    ●
    Zwart-wit voor tekst en lijntekeningen
    ●
    Grijsschaal voor gearceerde of gekleurde afbeeldingen en foto's
    ●
    Kleur, als de afbeelding in kleur is
    Weergave op scherm
    75 ppi
    ●
    Zwart-wit voor tekst
    ●
    Grijsschaal voor afbeeldingen en foto's
    ●
    Kleur, als de afbeelding in kleur is


Scannen

Kleur

    U kunt de volgende instellingen voor de kleurwaarden gebruiken bij het scannen.

    Instelling
    Aanbevolen gebruik
    Kleur
    Gebruik deze instelling voor kleurenfoto's met een hoge kwaliteit of documenten waarin de kleur belangrijk is.
    Zwart-wit
    Gebruik deze instelling voor tekstdocumenten.
    Grijsschaal
    Gebruik deze instelling als het bestand niet te groot mag worden of als u een document of foto snel wilt scannen.


Scannen

Scankwaliteit

    Na verloop van tijd kan er zich vuil ophopen op de glasplaat van de scanner en de witte, plastic achtergrondplaat, wat een negatieve invloed op de prestaties kan hebben. Voer de volgende procedure uit om de glasplaat en de witte, plastic achtergrondplaat te reinigen.

    1.
    Zet het product uit met de aan-uitschakelaar en haal het netsnoer uit het stopcontact.

    2.
    Open het deksel van de scanner.
    3.
    Reinig de scannerglasplaat en de witte, plastic achtergrondplaat met een zachte doek of een spons die is bevochtigd met een niet-schurende glasreiniger.

    Te reinigen gebied

    VOORZICHTIG:

    Gebruik geen schuurmiddelen, aceton, wasbenzine, ammoniak, ethanol of tetrachloorkoolstof op het product; deze stoffen kunnen het product beschadigen. Laat de glasplaat of de plaat niet rechtstreeks met vloeistoffen in aanraking komen. Deze kunnen onder de glasplaat terechtkomen en het product beschadigen.

    4.
    Droog de glasplaat en de witte, plastic achtergrondplaat met een zeem of spons om vlekken te voorkomen.
    5.
    Sluit het product weer aan het schakel het met de aan-uitschakelaar weer in.


Fax (alleen M1210-serie)

Fax (alleen M1210-serie)
  • Faxfuncties
  • Fax instellen
  • Het telefoonboek gebruiken
  • Faxinstellingen configureren
  • Fax gebruiken
  • Faxproblemen oplossen
  • Informatie over regelgeving en garanties


Fax (alleen M1210-serie)

Faxfuncties

    Het product heeft de volgende faxfuncties, die beschikbaar zijn via het bedieningspaneel of de productsoftware.

    ●
    Wizard Faxinstellingen voor eenvoudige configuratie van de fax
    ●
    Analoge fax voor standaardpapier met documentinvoer voor 35 pagina's en een uitvoerbak met een capaciteit van maximaal 100 pagina's.
    ●
    Telefoonlijst met ruimte voor 100 vermeldingen
    ●
    Automatische nummerherhaling
    ●
    Digitale opslag van maximaal 500 faxpagina's
    ●
    Faxen doorsturen
    ●
    Vertraagde versturing van faxberichten
    ●
    Belsignaalfuncties: aantal belsignalen en compatibiliteit met specifieke belsignalen configureren (service via het plaatselijke telecombedrijf)
    ●
    Bevestigingsrapport fax
    ●
    Ongewenste faxberichten blokkeren
    ●
    Acht voorbladsjablonen beschikbaar
    OPMERKING:

    niet alle functies staan in deze lijst. Sommige functies zijn mogelijk pas beschikbaar als de productsoftware is geïnstalleerd.


Fax (alleen M1210-serie)

Fax instellen

Dit gedeelte bevat informatie over de volgende onderwerpen:

  • De hardware installeren en aansluiten
  • Faxinstellingen configureren
  • De wizard Faxinstellingen van HP gebruiken


Fax (alleen M1210-serie)

De hardware installeren en aansluiten

Dit gedeelte bevat informatie over de volgende onderwerpen:

  • Fax aansluiten op een telefoonlijn
  • Extra apparatuur aansluiten
  • De stand-alone-fax instellen


Fax (alleen M1210-serie)

Fax aansluiten op een telefoonlijn

    Het product is een analoog apparaat. U wordt aanbevolen het product op een vaste analoge telefoonlijn aan te sluiten.


Fax (alleen M1210-serie)

Extra apparatuur aansluiten

Het product heeft twee faxpoorten:

●
De lijnaansluiting telefoonpictogram faxaansluiting waarmee het apparaat op de telefoonaansluiting wordt aangesloten.
●
De telefoonaansluiting ( telefoonpictogram faxaansluiting), waarmee extra apparaten op het apparaat kunnen worden aangesloten.

U kunt toestellen op twee manieren in combinatie met het product gebruiken:

●
Als extra toestel, door het op dezelfde telefoonlijn aan te sluiten, maar op een andere locatie.
●
Als downstream-toestel dat rechtstreeks op het product of via een ander apparaat op het product is aangesloten.

Sluit de extra apparaten aan in de volgorde zoals hierna wordt beschreven. De uitvoerpoort voor elk apparaat is aangesloten op de invoerpoort van de volgende. Zo wordt een "ketting" gevormd. Wanneer u een bepaald apparaat niet wilt aansluiten, kunt u de stap die dit apparaat beschrijft, overslaan en verdergaan met het volgende apparaat.

OPMERKING:

Sluit niet meer dan drie apparaten aan op de telefoonlijn.
OPMERKING:

voicemail wordt op dit product niet ondersteund.

1.
Maak de netsnoeren los van de apparaten die u wilt aansluiten.
2.
Raadpleeg eerst de handleiding van het apparaat als het apparaat nog niet op een telefoonlijn is aangesloten. Het product moet al op een telefoonaansluiting zijn aangesloten.
3.
Verwijder het plastic gedeelte uit de poort "telefoon" (de poort is gemarkeerd met een pictogram van een telefoon).

4.
Als u een interne of externe modem op een computer wilt aansluiten, sluit u het ene uiteinde van het telefoonsnoer aan op de telefoonaansluiting ( telefoonpictogram faxaansluiting) van het apparaat. Sluit het andere uiteinde van het telefoonsnoer aan op de lijnaansluiting van de modem.

Een modem aansluiten

OPMERKING:

Enkele computers hebben een tweede "lijn" poort om op een bepaalde lijn aan te sluiten. Als u twee "line"-poorten hebt, moet u de documentatie bij uw modem raadplegen om te controleren of u de juite "line"-poort gebruikt.

5.
Als u een nummermelder wilt aansluiten, sluit u een telefoonsnoer aan op de telefoonpoort van het vorige apparaat. Sluit het andere uiteinde van het telefoonsnoer aan op de lijnaansluiting van de nummermelder.

Een nummermelder aansluiten

6.
Als u een antwoordapparaat wilt aansluiten, sluit u een telefoonsnoer aan op de telefoonpoort van het vorige apparaat. Sluit het andere uiteinde van het telefoonsnoer aan op de lijnaansluiting van het antwoordapparaat.

Een antwoordapparaat aansluiten

7.
Als u een telefoon wilt aansluiten, sluit u een telefoonsnoer aan op de telefoonpoort van het vorige apparaat. Sluit het andere uiteinde van het telefoonsnoer aan op de lijnaansluiting van de telefoon.

Een telefoon aansluiten

8.
Nadat u de extra apparaten hebt aangesloten, sluit u ze weer aan op het stopcontact.

Dit gedeelte bevat informatie over de volgende onderwerpen:

  • Een fax met een antwoordapparaat instellen
  • Fax instellen met een extra telefoontoestel


Fax (alleen M1210-serie)

Een fax met een antwoordapparaat instellen
    ●
    Stel de instelling voor het aantal belsignalen op het product in op minstens één belsignaal meer dan het aantal belsignalen dat op het antwoordapparaat is ingesteld.
    ●
    Wanneer een antwoordapparaat op dezelfde telefoonlijn is aangesloten, maar op een andere aansluiting (bijvoorbeeld in een andere kamer), is het mogelijk dat het product hierdoor geen faxberichten meer kan ontvangen.


Fax (alleen M1210-serie)

Fax instellen met een extra telefoontoestel

    Wanneer deze instelling is ingeschakeld, kunt u het product de opdracht geven om de inkomende faxoproep te beantwoorden door achtereenvolgens op de telefoontoetsen 1-2-3 te drukken. De standaardinstelling is Aan. Schakel deze instelling alleen uit als u gebruikmaakt van pulskiezen of als uw telefoonmaatschappij deze service ook biedt. De service van de telefoonmaatschappij functioneert niet als deze conflicten oplevert met het product.

    1.
    Druk op de knop Instellen [image] op het bedieningspaneel.
    2.
    Gebruik de pijlknoppen om het menu Faxinstellingen te selecteren en druk vervolgens op de knop OK.
    3.
    Gebruik de pijlknoppen om het menu Ontv. instellingen te selecteren en druk vervolgens op de knop OK.
    4.
    Gebruik de pijlknoppen om het menu Doorschakelen te selecteren en druk vervolgens op de knop OK.
    5.
    Gebruik de pijlknoppen om de optie Aan of Uit te selecteren en druk vervolgens op de knop OK om de selectie op te slaan.


Fax (alleen M1210-serie)

De stand-alone-fax instellen

    1.
    Haal het product uit de doos en sluit het aan.
    2.
    Druk op de knop Instellen [image] op het bedieningspaneel.
    3.
    Gebruik de pijlknoppen om het menu Set-up systeem te selecteren en druk vervolgens op de knop OK.
    4.
    Gebruik de pijlknoppen om het menu Tijd/datum te selecteren en druk vervolgens op de knop OK.
    5.
    Gebruik de pijlknoppen om de 12- of 24-uurs klok te selecteren en druk vervolgens op de knop OK.
    6.
    Gebruik het toetsenblok om de huidige tijd in te voeren.
    7.
    Voer een van de volgende procedures uit:
    ●
    Druk voor de 12-uurs klok op de pijlknoppen om de cursor voorbij het vierde teken te plaatsen. Kies 1 voor voormiddag of 2 voor namiddag. Druk op de knop OK.
    ●
    Druk op de knop OK voor de 24-uursklok.
    8.
    Gebruik het toetsenblok om de huidige datum in te voeren. Geef de maand, dag en het jaar met twee cijfers op. Druk op de knop OK.
    9.
    Gebruik de pijlknoppen om het menu Faxinstellingen te selecteren en druk vervolgens op de knop OK.
    10.
    Gebruik de pijlknoppen om het menu Faxkop te selecteren en druk vervolgens op de knop OK.
    11.
    Gebruik het toetsenblok om uw faxnummer en de naam of kopregel van uw bedrijf in te voeren en druk vervolgens op de knop OK.
    OPMERKING:

    u kunt voor het faxnummer maximaal 20 tekens en voor de bedrijfsnaam maximaal 25 tekens invoeren.
    12.
    Stel eventuele andere instellingen in die u voor de productomgeving moet configureren.


Fax (alleen M1210-serie)

Faxinstellingen configureren

U kunt de faxinstellingen voor het product instellen op het bedieningspaneel, via HP-werkset of via HP Director. Wanneer u het product voor het eerst instelt, kunt u de instellingen configureren met de wizard Faxinstellingen.

In de Verenigde Staten en in veel andere landen/regio's is het wettelijk verplicht de tijd, de datum en andere faxkopregelgegevens in te stellen.

Dit gedeelte bevat informatie over de volgende onderwerpen:

  • De tijd, de datum en de faxkopregel instellen via het bedieningspaneel


Fax (alleen M1210-serie)

De tijd, de datum en de faxkopregel instellen via het bedieningspaneel

    Voer de volgende stappen uit om de datum, de tijd en de faxkopregel in te stellen via het bedieningspaneel:

    1.
    Druk op de knop Instellen [image] op het bedieningspaneel.
    2.
    Gebruik de pijlknoppen om het menu Set-up systeem te selecteren en druk vervolgens op de knop OK.
    3.
    Gebruik de pijlknoppen om het menu Tijd/datum te selecteren en druk vervolgens op de knop OK.
    4.
    Gebruik de pijlknoppen om de 12- of 24-uurs klok te selecteren en druk vervolgens op de knop OK.
    5.
    Gebruik het toetsenblok om de huidige tijd in te voeren.
    6.
    Voer een van de volgende procedures uit:
    ●
    Druk voor de 12-uurs klok op de pijlknoppen om de cursor voorbij het vierde teken te plaatsen. Kies 1 voor voormiddag of 2 voor namiddag. Druk op de knop OK.
    ●
    Druk op de knop OK voor de 24-uursklok.
    7.
    Gebruik het toetsenblok om de huidige datum in te voeren. Geef de maand, dag en het jaar met twee cijfers op. Druk op de knop OK.
    8.
    Gebruik de pijlknoppen om het menu Faxinstellingen te selecteren en druk vervolgens op de knop OK.
    9.
    Gebruik de pijlknoppen om het menu Faxkop te selecteren en druk vervolgens op de knop OK.
    10.
    Gebruik het toetsenblok om uw faxnummer en de naam of kopregel van uw bedrijf in te voeren en druk vervolgens op de knop OK.
    OPMERKING:

    u kunt voor het faxnummer maximaal 20 tekens en voor de bedrijfsnaam maximaal 25 tekens invoeren.


Fax (alleen M1210-serie)

De wizard Faxinstellingen van HP gebruiken

Als u de software-installatie hebt voltooid, kunt u faxen verzenden vanaf de computer. Als u de fax nog niet volledig hebt ingesteld toen u de software installeerde, kunt u dit proces altijd met de wizard Faxinstellingen van HP voltooien.

Dit gedeelte bevat informatie over de volgende onderwerpen:

  • Tijd, datum en kopregel voor fax instellen
  • Gebruik van standaardletters in faxkopteksten


Fax (alleen M1210-serie)

Tijd, datum en kopregel voor fax instellen

    1.
    Klik op Starten en vervolgens op Programma's.
    2.
    Klik achtereenvolgens op HP, de naam van het apparaat en Wizard Faxinstellingen van HP.
    3.
    Volg de instructies op het scherm in de wizard Faxinstellingen van HP om de datum, de tijd, de faxkopregel en diverse andere instellingen te maken.


Fax (alleen M1210-serie)

Gebruik van standaardletters in faxkopteksten

    Wanneer u het bedieningspaneel gebruikt om uw naam in te voeren in de kopregel of een naam op te geven voor een sneltoets, snelkiescode of groepkiescode, moet u meerdere keren op een alfanumerieke knop drukken totdat de gewenste letter wordt weergegeven. Druk vervolgens op de knop pijl naar rechts [image] om de letter te selecteren en door te gaan naar de volgende positie. In de volgende tabel wordt weergegeven welke letters en cijfers u met de verschillende alfanumerieke knoppen kunt laten verschijnen.

    Knopnummer
    Tekens
    1
    1
    2
    A B C a b c 2
    3
    D E F d e f 3
    4
    G H I g h i 4
    5
    J K L j k l 5
    6
    M N O m n o 6
    7
    P Q R S p q r s 7
    8
    T U V t u v 8
    9
    W X Y Z w x y z 9
    0
    0
    *
    ( ) + - . / , “ * & @
    #
    spatie #,

    OPMERKING:

    Gebruik de knop pijl naar rechts [image] om de cursor op het bedieningspaneel te verplaatsen en gebruik de knop pijl naar links [image] om tekens te verwijderen.


Fax (alleen M1210-serie)

Het telefoonboek gebruiken

U kunt gekozen faxnummers opslaan (maximaal 100).

Dit gedeelte bevat informatie over de volgende onderwerpen:

  • Het bedieningspaneel gebruiken om een faxtelefoonboek te maken en te bewerken
  • Contactpersonen uit Microsoft Outlook importeren of exporteren
  • Telefoonboekgegevens uit andere programma's gebruiken
  • Telefoonboek verwijderen


Fax (alleen M1210-serie)

Het bedieningspaneel gebruiken om een faxtelefoonboek te maken en te bewerken

    1.
    Druk op de knop Instellen [image] op het bedieningspaneel.

    Bedieningspaneel van het apparaat

    2.
    Gebruik de pijlknoppen om het menu Telefoonboek te selecteren en druk vervolgens op de knop OK.
    3.
    Gebruik de pijlknoppen om het menu Toev./bew. te selecteren en druk vervolgens op de knop OK.
    4.
    Voer het faxnummer en de naam in en druk vervolgens op de knop OK.


Fax (alleen M1210-serie)

Contactpersonen uit Microsoft Outlook importeren of exporteren

    1.
    Open HP-werkset.
    2.
    Klik op Faxen en vervolgens op Faxtelefoonboek.
    3.
    Blader naar het telefoonboek van het programma en klik vervolgens op Importeren.


Fax (alleen M1210-serie)

Telefoonboekgegevens uit andere programma's gebruiken
    OPMERKING:

    voordat u een telefoonboek uit een ander programma kunt importeren, moet u de exportfunctie in dat andere programma gebruiken.

    Met HP-werkset kunt u contactgegevens uit telefoonboeken van andere software importeren. In de volgende tabel ziet u welke programma's door HP-werkset worden ondersteund.

    Programma
    Beschrijving
    Microsoft Outlook
    U kunt gegevens uit het Persoonlijk adresboek (PAB), gegevens uit Contactpersonen of uit een combinatie van beide selecteren. Personen en groepen uit het PAB worden alleen samengevoegd met personen uit Contactpersonen als de samenvoegoptie is geselecteerd.
    Wanneer een vermelding uit Contactpersonen zowel een zakelijk faxnummer als een privéfaxnummer heeft, worden beide nummers weergegeven. De "naam" van deze twee vermeldingen wordt gewijzigd. Aan de naam van de zakelijke vermelding wordt ":(B) ((Z))" toegevoegd en aan de naam van de privé-vermelding ":(H) ((P))".
    In het geval van een dubbele vermelding (één uit Contactpersonen en één uit het PAB met dezelfde naam en hetzelfde faxnummer), wordt er één vermelding weergegeven. Wanneer er in het PAB echter een vermelding bestaat met een duplicaat in Contactpersonen, en de vermelding in Contactpersonen zowel een zakelijk faxnummer als een privéfaxnummer heeft, worden alle drie de vermeldingen weergegeven.
    Windows Adresboek
    Het Windows Adresboek (WAB), dat door Outlook Express en Internet Explorer wordt gebruikt, wordt ondersteund. Wanneer een persoon zowel een zakelijk faxnummer als een privéfaxnummer heeft, worden er twee vermeldingen weergegeven. De "naam" van deze twee vermeldingen wordt gewijzigd. Aan de naam van de zakelijke vermelding wordt ":(B) ((Z))" toegevoegd en aan de naam van de privé-vermelding ":(H)((P))".
    Goldmine
    Goldmine versie 4.0 wordt ondersteund. HP-werkset importeert het bestand dat het laatst door Goldmine is gebruikt.
    Symantec Act!
    Act! versie 4.0 en 2000 worden ondersteund. HP-werkset importeert de database die het laatst door Act! is gebruikt.


Fax (alleen M1210-serie)

Telefoonboek verwijderen

    U kunt alle in het apparaat geprogrammeerde telefoonboekvermeldingen verwijderen.

    VOORZICHTIG:

    Verwijderde telefoonboekvermeldingen kunnen niet worden hersteld.

    1.
    Druk op de knop Instellen [image] op het bedieningspaneel.

    Bedieningspaneel van het apparaat

    2.
    Gebruik de pijlknoppen om het menu Telefoonboek te selecteren en druk vervolgens op de knop OK.
    3.
    Gebruik de pijlknoppen om de optie Alles wissen te selecteren en druk vervolgens op de knop OK.
    4.
    Druk op de knop OK om het verwijderen te bevestigen.


Fax (alleen M1210-serie)

Faxinstellingen configureren

Dit gedeelte bevat informatie over de volgende onderwerpen:

  • Instellingen voor het verzenden van faxen
  • Instellingen voor het ontvangen van faxen
  • Faxen ophalen instellen


Fax (alleen M1210-serie)

Instellingen voor het verzenden van faxen

Dit gedeelte bevat informatie over de volgende onderwerpen:

  • Speciale kiessymbolen en opties instellen
  • De kiestoondetectie instellen
  • Automatisch opnieuw kiezen en de tijd tussen nieuwe pogingen instellen
  • Het contrast en de resolutie instellen
  • Sjablonen voor voorbladen
  • Een faxvoorblad aanpassen


Fax (alleen M1210-serie)

Speciale kiessymbolen en opties instellen

U kunt pauzes invoeren in faxnummers die u invoert. Pauzes zijn vaak vereist wanneer u een internationaal nummer kiest of wanneer u verbinding maakt met een buitenlijn.

●
Een kiespauze invoegen: Druk herhaaldelijk op de knop # tot er een komma (,) op het display van het bedieningspaneel wordt weergegeven om aan te geven dat op dat punt in de nummerreeks een pauze is ingevoegd.
●
Een pauze voor een kiestoon invoegen: Druk herhaaldelijk op de symboolknop * tot W op het display van het bedieningspaneel wordt weergegeven als u wilt dat het apparaat op een kiestoon wacht alvorens de rest van het telefoonnummer te kiezen.
●
Een hookflash invoegen: Druk herhaaldelijk op de knop * tot R op het display van het bedieningspaneel wordt weergegeven als u wilt dat het apparaat hookflash uitvoert.

Dit gedeelte bevat informatie over de volgende onderwerpen:

  • Voorkiesnummers instellen


Fax (alleen M1210-serie)

Voorkiesnummers instellen

    Een kiesvoorvoegsel bestaat uit een of meer cijfers die automatisch worden gekozen vóór elk faxnummer dat u kiest via het bedieningspaneel of de software. Het maximum aantal tekens voor een kiesvoorvoegsel is 50.

    De standaardinstelling is Uit. U kunt deze functie bijvoorbeeld inschakelen als u een nummer, bijvoorbeeld 9, moet kiezen om toegang te krijgen tot een externe telefoonlijn. Wanneer deze instelling is ingeschakeld, kunt u nog steeds faxnummers kiezen zonder voorvoegsel als u het nummer handmatig kiest.

    1.
    Druk op de knop Instellen [image] op het bedieningspaneel.
    2.
    Gebruik de pijlknoppen om het menu Faxinstellingen te selecteren en druk vervolgens op de knop OK.
    3.
    Gebruik de pijlknoppen om het menu Verzendinstell. te selecteren en druk vervolgens op de knop OK.
    4.
    Gebruik de pijlknoppen om het menu Prefix te selecteren en druk vervolgens op de knop OK.
    5.
    Gebruik de pijlknoppen om de optie Aan of Uit te selecteren en druk vervolgens op de knop OK.
    6.
    Als u de optie Aan hebt geselecteerd, voert u het netnummer in met het toetsenblok en drukt u vervolgens op de knop OK. U kunt cijfers, pauzes en kiessymbolen invoeren.


Fax (alleen M1210-serie)

De kiestoondetectie instellen

Gewoonlijk begint het product direct met het kiezen van een faxnummer. Wanneer u het product op dezelfde lijn als uw telefoon gebruikt, schakelt u kiestoondetectie in. Zo voorkomt u dat er een fax wordt verzonden terwijl er iemand aan de telefoon is.

De fabrieksinstelling voor kiestoondetectie is Aan voor Frankrijk en Hongarije en Uit voor alle overige landen/regio's.

1.
Druk op de knop Instellen [image] op het bedieningspaneel.
2.
Gebruik de pijlknoppen om het menu Faxinstellingen te selecteren en druk vervolgens op de knop OK.
3.
Gebruik de pijlknoppen om het menu Verzendinstell. te selecteren en druk vervolgens op de knop OK.
4.
Gebruik de pijlknoppen om het menu Kiestoon zoeken te selecteren en druk vervolgens op de knop OK.
5.
Gebruik de pijlknoppen om de optie Aan of Uit te selecteren en druk vervolgens op de knop OK.

Dit gedeelte bevat informatie over de volgende onderwerpen:

  • Toonkiezen of pulskiezen instellen


Fax (alleen M1210-serie)

Toonkiezen of pulskiezen instellen

    Met deze procedure kunt u het product instellen op toonkiezen of pulskiezen. De fabrieksinstelling is Toon. Wijzig deze instelling niet, tenzij u weet dat uw telefoonlijn geen gebruik maakt van toonkiezen.

    1.
    Druk op de knop Instellen [image] op het bedieningspaneel.
    2.
    Gebruik de pijlknoppen om het menu Faxinstellingen te selecteren en druk vervolgens op de knop OK.
    3.
    Gebruik de pijlknoppen om het menu Verzendinstell. te selecteren en druk vervolgens op de knop OK.
    4.
    Gebruik de pijlknoppen om het menu Kiesmodus te selecteren en druk vervolgens op de knop OK.
    5.
    Gebruik de pijlknoppen om de optie Toon of Puls te selecteren en druk vervolgens op de knop OK om de selectie op te slaan.

    OPMERKING:

    pulskiezen is niet in alle landen/regio's beschikbaar.


Fax (alleen M1210-serie)

Automatisch opnieuw kiezen en de tijd tussen nieuwe pogingen instellen

    Wanneer er geen fax kan worden verzonden, omdat de faxoproep niet wordt beantwoord door het ontvangende apparaat of de lijn bezet is, wordt geprobeerd het nummer opnieuw te kiezen op basis van de opties voor Opnieuw kiezen bij bezet, Opnieuw kiezen bij geen gehoor en Opnieuw kiezen bij communicatiefouten. Volg de procedures in dit hoofdstuk om deze opties in of uit te schakelen.

    De optie Opnieuw kiezen bij bezet instellen

    Als deze optie is ingeschakeld, wordt het nummer automatisch opnieuw gekozen als er een bezetsignaal wordt ontvangen. De fabrieksinstelling voor de optie Opnieuw kiezen bij bezet is Aan.

    1.
    Druk op de knop Instellen [image] op het bedieningspaneel.
    2.
    Gebruik de pijlknoppen om het menu Faxinstellingen te selecteren en druk vervolgens op de knop OK.
    3.
    Gebruik de pijlknoppen om het menu Verzendinstell. te selecteren en druk vervolgens op de knop OK.
    4.
    Gebruik de pijlknoppen om het menu Bezet: kies opn. te selecteren en druk vervolgens op de knop OK.
    5.
    Gebruik de pijlknoppen om de optie Aan of Uit te selecteren en druk vervolgens op de knop OK.

    De optie Opnieuw kiezen bij geen gehoor instellen

    Als deze optie is ingeschakeld, wordt het nummer automatisch opnieuw gekozen als de faxoproep niet wordt beantwoordt door het ontvangende apparaat. De fabrieksinstelling voor de optie Opnieuw kiezen bij geen gehoor is Uit.

    1.
    Druk op de knop Instellen [image] op het bedieningspaneel.
    2.
    Gebruik de pijlknoppen om het menu Faxinstellingen te selecteren en druk vervolgens op de knop OK.
    3.
    Gebruik de pijlknoppen om het menu Verzendinstell. te selecteren en druk vervolgens op de knop OK.
    4.
    Gebruik de pijlknoppen om het menu Gn geh.:kies opn te selecteren en druk vervolgens op de knop OK.
    5.
    Gebruik de pijlknoppen om de optie Aan of Uit te selecteren en druk vervolgens op de knop OK.

    De optie Opnieuw kiezen bij communicatiefout instellen

    Als deze optie is ingeschakeld, wordt het nummer automatisch opnieuw gekozen als er een communicatiefout optreedt. De fabrieksinstelling voor de optie Opnieuw kiezen bij communicatiefout is Aan.

    1.
    Druk op de knop Instellen [image] op het bedieningspaneel.
    2.
    Gebruik de pijlknoppen om het menu Faxinstellingen te selecteren en druk vervolgens op de knop OK.
    3.
    Gebruik de pijlknoppen om het menu Verzendinstell. te selecteren en druk vervolgens op de knop OK.
    4.
    Gebruik de pijlknoppen om het menu Opn.bij com.fout te selecteren en druk vervolgens op de knop OK.
    5.
    Gebruik de pijlknoppen om de optie Aan of Uit te selecteren en druk vervolgens op de knop OK.


Fax (alleen M1210-serie)

Het contrast en de resolutie instellen

Dit gedeelte bevat informatie over de volgende onderwerpen:

  • De standaardwaarde voor licht/donker (contrast) instellen
  • De resolutie instellen


Fax (alleen M1210-serie)

De standaardwaarde voor licht/donker (contrast) instellen

    Het contrast is van invloed op de helderheid en donkerheid van een uitgaande fax.

    De standaardinstelling voor licht/donker is het contrast dat gewoonlijk wordt gebruikt voor items die worden gefaxt. In de standaardinstelling staat de schuifknop in het midden.

    1.
    Druk op de knop Instellen [image] op het bedieningspaneel.
    2.
    Gebruik de pijlknoppen om het menu Faxinstellingen te selecteren en druk vervolgens op de knop OK.
    3.
    Gebruik de pijlknoppen om het menu Verzendinstell. te selecteren en druk vervolgens op de knop OK.
    4.
    Gebruik de pijlknoppen om het menu St. licht/donk. te selecteren en druk vervolgens op de knop OK.
    5.
    Gebruik de knop pijl naar links [image] om de schuifregelaar naar links te verplaatsen en de fax lichter dan het origineel te maken, of gebruik de knop pijl naar rechts [image] om de schuifregelaar naar rechts te verplaatsen en de fax donkerder dan het origineel te maken.
    6.
    Druk op OK om de selectie op te slaan.


Fax (alleen M1210-serie)

De resolutie instellen
    OPMERKING:

    Als u de resolutie vergroot, wordt de fax ook vergroot. Bij grotere faxen neemt de verzendtijd toe en kan er meer geheugen nodig zijn dan in het product beschikbaar is.

    De fabrieksinstelling voor resolutie is Fijn.

    Gebruik deze procedure om de standaardresolutie voor alle faxtaken te wijzigen naar één van de volgende instellingen:

    ●
    Standaard: bij deze instelling is de kwaliteit het laagst en de verzendtijd het kortst.
    ●
    Fijn: bij deze instelling is de resolutiekwaliteit hoger dan bij Standaard, wat meestal geschikt is voor tekstdocumenten.
    ●
    Zeer fijn: deze instelling kan het beste worden gebruikt voor documenten met zowel tekst als afbeeldingen. De verzendtijd is langer dan bij Fijn, maar korter dan bij Foto.
    ●
    Foto: deze instelling produceert de beste afbeeldingen, maar verhoogt de verzendtijd aanzienlijk.
    De standaardresolutie instellen

    1.
    Druk op de knop Instellen [image] op het bedieningspaneel.
    2.
    Gebruik de pijlknoppen om het menu Faxinstellingen te selecteren en druk vervolgens op de knop OK.
    3.
    Gebruik de pijlknoppen om het menu Verzendinstell. te selecteren en druk vervolgens op de knop OK.
    4.
    Gebruik de pijlknoppen om het menu Stand. Resolutie te selecteren en druk vervolgens op de knop OK.
    5.
    Verander de resolutie-instelling met de pijlknoppen.
    6.
    Druk op OK om de selectie op te slaan.


Fax (alleen M1210-serie)

Sjablonen voor voorbladen

    Er zijn verschillende voorbladsjablonen voor zakelijke en persoonlijke faxberichten beschikbaar in het softwareprogramma PC-fax verzenden.

    OPMERKING:

    u kunt voorbladsjablonen niet wijzigen. Hoewel u velden binnen de sjablonen kunt bewerken, zijn de sjablonen zelf vaste formulieren.


Fax (alleen M1210-serie)

Een faxvoorblad aanpassen

    1.
    Open het softwareprogramma PC-fax verzenden.
    2.
    Voer in het gedeelte Fax To (Fax verzenden aan) het faxnummer, de naam en het bedrijf van de ontvanger in.
    3.
    Selecteer onder Resolutie een instelling voor de resolutie.
    4.
    Selecteer onder Aan fax toevoegen de optie Voorblad.
    5.
    Voeg meer informatie toe in de tekstvakken Opmerkingen en Onderwerp.
    6.
    Selecteer in de vervolgkeuzelijst Cover Page Template (Voorbladsjabloon) een sjabloon en vervolgens Pages in Document Tray (Pagina's in papierlade).
    7.
    Voer een van de volgende procedures uit:
    ●
    Klik op Send now (Nu verzenden) om de fax te verzenden zonder het voorblad te bekijken.
    ●
    Klik op Preview (Voorbeeld) om de voorbladpagina te bekijken voordat u de fax verzendt.


Fax (alleen M1210-serie)

Instellingen voor het ontvangen van faxen

Dit gedeelte bevat informatie over de volgende onderwerpen:

  • Fax doorsturen instellen
  • De antwoordmodus instellen
  • Faxnummers blokkeren of deblokkeren
  • Het aantal belsignalen instellen
  • Specifieke belsignalen instellen
  • Inkomende faxen automatisch verkleinen
  • Instellingen voor het opnieuw afdrukken van faxen configureren
  • De stiltedetectiemodus instellen
  • Het volume van de fax instellen
  • Het stempelen van ontvangen faxen instellen
  • De functie Privé ontvangen instellen


Fax (alleen M1210-serie)

Fax doorsturen instellen

    U kunt uw product zodanig instellen dat een inkomende fax naar een ander faxnummer wordt doorgestuurd. Als de fax op uw product wordt ontvangen, wordt deze in het geheugen opgeslagen. Vervolgens wordt het opgegeven faxnummer gekozen en wordt de fax verzonden. Als de fax als gevolg van een fout niet kan worden verzonden (omdat het nummer bijvoorbeeld in gesprek is) en het opnieuw kiezen is mislukt, wordt de fax afgedrukt.

    Als er te weinig geheugen beschikbaar is tijdens het ontvangen van een fax, wordt de faxontvangst gestopt en worden uitsluitend de pagina's of delen van pagina's doorgestuurd die al in het geheugen zijn opgeslagen.

    Als de functie Fax doorsturen wordt gebruikt, moeten de faxen worden ontvangen op het product (in plaats van op de computer). De antwoordmodus moet zijn ingesteld op Automatisch.

    1.
    Druk op de knop Instellen [image] op het bedieningspaneel.
    2.
    Gebruik de pijlknoppen om het menu Faxinstellingen te selecteren en druk vervolgens op de knop OK.
    3.
    Gebruik de pijlknoppen om het menu Ontv. instellingen te selecteren en druk vervolgens op de knop OK.
    4.
    Gebruik de pijlknoppen om het menu Fax doorsturen te selecteren en druk vervolgens op de knop OK.
    5.
    Gebruik de pijlknoppen om de optie Aan of Uit te selecteren en druk vervolgens op de knop OK.
    6.
    Als u de functie voor het doorsturen van faxen inschakelt, gebruik dan het toetsenblok om het faxnummer op te geven waarnaar faxen moeten worden doorgestuurd en druk vervolgens op de knop OK om de selectie op te slaan.


Fax (alleen M1210-serie)

De antwoordmodus instellen

    Afhankelijk van de situatie stelt u de antwoordmodus van het apparaat in op Automatisch, TAM, Fax/Tel of Handmatig. De fabrieksinstelling is Automatisch.

    ●
    Automatisch: Inkomende oproepen worden beantwoord na een opgegeven aantal belsignalen of nadat speciale faxtonen zijn herkend.
    ●
    TAM: Het apparaat beantwoordt de oproep niet automatisch. In plaats daarvan wacht het op het faxsignaal.
    ●
    Fax/Tel: het apparaat beantwoordt inkomende oproepen onmiddellijk. Als het apparaat het faxsignaal detecteert, verwerkt het de oproep als een fax. Als het apparaat geen faxsignaal detecteert, laat het een belsignaal horen, zodat u de inkomende spraakoproep kunt beantwoorden.
    ●
    Handmatig: Het apparaat beantwoordt oproepen nooit. U moet zelf de ontvangst van een fax starten door op de knop Fax verzenden [image] op het bedieningspaneel te drukken of door een telefoon op te nemen die op de desbetreffende lijn is aangesloten en 1-2-3 te kiezen.

    Voer de volgende stappen uit om de modus voor beantwoorden te wijzigen:

    1.
    Druk op de knop Instellen [image] op het bedieningspaneel.
    2.
    Gebruik de pijlknoppen om het menu Faxinstellingen te selecteren en druk vervolgens op de knop OK.
    3.
    Gebruik de pijlknoppen om het menu Ontv. instellingen te selecteren en druk vervolgens op de knop OK.
    4.
    Druk op de knop OK om het menu Antwoordmodus te selecteren.
    5.
    Gebruik de pijlknoppen om de antwoordmodus te selecteren en druk vervolgens op de knop OK.


Fax (alleen M1210-serie)

Faxnummers blokkeren of deblokkeren

    Als u van bepaalde personen of bedrijven geen faxen wilt ontvangen, kunt u maximaal 30 faxnummers blokkeren met behulp van het bedieningspaneel. Wanneer u een faxnummer blokkeert en een fax naar u wordt verstuurd vanaf een geblokkeerd nummer, wordt op het bedieningspaneel aangegeven dat het nummer is geblokkeerd. De fax wordt niet afgedrukt en niet in het geheugen opgeslagen. Faxen van geblokkeerde faxnummers verschijnen in het faxactiviteitenlogboek met de aanduiding 'verwijderd'. U kunt geblokkeerde faxnummers afzonderlijk of allemaal tegelijk deblokkeren.

    OPMERKING:

    De afzender van een geblokkeerde fax ontvangt geen melding van een mislukte fax.

    Ga als volgt te werk om faxnummers te blokkeren of te deblokkeren met het bedieningspaneel:

    1.
    Druk op de knop Instellen [image] op het bedieningspaneel.
    2.
    Gebruik de pijlknoppen om het menu Faxinstellingen te selecteren en druk vervolgens op de knop OK.
    3.
    Gebruik de pijlknoppen om het menu Ontv. instellingen te selecteren en druk vervolgens op de knop OK.
    4.
    Gebruik de pijlknoppen om het menu Faxen blokkeren te selecteren en druk vervolgens op de knop OK.
    5.
    Als u een faxnummer wilt blokkeren, gebruikt u de pijlknoppen om de optie Item toevoegen te selecteren en drukt u vervolgens op de knop OK. Voer het faxnummer precies zo in als in de kopregel (inclusief spaties) en druk vervolgens op de knop OK. Voer een naam in voor het geblokkeerde nummer en druk vervolgens op de knop OK.

    Als u de blokkering van één nummer wilt opheffen, gebruikt u de pijlknoppen om de optie Item verwijderen te selecteren en drukt u vervolgens op de knop OK. Gebruik de pijlknoppen om het faxnummer dat u wilt verwijderen te selecteren en druk vervolgens op de knop OK om het verwijderen te bevestigen.

    Als u de blokkering van alle faxnummers wilt opheffen, gebruikt u de pijlknoppen om de optie Alles wissen te selecteren en drukt u vervolgens op de knop OK. Druk nogmaals op de knop OK om het verwijderen te bevestigen.


Fax (alleen M1210-serie)

Het aantal belsignalen instellen

    Wanneer de antwoordmodus is ingesteld op Automatisch, bepaalt de instelling voor het aantal belsignalen het aantal keren dat de telefoon overgaat voordat het product een inkomende oproep beantwoordt.

    Als het product is aangesloten op een lijn waarop zowel faxen als telefoongesprekken binnenkomen (een gedeelde lijn) en waarop ook een antwoordapparaat is aangesloten, moet het aantal belsignalen mogelijk worden aangepast. Het aantal belsignalen voor het product moet hoger zijn dan voor het antwoordapparaat. Zo worden inkomende gesprekken beantwoord met het antwoordapparaat en kan een bericht worden opgenomen als het om een normaal telefoongesprek gaat. Als de oproep door het antwoordapparaat wordt beantwoord, worden eventuele faxtonen door het product herkend en worden faxoproepen beantwoord door het product.

    De standaardinstelling voor het aantal belsignalen is voor de V.S. en Canada vijf en voor de overige landen/regio’s twee.

    Met de volgende tabel kunt u bepalen hoeveel belsignalen u moet gebruiken.

    Soort telefoonlijn
    Aanbevolen instelling aantal belsignalen
    Een aparte faxlijn (alleen ontvangen van faxoproepen)
    Stel het aantal belsignalen in binnen het bereik dat op het bedieningspaneel wordt weergegeven. (Het minimum en maximale aantal toegestane belsignalen varieert per land/regio.)
    Een lijn met twee afzonderlijke telefoonnummers en een belpatroonabonnement.
    Een of twee keer rinkelen. (Als u voor het andere telefoonnummer een antwoordapparaat of computervoicemail gebruikt, moet u het product instellen op een hoger aantal belsignalen dan het antwoordapparaat. U kunt ook specifieke belsignalen instellen om een onderscheid te maken tussen spraak- en faxoproepen.)
    Gedeelde lijn (ontvangt zowel faxen als telefoongesprekken) met alleen één aangesloten telefoon
    Vijf keer rinkelen of vaker.
    Gedeelde lijn (ontvangt zowel faxen als telefoongesprekken) met een aangesloten antwoordapparaat of voicemail
    Twee beltonen meer dan het antwoordapparaat of de voicemail.

    Voer de volgende stappen uit om het aantal belsignalen in te stellen.

    1.
    Druk op de knop Instellen [image] op het bedieningspaneel.
    2.
    Gebruik de pijlknoppen om het menu Faxinstellingen te selecteren en druk vervolgens op de knop OK.
    3.
    Gebruik de pijlknoppen om het menu Ontv. instellingen te selecteren en druk vervolgens op de knop OK.
    4.
    Gebruik de pijlknoppen om het menu Aantal keren te selecteren en druk vervolgens op de knop OK.
    5.
    Gebruik de pijlknoppen om het aantal belsignalen in te voeren en druk vervolgens op de knop OK.


Fax (alleen M1210-serie)

Specifieke belsignalen instellen

    Belpatroondiensten of specifieke belsignalen zijn verkrijgbaar bij uw lokale telefoonmaatschappij. Met deze service kunt u over meer dan één telefoonnummer op één lijn beschikken. Elk telefoonnummer heeft een uniek belpatroon, zodat u zelf telefoongesprekken kunt beantwoorden terwijl faxoproepen worden beantwoord door het product.

    Als u bent geabonneerd op een belpatroonservice bij uw telefoonmaatschappij, moet u het product zodanig instellen dat dit reageert op het juiste belpatroon. Niet alle landen/regio's ondersteunen unieke belpatronen. Neem contact op met uw telefoonmaatschappij om vast te stellen of deze service in uw land/regio beschikbaar is.

    OPMERKING:

    Als u niet beschikt over belpatroonservices, maar u de instellingen voor het belpatroon wilt wijzigen in een andere instelling dan de standaardinstelling Alle beltonen, kan het product mogelijk geen faxen ontvangen.

    De instellingen zijn als volgt:

    ●
    Alle beltonen: het product beantwoordt alle oproepen die via de telefoonlijn binnenkomen.
    ●
    Eén keer: het product beantwoordt alle oproepen met een enkelvoudig belpatroon.
    ●
    Twee keer: het product beantwoordt alle oproepen met een dubbel belpatroon.
    ●
    Drie keer: het product beantwoordt alle oproepen met een drievoudig belpatroon.
    ●
    Twee/drie keer: het product beantwoordt alle oproepen met een dubbel of drievoudig belpatroon.

    Volg de onderstaande stappen om de belpatronen te wijzigen voor het beantwoorden van oproepen:

    1.
    Druk op de knop Instellen [image] op het bedieningspaneel.
    2.
    Gebruik de pijlknoppen om het menu Faxinstellingen te selecteren en druk vervolgens op de knop OK.
    3.
    Gebruik de pijlknoppen om het menu Ontv. instellingen te selecteren en druk vervolgens op de knop OK.
    4.
    Gebruik de pijlknoppen om het menu Soort belsignaal te selecteren en druk vervolgens op de knop OK.
    5.
    Gebruik de pijlknoppen om het gewenste belpatroon te selecteren en druk vervolgens op de knop OK.
    6.
    Nadat het product is geïnstalleerd, vraagt u een bekende om u een fax te sturen. Zo kunt u controleren of de belpatroonservice op de juiste wijze functioneert.


Fax (alleen M1210-serie)

Inkomende faxen automatisch verkleinen

    Als de optie Aanpassen aan pagina is ingeschakeld, worden lange faxen automatisch tot maximaal 75% verkleind, zodat de informatie op papier van standaardformaat past (de fax wordt bijvoorbeeld verkleind van Legal- naar Letter-formaat).

    Als de optie Aanpassen aan pagina is uitgeschakeld, worden lange faxen met volledig formaat afgedrukt op meerdere pagina's. De fabrieksinstelling voor automatische verkleining van inkomende faxen is Aan.

    Als u de functie Faxen stempelen hebt ingeschakeld, kunt u het beste de optie voor automatische verkleining ook inschakelen. Zo worden inkomende faxen enigszins verkleind, zodat het stempel niet op twee pagina's wordt afgedrukt.

    OPMERKING:

    zorg dat de instelling voor het standaardpapierformaat overeenkomt met het formaat van het afdrukmateriaal dat in de lade is geplaatst.

    1.
    Druk op de knop Instellen [image] op het bedieningspaneel.
    2.
    Gebruik de pijlknoppen om het menu Faxinstellingen te selecteren en druk vervolgens op de knop OK.
    3.
    Gebruik de pijlknoppen om het menu Ontv. instellingen te selecteren en druk vervolgens op de knop OK.
    4.
    Gebruik de pijlknoppen om het menu Op pag. passen te selecteren en druk vervolgens op de knop OK.
    5.
    Gebruik de pijlknoppen om de optie Aan of Uit te selecteren en druk vervolgens op de knop OK om de selectie op te slaan.


Fax (alleen M1210-serie)

Instellingen voor het opnieuw afdrukken van faxen configureren

    De standaardinstelling voor het opnieuw afdrukken van faxen is Aan. U wijzigt deze instelling als volgt op het bedieningspaneel:

    1.
    Druk op de knop Instellen [image] op het bedieningspaneel.
    2.
    Gebruik de pijlknoppen om het menu Faxinstellingen te selecteren en druk vervolgens op de knop OK.
    3.
    Gebruik de pijlknoppen om het menu Ontv. instellingen te selecteren en druk vervolgens op de knop OK.
    4.
    Gebruik de pijlknoppen om het menu Faxen opnieuw te selecteren en druk vervolgens op de knop OK.
    5.
    Gebruik de pijlknoppen om de optie Aan of Uit te selecteren en druk vervolgens op de knop OK.


Fax (alleen M1210-serie)

De stiltedetectiemodus instellen

    Met deze instelling regelt u of u wel of geen faxen kunt ontvangen van oudere faxapparaten die tijdens faxverzendingen geen faxsignaal verzenden. Op het moment van deze publicatie zijn er nog erg weinig van dit soort faxapparaten in gebruik. De standaardinstelling is Uit. De instelling voor de stiltedetectiemodus dient u alleen te wijzigen als u regelmatig faxen ontvangt van iemand die een ouder model faxapparaat gebruikt.

    1.
    Druk op de knop Instellen [image] op het bedieningspaneel.
    2.
    Gebruik de pijlknoppen om het menu Faxinstellingen te selecteren en druk vervolgens op de knop OK.
    3.
    Gebruik de pijlknoppen om het menu Ontv. instellingen te selecteren en druk vervolgens op de knop OK.
    4.
    Gebruik de pijlknoppen om het menu Stiltedetectie te selecteren en druk vervolgens op de knop OK.
    5.
    Gebruik de pijlknoppen om de optie Aan of Uit te selecteren en druk vervolgens op de knop OK om de selectie op te slaan.


Fax (alleen M1210-serie)

Het volume van de fax instellen

U stelt het volume van de faxgeluiden in op het bedieningspaneel. U kunt de instellingen voor de volgende geluiden wijzigen:

●
De faxgeluiden voor inkomende en uitgaande faxen
●
Het belsignaal voor inkomende faxen

De fabrieksinstelling voor het volume van de faxgeluiden is Laag.

Dit gedeelte bevat informatie over de volgende onderwerpen:

  • Het volume van waarschuwingen, de telefoonlijn en het belsignaal instellen


Fax (alleen M1210-serie)

Het volume van waarschuwingen, de telefoonlijn en het belsignaal instellen

    1.
    Druk op de knop Instellen [image].
    2.
    Gebruik de pijlknoppen om het menu Set-up systeem te selecteren en druk vervolgens op de knop OK.
    3.
    Gebruik de pijlknoppen om het menu Vol-instellingen te selecteren en druk vervolgens op de knop OK.
    4.
    Gebruik de pijlknoppen om het menu Alarmvolume, Vol. telefoonl. of Belvolume te selecteren en druk vervolgens op de knop OK.
    5.
    Gebruik de pijlknoppen om de instelling Uit, Laag, Gemiddeld of Hoog te selecteren.
    6.
    Druk op OK om de selectie op te slaan.


Fax (alleen M1210-serie)

Het stempelen van ontvangen faxen instellen

    De informatie over de afzender wordt boven aan elke ontvangen fax afgedrukt. U kunt ook uw eigen kopregel op inkomende faxen laten afdrukken om de ontvangstdatum en -tijd te bevestigen. De fabrieksinstelling voor het stempelen van ontvangen faxen is Uit.

    OPMERKING:

    Wanneer u stempelen van ontvangen faxen inschakelt, is het mogelijk dat de paginagrootte toeneemt en het product een tweede pagina afdrukt.

    OPMERKING:

    deze optie is alleen van toepassing op ontvangen faxen die worden afgedrukt door het product.

    1.
    Druk op de knop Instellen [image] op het bedieningspaneel.
    2.
    Gebruik de pijlknoppen om het menu Faxinstellingen te selecteren en druk vervolgens op de knop OK.
    3.
    Gebruik de pijlknoppen om het menu Ontv. instellingen te selecteren en druk vervolgens op de knop OK.
    4.
    Gebruik de pijlknoppen om het menu Faxen stempelen te selecteren en druk vervolgens op de knop OK.
    5.
    Gebruik de pijlknoppen om de optie Aan of Uit te selecteren en druk vervolgens op de knop OK om de selectie op te slaan.


Fax (alleen M1210-serie)

De functie Privé ontvangen instellen
    OPMERKING:

    De functie Privé ontvangen is niet van invloed op de functie voor het opnieuw afdrukken van de laatste fax. Als u de toegang tot alle ontvangen faxen wilt beperken, zorg er dan voor dat de instelling Faxen opnieuw is ingesteld op Uit.

    Wanneer de functie Privé ontvangen is ingeschakeld, worden ontvangen faxen opgeslagen in het geheugen. U hebt een persoonlijk identificatienummer (PIN) nodig om de opgeslagen faxen af te drukken.

    De functie Privé ontvangen inschakelen

    1.
    Druk op de knop Instellen [image] op het bedieningspaneel.
    2.
    Gebruik de pijlknoppen om het menu Faxinstellingen te selecteren en druk vervolgens op de knop OK.
    3.
    Gebruik de pijlknoppen om het menu Ontv. instellingen te selecteren en druk vervolgens op de knop OK.
    4.
    Gebruik de pijlknoppen om het menu Privé ontvangen te selecteren en druk vervolgens op de knop OK.
    5.
    Gebruik de pijlknoppen om de optie Aan te selecteren en druk vervolgens op de knop OK.
    6.
    Gebruik het toetsenblok om het beveiligingswachtwoord van het apparaat in te voeren en druk vervolgens op de knop OK.
    7.
    Voer het beveiligingswachtwoord voor het apparaat ter bevestiging opnieuw in met het toetsenblok en druk vervolgens op de knop OK.

    De functie Privé ontvangen uitschakelen

    1.
    Druk op de knop Instellen [image] op het bedieningspaneel.
    2.
    Gebruik de pijlknoppen om het menu Faxinstellingen te selecteren en druk vervolgens op de knop OK.
    3.
    Gebruik het toetsenblok om het beveiligingswachtwoord van het apparaat in te voeren en druk vervolgens op de knop OK.
    4.
    Gebruik de pijlknoppen om het menu Ontv. instellingen te selecteren en druk vervolgens op de knop OK.
    5.
    Gebruik de pijlknoppen om het menu Privé ontvangen te selecteren en druk vervolgens op de knop OK.
    6.
    Gebruik de pijlknoppen om de optie Uit te selecteren en druk vervolgens op de knop OK.

    Wanneer het faxgeheugen faxen bevat die nog niet zijn afgedrukt, worden de faxen afgedrukt en uit het geheugen verwijderd.


Fax (alleen M1210-serie)

Faxen ophalen instellen

    Als iemand anders een fax zodanig heeft ingesteld dat faxen kunnen worden opgehaald, kunt u de fax naar uw product laten verzenden. (Dit wordt ook wel opvragen bij een ander apparaat genoemd.)

    1.
    Druk op de knop Instellen [image] op het bedieningspaneel.
    2.
    Gebruik de pijlknoppen om het menu Faxfuncties te selecteren en druk vervolgens op de knop OK.
    3.
    Gebruik de pijlknoppen om de optie Navraagfax te selecteren en druk vervolgens op de knop OK.

    Het product belt naar het andere faxapparaat en vraagt de fax op.


Fax (alleen M1210-serie)

Fax gebruiken

Dit gedeelte bevat informatie over de volgende onderwerpen:

  • Faxsoftware
  • Een fax annuleren
  • Faxen uit het geheugen verwijderen
  • Fax gebruiken op een DSL-, PBX- of ISDN-systeem
  • Fax gebruiken op een VoIP-service
  • Faxgeheugen
  • Een fax verzenden
  • Een fax ontvangen


Fax (alleen M1210-serie)

Faxsoftware

Dit gedeelte bevat informatie over de volgende onderwerpen:

  • Ondersteunde faxprogramma's


Fax (alleen M1210-serie)

Ondersteunde faxprogramma's

    Het pc-faxprogramma dat bij dit product wordt geleverd, is het enige pc-faxprogramma dat met het product werkt. Wanneer u een eerder geïnstalleerd pc-faxprogramma wilt blijven gebruiken, moet het worden gebruikt met de modem die al op de computer is aangesloten. Het werkt niet via de modem van het product.


Fax (alleen M1210-serie)

Een fax annuleren

U kunt een fax waarvan het nummer wordt gekozen of een fax die wordt ontvangen of verzonden, annuleren.

Dit gedeelte bevat informatie over de volgende onderwerpen:

  • De huidige fax annuleren
  • Een faxtaak in de wachtrij annuleren


Fax (alleen M1210-serie)

De huidige fax annuleren

    Druk op de knop Annuleren [image] op het bedieningspaneel. Alle niet verzonden pagina's worden geannuleerd. Wanneer u op de knop Annuleren [image] drukt, worden ook groepskiestaken geannuleerd.


Fax (alleen M1210-serie)

Een faxtaak in de wachtrij annuleren

    U kunt faxopdrachten annuleren in de volgende situaties:

    ●
    Het product wacht op een nieuwe kiespoging na een bezette lijn, een niet-beantwoorde oproep of een communicatiefout.
    ●
    De fax wordt op een later tijdstip verzonden.

    Voer de volgende stappen uit om een faxtaak te annuleren via het menu Status faxtaak:

    1.
    Druk op de knop Instellen [image] op het bedieningspaneel.
    2.
    Gebruik de pijlknoppen om het menu Status faxtaak te selecteren en druk vervolgens op de knop OK.
    3.
    Doorloop met de pijltoetsen de taken in de wachtrij totdat u de taak bereikt die u wilt wissen.
    4.
    Druk op de knop OK om de taak te selecteren die u wilt annuleren.
    5.
    Druk op de knop OK om te bevestigen dat u de taak wilt annuleren.


Fax (alleen M1210-serie)

Faxen uit het geheugen verwijderen

    Gebruik deze procedure alleen als u vermoedt dat iemand anders toegang heeft tot uw product en mogelijk faxen uit het geheugen opnieuw probeert af te drukken.

    VOORZICHTIG:

    Naast het wissen van het afdrukgeheugen kunt u met deze procedure faxen verwijderen die op dat moment worden verzonden evenals faxen die gepland zijn voor een latere verzending en niet afgedrukte of doorgestuurde faxen.

    1.
    Druk op de knop Instellen [image] op het bedieningspaneel.
    2.
    Gebruik de pijlknoppen om het menu Faxfuncties te selecteren en druk vervolgens op de knop OK.
    3.
    Gebruik de pijlknoppen om de optie Faxen wissen te selecteren en druk vervolgens op de knop OK.
    4.
    Druk op de knop OK om het verwijderen te bevestigen.


Fax (alleen M1210-serie)

Fax gebruiken op een DSL-, PBX- of ISDN-systeem

HP producten zijn speciaal bedoeld voor traditionele analoge telefoonlijnen. Ze zijn niet bedoeld voor DSL-, PBX- of ISDN-lijnen, of VoIP-services. Met de juiste instellingen en apparatuur werken ze hier wellicht echter wel mee.

OPMERKING:

HP raadt aan instellingsopties voor DSL, PBX, ISDN en VoIP met uw serviceprovider te bespreken.

Het HP LaserJet product is een analoog apparaat dat niet compatibel is met digitale telefoonomgevingen (tenzij een digitaal-analoogomzetter wordt gebruikt). HP garandeert geen compatibiliteit van het product met digitale omgevingen of digitaal-analoogomzetters.

Dit gedeelte bevat informatie over de volgende onderwerpen:

  • DSL
  • PBX
  • ISDN


Fax (alleen M1210-serie)

DSL

    Bij een digitale telefoonlijn (DSL) wordt digitale technologie gebruikt over standaard koperen telefoonkabels. Dit product is niet rechtstreeks compatibel met digitale signalen. Wanneer de configuratie echter tijdens het instellen van de digitale telefoonlijn wordt opgegeven, kan het signaal worden gesplitst, zodat een deel van de bandbreedte wordt gebruikt om een analoog signaal te verzenden (voor spraak en fax) en de resterende bandbreedte wordt gebruikt voor het verzenden van digitale gegevens.

    OPMERKING:

    niet alle faxen zijn compatibel met DSL-services. HP garandeert geen compatibiliteit van het product met alle DSL-servicelijnen of providers.

    Voor een DSL-modem hebt u een hoogdoorlaatfilter nodig. Van de serviceprovider ontvangt u doorgaans een laagdoorlaatfilter, voor normale telefoonkabels.

    OPMERKING:

    neem voor meer informatie of voor hulp contact op met de DSL-provider.


Fax (alleen M1210-serie)

PBX

    Het product is een analoog apparaat dat niet compatibel is met alle digitale telefoonomgevingen. Er zijn mogelijk digitaal-analoogfilters of -omzetters nodig om de faxfunctionaliteit te kunnen gebruiken. Wanneer zich faxproblemen voordoen in een PBX-omgeving, kan het nodig zijn de PBX-provider om hulp te vragen. HP garandeert geen compatibiliteit van het product met digitale omgevingen of digitaal-analoogomzetters.

    Neem voor meer informatie of voor hulp contact op met de PBX-provider.


Fax (alleen M1210-serie)

ISDN

    Neem voor meer informatie of voor hulp contact op met de ISDN-provider.


Fax (alleen M1210-serie)

Fax gebruiken op een VoIP-service

    VoIP-services (voice over internet protocol) zijn meestal niet compatibel met faxapparaten, tenzij de provider expliciet vermeldt dat faxen via IP-services wordt ondersteund.

    Wanneer u problemen ondervindt met de werking van een fax op een VoIP-netwerk, controleert u of de juiste kabels en instellingen gebruikt. Wellicht kunt u een fax over een VoIP-netwerk versturen als u de faxsnelheid verlaagt.

    Neem contact op met de VoIP-provider als u problemen blijft ondervinden bij het verzenden van faxen.


Fax (alleen M1210-serie)

Faxgeheugen

Dit gedeelte bevat informatie over de volgende onderwerpen:

  • Bij stroomuitval blijft het faxgeheugen behouden


Fax (alleen M1210-serie)

Bij stroomuitval blijft het faxgeheugen behouden

    Het flashgeheugen beschermt tegen gegevensverlies in geval van stroomuitval. Op andere faxapparaten worden faxpagina's opgeslagen in het normale RAM-geheugen of in het kortetermijn-RAM-geheugen. In het normale RAM-geheugen gaan gegevens direct verloren wanneer de stroom uitvalt. In het kortetermijn-RAM-geheugen gaan de gegevens ongeveer 60 minuten na een stroomuitval verloren. In het flash-geheugen kunnen gegevens jarenlang worden bewaard zonder dat de fax hoeft te zijn ingeschakeld.


Fax (alleen M1210-serie)

Een fax verzenden

Dit gedeelte bevat informatie over de volgende onderwerpen:

  • Faxen vanaf de flatbedscanner
  • Faxen vanuit de documentinvoer
  • Faxen met handmatig kiezen
  • Een fax verzenden vanuit de software
  • Een fax verzenden via een op de faxlijn aangesloten telefoon
  • Uitgestelde verzending van een fax plannen
  • Gebruik van toegangscodes, creditcards of telefoonkaarten


Fax (alleen M1210-serie)

Faxen vanaf de flatbedscanner

    1.
    Plaats het document met de bedrukte kant omlaag op de glasplaat.

    2.
    Druk op de knop Instellen [image].
    3.
    Selecteer het menu Telefoonboek en raak de knop OK aan.
    4.
    Selecteer een naam in het telefoonboek. Als er geen nummers in het telefoonboek staan, gebruikt u het toetsenbord op het bedieningspaneel om het nummer te kiezen.
    5.
    Druk op de knop Fax verzenden [image] op het bedieningspaneel. De faxtaak wordt gestart.


Fax (alleen M1210-serie)

Faxen vanuit de documentinvoer

    1.
    Plaats de originelen met de bedrukte zijde naar boven in de documentinvoer.
    OPMERKING:

    De capaciteit van de documentinvoer is maximaal 35 vellen afdrukmateriaal van 75 g/m2.

    VOORZICHTIG:

    Gebruik geen originelen met correctietape, correctievloeistof, paperclips of nietjes om schade aan het product te voorkomen. Plaats ook geen foto's en kleine of dunne originelen in de documentinvoer.

    Locatie van de documentinvoer

    2.
    Schuif de geleiders goed tegen het papier aan.

    3.
    Druk op de knop Instellen [image].
    4.
    Selecteer het menu Telefoonboek en raak de knop OK aan.
    5.
    Selecteer een vermelding in het telefoonboek. Als er geen vermeldingen in het telefoonboek staan, gebruikt u het toetsenbord op het bedieningspaneel om het nummer te kiezen.
    6.
    Druk op de knop Fax verzenden [image] op het bedieningspaneel. De faxtaak wordt gestart.


Fax (alleen M1210-serie)

Faxen met handmatig kiezen

    Gewoonlijk wordt het nummer gekozen nadat u op de knop Fax verzenden [image] hebt gedrukt. In bepaalde gevallen kan het echter wenselijk zijn dat elk nummer direct wordt gekozen nadat u dit hebt ingevoerd. Als u bijvoorbeeld uw faxverzending wilt laten afschrijven van een telefoonkaart, moet u het faxnummer kiezen, wachten op de acceptatietoon van de telefoonmaatschappij en vervolgens het nummer van de telefoonkaart kiezen. Wanneer u een internationaal nummer kiest, moet u misschien een deel van het nummer bellen en wachten op kiestonen voordat u verder kunt kiezen.

    Handmatig een fax naar een groep sturen (ad-hocfaxen)

    Ga als volgt te werk om een fax naar een groep ontvangers te versturen:

    1.
    Plaats het document in de invoerlade van de documentinvoer.
    2.
    Druk op de knop Instellen [image].
    3.
    Selecteer het menu Telefoonboek en raak de knop OK aan.
    4.
    Selecteer een vermelding in het telefoonboek. Als er geen vermeldingen in het telefoonboek staan, gebruikt u het toetsenblok op het bedieningspaneel om het nummer te kiezen.
    5.
    Herhaal stap 3 en 4 als u meer nummers wilt invoeren. Wanneer u alle nummers hebt gekozen, gaat u door met de volgende stap.
    6.
    Druk op de knop Fax verzenden [image].
    7.
    Als u nog meer pagina's wilt scannen, drukt u op 1 om de optie Ja te selecteren en herhaalt u vervolgens stap 6 voor elke pagina die u wilt faxen. Als u klaar bent, drukt u op 2 om de optie Nee te selecteren.

    De fax wordt naar de verschillende faxnummers gestuurd. Als een nummer in de groep in gesprek is of als de oproep niet wordt beantwoord, wordt het nummer opnieuw gekozen op basis van de instelling voor nummerherhaling. Als alle kiespogingen zijn mislukt, wordt de fout aan het faxactiviteitenlogboek toegevoegd en wordt het volgende nummer in de groep gekozen.

    Handmatig opnieuw kiezen

    1.
    Plaats het document in de documentinvoer.
    2.
    Druk op de knop Opnieuw kiezen [image] op het bedieningspaneel.
    3.
    Druk op de knop Fax verzenden [image].
    4.
    Als u nog meer pagina's wilt scannen, drukt u op 1 om de optie Ja te selecteren en herhaalt u vervolgens stap 3 voor elke pagina die u wilt faxen. Als u klaar bent, drukt u op 2 om de optie Nee te selecteren.

    De fax wordt verzonden naar het nummer dat opnieuw is gekozen. Als het nummer in gesprek is of de oproep niet wordt beantwoord, wordt het nummer opnieuw gekozen op basis van de instelling voor nummerherhaling. Als alle kiespogingen zijn mislukt, wordt de fout aan het faxactiviteitenlogboek toegevoegd.


Fax (alleen M1210-serie)

Een fax verzenden vanuit de software

    Dit gedeelte bevat algemene instructies voor het verzenden van faxen met behulp van de software die bij het apparaat is geleverd. Alle andere onderwerpen die van toepassing zijn op de software, worden beschreven in de Help bij het programma. Deze kunt u openen via het menu Help in het programma.

    U kunt elektronische documenten vanaf een computer faxen als u aan de volgende vereisten voldoet:

    ●
    Het product is rechtstreeks op de computer aangesloten.
    ●
    De software bij het product is op de computer geïnstalleerd.
    ●
    Het besturingssysteem van de computer is Microsoft Windows XP, Windows Vista of Mac OS X 10.4, 10.5, 10.6 of hoger.
    Een fax verzenden vanuit de software (Windows XP of Vista)

    De procedure om een fax te verzenden, is afhankelijk van uw specificaties. Hieronder volgen de meest voorkomende stappen.

    1.
    Klik op Starten, klik op Programma's (of Alle programma's in Windows XP) en klik vervolgens op Hewlett-Packard.
    2.
    Klik op de productnaam en vervolgens op Fax verzenden. De faxsoftware verschijnt nu.
    3.
    Voer het faxnummer in van één of meer ontvangers.
    4.
    Plaats het document in de documentinvoer.
    5.
    Voeg een voorblad toe. (Dit is optioneel.)
    6.
    Klik op Nu verzenden.

    Een fax verzenden via de software (Mac OS X 10.4 of hoger)

    Mac OS X biedt u de keuze uit twee methoden om faxen te verzenden met de software van het apparaat.

    Voer de volgende stappen uit als u een fax wilt verzenden met HP Director:

    1.
    Plaats het document in de documentinvoer.
    2.
    Open HP Director door op het pictogram in het dock te klikken en klik op Faxen. Het dialoogvenster Afdrukken van Apple wordt weergegeven.
    3.
    Selecteer Fax PDF (PDF faxen) in het pop-upmenu PDF.
    4.
    Typ het faxnummer van een of meer ontvangers onder Aan.
    5.
    Selecteer het product onder Modem.
    6.
    Klik op Faxen.

    Voer de volgende stappen uit als u een fax wilt verzenden door deze af te drukken naar een faxstuurprogramma:

    1.
    Open het document dat u wilt faxen.
    2.
    Klik op Afdrukken in het menu Bestand.
    3.
    Selecteer Fax PDF (PDF faxen) in het pop-upmenu PDF.
    4.
    Typ het faxnummer van een of meer ontvangers onder Aan.
    5.
    Selecteer het product onder Modem.
    6.
    Klik op Faxen.

    Een fax versturen vanuit een softwareprogramma van een andere leverancier, bijvoorbeeld Microsoft Word (alle besturingssystemen)

    1.
    Open een document in een ander programma.
    2.
    Klik op het menu Bestand en vervolgens op Afdrukken.
    3.
    Selecteer in de vervolgkeuzelijst met printerdrivers de driver van de fax. De faxsoftware verschijnt nu.
    4.
    Voer een van de volgende procedures uit:
    ●
    Windows
    a.
    Voer het faxnummer in van één of meer ontvangers.
    b.
    Voeg een voorblad toe. (Dit is optioneel.)
    c.
    Voeg eventuele pagina's toe die in het product zijn geplaatst. (Deze stap is optioneel.)
    d.
    Klik op Nu verzenden.
    ●
    Macintosh
    a.
    Selecteer Fax PDF (PDF faxen) in het pop-upmenu PDF.
    b.
    Voer het faxnummer in van één of meer ontvangers.
    c.
    Selecteer het product onder Modem.
    d.
    Klik op Faxen.


Fax (alleen M1210-serie)

Een fax verzenden via een op de faxlijn aangesloten telefoon

    Het kan voorkomen dat u een faxnummer wilt kiezen vanaf een toestel dat op dezelfde lijn is aangesloten als het product. Dit is bijvoorbeeld het geval als u een fax verstuurt naar een persoon van wie het apparaat op handmatig ontvangen is ingesteld. U kunt dan eerst bellen om te laten weten dat de fax er aankomt.

    OPMERKING:

    Het toestel moet op de telefoonaansluiting ( telefoonpictogram faxaansluiting) van het apparaat zijn aangesloten.

    1.
    Plaats het document in de documentinvoer.
    2.
    Neem de handset van een toestel dat op dezelfde lijn is aangesloten als het product. Kies het faxnummer met behulp van het toetsenblok van de telefoon.
    3.
    Wanneer de ontvanger antwoordt, kunt u vragen of deze het faxapparaat inschakelt.
    4.
    Wanneer u de faxtonen hoort, drukt u op de knop Fax verzenden [image], wacht u totdat Bezig met verbinden op het display van het bedieningspaneel verschijnt en legt u de handset neer.


Fax (alleen M1210-serie)

Uitgestelde verzending van een fax plannen

    Via het bedieningspaneel van het product kunt u instellen dat een fax op een later tijdstip naar een of meerdere personen wordt verzonden. Wanneer deze procedure is voltooid, scant het product het document in het geheugen en keert het weer terug naar de stand Klaar.

    OPMERKING:

    wanneer de fax niet op het geplande tijdstip kan worden verzonden, wordt dit aangegeven in het faxfoutenrapport (indien deze optie is ingeschakeld) of in het faxactiviteitenlogboek. De verzending wordt mogelijk niet uitgevoerd als de faxoproep niet wordt beantwoord of als een bezetsignaal de kiespogingen heeft gestopt.

    Wanneer is ingesteld dat een fax op een later tijdstip moet worden verzonden, maar deze moet worden aangepast, verstuurt u de extra informatie als een nieuwe faxtaak. Alle faxen die zijn gepland voor verzending naar hetzelfde faxnummer op hetzelfde moment, worden als individuele faxen afgeleverd.

    1.
    Plaats het document in de documentinvoer.

    Locatie van de documentinvoer

    2.
    Druk op de knop Instellen [image] op het bedieningspaneel.

    Bedieningspaneel van het apparaat

    3.
    Gebruik de pijlknoppen om het menu Faxfuncties te selecteren en druk vervolgens op de knop OK.
    4.
    Gebruik de pijlknoppen om het menu Fax later verst. te selecteren en druk vervolgens op de knop OK.
    5.
    Gebruik het toetsenblok om de tijd in te voeren.
    6.
    Wanneer het product op de 12-uurs klok is ingesteld, kunt u met de pijlknoppen de cursor voorbij het vierde teken verplaatsen om voormiddag of namiddag in te stellen. Selecteer 1 voor de voormiddag of 2 voor de namiddag en druk vervolgens op de knop OK. Als het apparaat is ingesteld op de 24-uurs klok, drukt u op de knop OK.
    7.
    Druk op de knop OK om de standaarddatum te gebruiken of gebruik het toetsenblok om de datum in te voeren en druk vervolgens op de knop OK.
    8.
    Voer het faxnummer in.
    OPMERKING:

    Deze functie ondersteunt geen niet-gedefinieerde (ad hoc) groepen.
    9.
    Druk op de knop OK of Fax verzenden [image]. Het document wordt naar het geheugen gescand en de fax wordt op het opgegeven tijdstip verzonden.


Fax (alleen M1210-serie)

Gebruik van toegangscodes, creditcards of telefoonkaarten

Wanneer u toegangscodes, creditcards of telefoonkaarten wilt gebruiken, dient u handmatig te kiezen zodat u pauzes en kiescodes kunt invoeren.

Dit gedeelte bevat informatie over de volgende onderwerpen:

  • Faxen internationaal versturen


Fax (alleen M1210-serie)

Faxen internationaal versturen

    Wanneer u een fax naar een internationale bestemming wilt versturen, kiest u handmatig zodat u pauzes en internationale toegangsnummers kunt invoeren.


Fax (alleen M1210-serie)

Een fax ontvangen

Dit gedeelte bevat informatie over de volgende onderwerpen:

  • Een fax afdrukken
  • Faxen ontvangen wanneer er faxtonen te horen zijn op de telefoonlijn
  • Faxen ontvangen op een computer


Fax (alleen M1210-serie)

Een fax afdrukken

Wanneer het product een faxverzending ontvangt, wordt de fax afgedrukt (tenzij de functie Privé ontvangen is ingeschakeld) en wordt deze ook automatisch in het flashgeheugen opgeslagen.

Dit gedeelte bevat informatie over de volgende onderwerpen:

  • Een opgeslagen fax afdrukken wanneer de functie Privé ontvangen is ingeschakeld
  • Een fax opnieuw afdrukken


Fax (alleen M1210-serie)

Een opgeslagen fax afdrukken wanneer de functie Privé ontvangen is ingeschakeld

    Wanneer u opgeslagen faxen wilt afdrukken, dient u de pincode voor Privé ontvangen in te voeren. Nadat het apparaat de opgeslagen faxen heeft afgedrukt, worden deze uit het geheugen verwijderd.

    1.
    Druk op de knop Instellen [image] op het bedieningspaneel.
    2.
    Gebruik de pijlknoppen om het menu Faxinstellingen te selecteren en druk vervolgens op de knop OK.
    3.
    Gebruik het toetsenblok om de beveiligingspincode van het apparaat in te voeren en druk vervolgens op de knop OK.
    4.
    Gebruik de pijlknoppen om het menu Ontv. instellingen te selecteren en druk vervolgens op de knop OK.
    5.
    Gebruik de pijlknoppen om het menu Privé ontvangen te selecteren en druk vervolgens op de knop OK.
    6.
    Gebruik de pijlknoppen om de optie Fax afdrukken te selecteren en druk vervolgens op de knop OK.


Fax (alleen M1210-serie)

Een fax opnieuw afdrukken

    Als een fax niet is afgedrukt omdat de printcartridge leeg is of omdat de fax is afgedrukt op de verkeerde soort afdrukmateriaal, kunt u de fax opnieuw afdrukken. De hoeveelheid beschikbaar geheugen bepaalt het huidige aantal faxen die zijn opgeslagen voor het opnieuw afdrukken. De meest recente fax wordt als eerste afgedrukt, de oudste fax die is opgeslagen wordt als laatste afgedrukt.

    Deze faxen worden continu opgeslagen. Door het opnieuw afdrukken worden ze niet uit het geheugen gewist.

    1.
    Druk op de knop Instellen [image] op het bedieningspaneel.
    2.
    Gebruik de pijlknoppen om het menu Faxfuncties te selecteren en druk vervolgens op de knop OK.
    3.
    Gebruik de pijlknoppen om de optie Ltste opn. afdr. te selecteren en druk vervolgens op de knop OK. Het product drukt de laatst afgedrukte fax opnieuw af.

    OPMERKING:

    Druk op de knop Annuleren [image] om het afdrukken op een willekeurig moment te stoppen.

    VOORZICHTIG:

    Wanneer de instelling Faxen opnieuw is ingesteld op Uit, kunnen onjuist afgedrukte of vervaagde faxen niet opnieuw worden afgedrukt.


Fax (alleen M1210-serie)

Faxen ontvangen wanneer er faxtonen te horen zijn op de telefoonlijn

    Als u een telefoonlijn hebt waarop zowel faxen als telefoongesprekken binnenkomen en u hoort faxsignalen wanneer u de telefoon opneemt, kunt u het ontvangstproces op één van de volgende twee manieren starten.

    ●
    Druk op de knop Fax verzenden [image] op het bedieningspaneel als u zich vlak bij het apparaat bevindt.
    ●
    Als dit niet zo is, drukt u achtereenvolgens op de toetsen 1-2-3 op het toestel. Vervolgens wacht u totdat u faxverzendsignalen hoort en hangt u op.
    OPMERKING:

    De tweede methode werkt alleen als de instelling Doorschakelen is ingesteld op Ja.


Fax (alleen M1210-serie)

Faxen ontvangen op een computer
    OPMERKING:

    Het ontvangen van faxen met een computer wordt niet ondersteund voor Macintosh.

    U kunt alleen faxen ontvangen op een computer als de software tijdens de installatie van het product volledig is geïnstalleerd.

    Om faxen op uw computer te ontvangen, schakelt u de instelling Ontvangen op pc in de software in.

    1.
    Open HP-werkset.
    2.
    Selecteer het product.
    3.
    Klik op Faxen.
    4.
    Klik op Faxtaken.
    5.
    Selecteer onder Faxontvangstmodus de optie Faxen ontvangen op deze computer.

    De instelling Ontvangen op pc uitschakelen via het bedieningspaneel

    Deze instelling kan alleen op de computer worden ingeschakeld. Als deze computer om bepaalde redenen niet langer beschikbaar is, voert u de volgende procedure uit om de instelling Ontvangen op pc uit te schakelen vanaf het bedieningspaneel.

    1.
    Druk op de knop Instellen [image] op het bedieningspaneel.
    2.
    Gebruik de pijlknoppen om het menu Faxfuncties te selecteren en druk vervolgens op de knop OK.
    3.
    Gebruik de pijlknoppen om de optie Naar pc stoppen te selecteren en druk vervolgens op de knop OK.

    Een nieuwe fax weergeven in de modus Ontvangen op pc

    1.
    Open HP-werkset.
    2.
    Selecteer het product.
    3.
    Klik op Faxen.
    4.
    Klik op Faxontvangstlog.
    5.
    Klik in de kolom Faxbeeld op de koppeling Bekijken van de fax die u wilt bekijken.


Fax (alleen M1210-serie)

Faxproblemen oplossen

Dit gedeelte bevat informatie over de volgende onderwerpen:

  • Controlelijst voor het oplossen van problemen met faxen
  • Foutmeldingen op de fax
  • Faxlogboeken en rapporten
  • Foutcorrectie en faxsnelheid wijzigen
  • Problemen bij het verzenden van faxen
  • Problemen bij het ontvangen van faxen


Fax (alleen M1210-serie)

Controlelijst voor het oplossen van problemen met faxen

    Tips voor het oplossen van problemen met faxen:

    ●
    Druk via het menu Rapporten het menuoverzicht af. Dit is een overzicht van de menu's en beschikbare instellingen op het bedieningspaneel.
    ●
    Probeer na het uitvoeren van elke oplossing een fax te verzenden of te ontvangen.
    ●
    Koppel alle apparaten los van het apparaat. Controleer of het telefoonsnoer van het apparaat rechtstreeks op de telefoonaansluiting aan de muur is aangesloten.

    1.
    Controleer of de firmware van het apparaat up-to-date is:

    a.
    Druk een configuratiepagina af via het menu Rapporten.
    b.
    Ga naar www.hp.com/support/ljm1210series en selecteer het besturingssysteem dat u gebruikt.
    c.
    Blader naar de firmwaretabel en vergelijk de daar vermelde versie met de versie op de configuratiepagina. Download de nieuwste firmware als de versies afwijken.
    d.
    Druk opnieuw een configuratiepagina af om te controleren of de firmware up-to-date is.

    2.
    Controleer of het telefoonsnoer op de juiste aansluiting is aangesloten.
    3.
    Controleer of de fax is ingesteld. Gebruik het bedieningspaneel of de wizard Faxinstellingen van HP om de tijd, datum en kopregel van de fax in te stellen.
    4.
    Controleer de telefoonlijn.

    a.
    Koppel het telefoonsnoer los van het apparaat.
    b.
    Sluit het telefoonsnoer op een telefoon aan en controleer of er een kiestoon klinkt.
    c.
    Sluit het telefoonsnoer weer op de juiste aansluiting van het apparaat aan.

    5.
    Als u een DSL-service gebruikt, controleer dan de installatie en functies. Voor een DSL-modem hebt u een hoogdoorlaatfilter nodig. Van de serviceprovider ontvangt u doorgaans een laagdoorlaatfilter, voor normale telefoonkabels.
    6.
    Als u een VoIP-service gebruikt, controleer dan de installatie en functies. Mogelijk ondersteunt de VoIP-service faxen via IP niet. Als faxen via IP wel wordt ondersteund, verandert u de instelling Faxsnelheid in Langzaam(V.29).
    7.
    Ga als volgt te werk als u geen faxen kunt verzenden of ontvangen:

    a.
    Wijzig de instellingen voor foutcorrectie.
    OPMERKING:

    Als u deze instellingen wijzigt, kan de afbeeldingskwaliteit achteruitgaan.
    b.
    Wijzig de instelling Faxsnelheid in Gemiddeld(V.17) of Langzaam(V.29).


Fax (alleen M1210-serie)

Foutmeldingen op de fax

Er worden tijdelijk signaal- en waarschuwingsberichten weergegeven. Mogelijk moet u deze bevestigen door op de knop OK te drukken om verder te kunnen gaan, of moet u op de knop Annuleren [image] drukken om de taak te annuleren. Bij bepaalde waarschuwingen wordt de taak mogelijk niet volledig uitgevoerd of is de afdrukkwaliteit niet goed. Als het signaal- of waarschuwingsbericht betrekking heeft op het afdrukken en de functie voor automatisch doorgaan is ingeschakeld, wordt geprobeerd om de taak te hervatten wanneer de waarschuwing 10 seconden op het scherm is weergegeven zonder dat u deze hebt bevestigd.

Dit gedeelte bevat informatie over de volgende onderwerpen:

  • Signaal- en waarschuwingsberichten


Fax (alleen M1210-serie)

Signaal- en waarschuwingsberichten

    Bedieningspaneelbericht
    Omschrijving
    Aanbevolen actie
    Communicatiefout
    Er is een fout opgetreden in de faxcommunicatie tussen het product en de afzender of ontvanger.
    Laat het product opnieuw proberen de fax te verzenden. Haal het telefoonsnoer van het product uit de wandcontactdoos, sluit een telefoon aan en controleer of u kunt bellen. Sluit het telefoonsnoer van het product aan op de aansluiting van een andere telefoonlijn.
    Probeer het probleem op te lossen door een ander telefoonsnoer te gebruiken.
    Neem contact op met HP als de fout zich blijft voordoen. Raadpleeg www.hp.com/support/ljm1210series of de ondersteuningsbrochure in de verpakking van het apparaat.
    Doc. niet verz.
    Het product heeft geen enkele pagina gescand of heeft van de computer geen pagina's ontvangen om als fax te verzenden.
    Probeer de fax opnieuw te verzenden.
    Faxgeheugen vol
    Ontv. annuleren
    Het product had onvoldoende geheugen tijdens de faxverzending. Alleen de pagina's waarvoor plaats is in het geheugen, worden afgedrukt.
    Druk alle faxberichten af en vraag de afzender om de fax opnieuw te verzenden. Laat de afzender de faxtaak in verschillende taken opsplitsen voordat hij deze opnieuw verzendt. Annuleer alle faxtaken of verwijder de faxberichten uit het geheugen.
    Faxgeheugen vol
    Verst. annuleren
    Tijdens het verzenden van de fax is het geheugen vol geraakt. Een faxtaak kan alleen correct worden uitgevoerd als alle pagina's van de fax zich in het geheugen bevinden. Alleen de pagina's waarvoor plaats was in het geheugen, zijn verzonden.
    Druk alle ontvangen faxberichten af of wacht tot alle geplande faxberichten zijn verzonden.
    Verzoek de afzender om de fax opnieuw te verzenden.
    Annuleer alle faxtaken of verwijder de faxberichten uit het geheugen.
    Faxnummer bezet
    Opn. kiezen...
    Het faxnummer waarnaar u de fax probeert te verzenden, is in gesprek. Het product kiest het bezette nummer automatisch opnieuw.
    Laat het product opnieuw proberen de fax te verzenden.
    Bel de ontvanger en controleer of zijn of haar faxapparaat aan staat en gereed is.
    Controleer of u het juiste faxnummer belt.
    Controleer of er een kiestoon is op de telefoonlijn door op de knop Fax verzenden [image] te drukken.
    Controleer of de telefoon goed werkt. Hiervoor koppelt u het apparaat los, sluit u een telefoon op de telefoonlijn aan en probeert u een telefoongesprek te voeren.
    Sluit het telefoonsnoer van het product aan op de aansluiting van een andere telefoonlijn en probeer de fax opnieuw te verzenden.
    Probeer het probleem op te lossen door een ander telefoonsnoer te gebruiken.
    Neem contact op met HP als de fout zich blijft voordoen. Raadpleeg www.hp.com/support/ljm1210series of de ondersteuningsbrochure in de verpakking van het apparaat.
    Faxnummer bezet
    Verst. geannul.
    Het faxnummer waarnaar u de fax probeert te verzenden, is in gesprek. De verzending van de fax is geannuleerd.
    Bel de ontvanger en controleer of zijn of haar faxapparaat aan staat en gereed is.
    Controleer of u het juiste faxnummer belt.
    Controleer of de optie Bezet: kies opn. is ingeschakeld.
    Controleer of er een kiestoon is op de telefoonlijn door op de knop Fax verzenden [image] te drukken.
    Controleer of de telefoon goed werkt. Hiervoor koppelt u het apparaat los, sluit u een telefoon op de telefoonlijn aan en probeert u een telefoongesprek te voeren.
    Sluit het telefoonsnoer van het product aan op de aansluiting van een andere telefoonlijn en probeer de fax opnieuw te verzenden.
    Probeer het probleem op te lossen door een ander telefoonsnoer te gebruiken.
    Neem contact op met HP als de fout zich blijft voordoen. Raadpleeg www.hp.com/support/ljm1210series of de ondersteuningsbrochure in de verpakking van het apparaat.
    Fax vertraagd
    Verz.geh. is vol
    Het faxgeheugen is vol.
    Annuleer de fax door op de knop Annuleren [image] te drukken. Verzend de fax opnieuw. Mogelijk moet u de fax in verschillende delen verzenden als de fout zich opnieuw voordoet.
    Geen antwoord
    Opn. kiezen...
    Er is geen antwoord van het faxnummer waarnaar u wilt verzenden. Het product probeert na enkele minuten opnieuw te kiezen.
    Laat het product opnieuw proberen de fax te verzenden.
    Bel de ontvanger en controleer of zijn of haar faxapparaat aan staat en gereed is.
    Controleer of u het juiste faxnummer belt.
    Als het nummer voortdurend opnieuw wordt gekozen, haalt u het telefoonsnoer van het apparaat uit de wandcontactdoos, sluit u een telefoon aan en controleert u of u kunt bellen.
    Zorg dat het telefoonsnoer van de telefoonaansluiting op de muur is aangesloten op de telefoonpictogram faxaansluiting -aansluiting.
    Sluit het telefoonsnoer van het product aan op de aansluiting van een andere telefoonlijn.
    Probeer het probleem op te lossen door een ander telefoonsnoer te gebruiken.
    Neem contact op met HP als de fout zich blijft voordoen. Raadpleeg www.hp.com/support/ljm1210series of de ondersteuningsbrochure in de verpakking van het apparaat.
    Geen antwoord
    Verst. geannul.
    De pogingen om een faxnummer opnieuw te kiezen zijn mislukt of de optie Gn geh.:kies opn is uitgeschakeld.
    Bel de ontvanger en controleer of zijn of haar faxapparaat aan staat en gereed is.
    Controleer of u het juiste faxnummer belt.
    Controleer of de optie voor opnieuw kiezen is ingeschakeld.
    Ontkoppel het telefoonsnoer van het product en van de wandcontactdoos en sluit het weer aan.
    Haal het telefoonsnoer van het product uit de wandcontactdoos, sluit een telefoon aan en controleer of u kunt bellen.
    Zorg dat het telefoonsnoer van de telefoonaansluiting op de muur is aangesloten op de telefoonpictogram faxaansluiting -aansluiting.
    Sluit het telefoonsnoer van het product aan op de aansluiting van een andere telefoonlijn.
    Neem contact op met HP als de fout zich blijft voordoen. Raadpleeg www.hp.com/support/ljm1210series of de ondersteuningsbrochure in de verpakking van het apparaat.
    Geen belsignaal
    Het product heeft geen kiestoon gedetecteerd.
    Controleer of er een kiestoon is op de telefoonlijn door op de knop Fax verzenden [image] te drukken.
    Ontkoppel het telefoonsnoer van het product en van de wandcontactdoos en sluit het weer aan.
    Controleer of u het telefoonsnoer gebruikt dat bij het product is geleverd.
    Haal het telefoonsnoer van het product uit de wandcontactdoos, sluit een telefoon aan en controleer of u kunt bellen.
    Zorg dat het telefoonsnoer van de telefoonaansluiting op de muur is aangesloten op de telefoonpictogram faxaansluiting -aansluiting.
    Sluit het telefoonsnoer van het product aan op de aansluiting van een andere telefoonlijn.
    Neem contact op met HP als de fout zich blijft voordoen. Raadpleeg www.hp.com/support/ljm1210series of de ondersteuningsbrochure in de verpakking van het apparaat.
    Geen fax
    Het product heeft de inkomende oproep beantwoord, maar heeft niet vastgesteld dat de oproep afkomstig was van een faxtoestel.
    Laat het product opnieuw proberen de fax te ontvangen.
    Probeer het probleem op te lossen door een ander telefoonsnoer te gebruiken.
    Sluit het telefoonsnoer van het product aan op de aansluiting van een andere telefoonlijn.
    Neem contact op met HP als de fout zich blijft voordoen. Raadpleeg www.hp.com/support/ljm1210series of de ondersteuningsbrochure in de verpakking van het apparaat.
    Ongeldige invoer
    Ongeldige gegevens of ongeldig antwoord.
    Corrigeer de vermelding.
    Ontvngstfout fax
    Er is een fout opgetreden tijdens het ontvangen van een fax.
    Verzoek de afzender om de fax opnieuw te verzenden.
    Probeer een fax naar de afzender of naar een ander faxtoestel te verzenden.
    Controleer of er een kiestoon is op de telefoonlijn door op de knop Fax verzenden [image] te drukken.
    Controleer of het telefoonsnoer goed is aangesloten door het los te koppelen en weer aan te sluiten.
    Controleer of u het telefoonsnoer gebruikt dat bij het product is geleverd.
    Controleer of de telefoon goed werkt. Hiervoor koppelt u het apparaat los, sluit u een telefoon op de telefoonlijn aan en probeert u een telefoongesprek te voeren.
    Verlaag de faxsnelheid. Vraag de afzender om de fax opnieuw te verzenden.
    Schakel de foutcorrectiemodus uit. Vraag de afzender om de fax opnieuw te verzenden.
    Sluit het product aan op een andere telefoonlijn.
    Neem contact op met HP als de fout zich blijft voordoen. Raadpleeg www.hp.com/support/ljm1210series of de ondersteuningsbrochure in de verpakking van het apparaat.
    Verzendfout fax
    Er is een fout opgetreden tijdens het verzenden van een fax.
    Verzend de fax opnieuw.
    Probeer naar een ander faxnummer te faxen.
    Controleer of er een kiestoon is op de telefoonlijn door op de knop Fax verzenden [image] te drukken.
    Controleer of het telefoonsnoer goed is aangesloten door het los te koppelen en weer aan te sluiten.
    Controleer of u het telefoonsnoer gebruikt dat bij het product is geleverd.
    Controleer of de telefoon goed werkt. Hiervoor koppelt u het apparaat los, sluit u een telefoon op de telefoonlijn aan en probeert u een telefoongesprek te voeren.
    Sluit het product aan op een andere telefoonlijn.
    Stel de faxresolutie in op Standaard in plaats van op de standaardinstelling Fijn.
    Neem contact op met HP als de fout zich blijft voordoen. Raadpleeg www.hp.com/support/ljm1210series of de ondersteuningsbrochure in de verpakking van het apparaat.


Fax (alleen M1210-serie)

Faxlogboeken en rapporten

U kunt faxlogboeken en rapporten als volgt afdrukken:

Dit gedeelte bevat informatie over de volgende onderwerpen:

  • Alle faxrapporten afdrukken
  • Afzonderlijke faxrapporten afdrukken
  • Het faxactiviteitenlogbestand automatisch laten afdrukken
  • Het faxfoutenrapport instellen
  • Het faxbevestigingsrapport instellen
  • De eerste pagina van elke fax opnemen in het faxbevestigingsrapport, het faxfoutenrapport en het rapport laatste oproep


Fax (alleen M1210-serie)

Alle faxrapporten afdrukken

    Gebruik deze procedure om alle volgende rapporten ineens af te drukken:

    ●
    Activiteitenlogboek
    ●
    Rapport tel.boek
    ●
    Config-rapport
    ●
    Geblok. faxnrs.

    1.
    Druk op de knop Instellen [image] op het bedieningspaneel.

    2.
    Gebruik de pijlknoppen om het menu Rapporten te selecteren en druk vervolgens op de knop OK.
    3.
    Gebruik de pijlknoppen om het menu Faxrapporten te selecteren en druk vervolgens op de knop OK.
    4.
    Gebruik de pijlknoppen om de optie Alle faxrapp. te selecteren en druk vervolgens op de knop OK. Het instellingenmenu wordt gesloten en de rapporten worden afgedrukt.


Fax (alleen M1210-serie)

Afzonderlijke faxrapporten afdrukken

    1.
    Druk op de knop Instellen [image] op het bedieningspaneel.
    2.
    Gebruik de pijlknoppen om het menu Rapporten te selecteren en druk vervolgens op de knop OK.
    3.
    Gebruik de pijlknoppen om het menu Faxrapporten te selecteren en druk vervolgens op de knop OK.
    4.
    Gebruik de pijlknoppen om het af te drukken rapport te selecteren en druk vervolgens op de knop OK. Het instellingenmenu wordt gesloten en het rapport wordt afgedrukt.
    OPMERKING:

    Als u het rapport Activiteitenlogboek hebt geselecteerd en op de knop OK hebt gedrukt, druk dan nogmaals op de knop OK om de optie Afdruk logboek te selecteren. Het instellingenmenu wordt gesloten en het logbestand wordt afgedrukt.


Fax (alleen M1210-serie)

Het faxactiviteitenlogbestand automatisch laten afdrukken

    U kunt het faxlogbestand eventueel na elke 40 vermeldingen automatisch laten afdrukken. De fabrieksinstelling is Aan. Met de volgende stappen kunt u het faxactiviteitenlogbestand automatisch laten afdrukken:

    1.
    Druk op de knop Instellen [image] op het bedieningspaneel.
    2.
    Gebruik de pijlknoppen om het menu Rapporten te selecteren en druk vervolgens op de knop OK.
    3.
    Gebruik de pijlknoppen om het menu Faxrapporten te selecteren en druk vervolgens op de knop OK.
    4.
    Gebruik de pijlknoppen om het menu Activiteitenlogboek te selecteren en druk vervolgens op de knop OK.
    5.
    Gebruik de pijlknoppen om het menu Log autom. afdr. te selecteren en druk vervolgens op de knop OK.
    6.
    Gebruik de pijlknoppen om de optie Aan te selecteren en druk vervolgens op de knop OK om de selectie te bevestigen.


Fax (alleen M1210-serie)

Het faxfoutenrapport instellen

    Een faxfoutenrapport is een kort rapport met de melding dat zich een fout heeft voorgedaan bij een faxtaak. U kunt dit rapport na de volgende gebeurtenissen laten afdrukken:

    ●
    Elke faxfout (standaardfabrieksinstelling)
    ●
    Faxverzendfout
    ●
    Faxontvangstfout
    ●
    Nooit
    OPMERKING:

    Wanneer u Nooit selecteert, weet u niet dat een fax niet goed is verzonden, tenzij u een faxactiviteitenlogboek afdrukt.

    1.
    Druk op de knop Instellen [image] op het bedieningspaneel.
    2.
    Gebruik de pijlknoppen om het menu Rapporten te selecteren en druk vervolgens op de knop OK.
    3.
    Gebruik de pijlknoppen om het menu Faxrapporten te selecteren en druk vervolgens op de knop OK.
    4.
    Gebruik de pijlknoppen om het menu Faxfoutrapport te selecteren en druk vervolgens op de knop OK.
    5.
    Selecteer met de pijlknoppen de optie waarvoor u de faxfoutenrapporten wilt afdrukken.
    6.
    Druk op OK om de selectie op te slaan.


Fax (alleen M1210-serie)

Het faxbevestigingsrapport instellen

    Een bevestigingsrapport is een kort rapport dat aangeeft dat het product met succes een faxtaak heeft verzonden of ontvangen. U kunt dit rapport na de volgende gebeurtenissen laten afdrukken:

    ●
    Elke faxtaak
    ●
    Verzenden van een fax
    ●
    Ontvangen van een fax
    ●
    Nooit (de fabrieksinstelling)

    1.
    Druk op de knop Instellen [image] op het bedieningspaneel.
    2.
    Gebruik de pijlknoppen om het menu Rapporten te selecteren en druk vervolgens op de knop OK.
    3.
    Gebruik de pijlknoppen om het menu Faxrapporten te selecteren en druk vervolgens op de knop OK.
    4.
    Gebruik de pijlknoppen om het menu Faxbevestiging te selecteren en druk vervolgens op de knop OK.
    5.
    Selecteer met de pijlknoppen de optie waarvoor u de faxfoutenrapporten wilt afdrukken.
    6.
    Druk op OK om de selectie op te slaan.


Fax (alleen M1210-serie)

De eerste pagina van elke fax opnemen in het faxbevestigingsrapport, het faxfoutenrapport en het rapport laatste oproep

    Als deze optie is ingeschakeld en de pagina-afbeelding nog in het geheugen van het product staat, bevatten het faxconfiguratierapport, het faxfoutenrapport en het rapport laatste oproep een miniatuurweergave (verkleining van 50%) van de eerste pagina van de laatste fax die is verzonden of ontvangen. De fabrieksinstelling voor deze optie is Aan.

    1.
    Druk op de knop Instellen [image] op het bedieningspaneel.
    2.
    Gebruik de pijlknoppen om het menu Rapporten te selecteren en druk vervolgens op de knop OK.
    3.
    Gebruik de pijlknoppen om het menu Faxrapporten te selecteren en druk vervolgens op de knop OK.
    4.
    Gebruik de pijlknoppen om het menu Ook eerste pag. te selecteren en druk vervolgens op de knop OK.
    5.
    Gebruik de pijlknoppen om de optie Aan te selecteren en druk vervolgens op de knop OK om de selectie te bevestigen.


Fax (alleen M1210-serie)

Foutcorrectie en faxsnelheid wijzigen

Dit gedeelte bevat informatie over de volgende onderwerpen:

  • Foutcorrectiemodus van de fax instellen
  • De faxsnelheid wijzigen


Fax (alleen M1210-serie)

Foutcorrectiemodus van de fax instellen

    Gewoonlijk worden de signalen van de telefoonlijn tijdens het verzenden of ontvangen van een fax gecontroleerd. Wanneer er tijdens de verzending een fout optreedt en de foutcorrectie-instelling Aan is, kan u worden gevraagd een deel van de fax opnieuw te verzenden. De fabrieksinstelling voor foutcorrectie is Aan.

    Schakel deze optie alleen uit als u problemen hebt met het verzenden of ontvangen van een fax en u de fouten tijdens de overdracht wilt accepteren. U kunt deze functie bijvoorbeeld uitschakelen wanneer u een fax wilt verzenden naar of ontvangen uit het buitenland of als u een satellietverbinding gebruikt.

    1.
    Druk op de knop Instellen [image] op het bedieningspaneel.
    2.
    Gebruik de pijlknoppen om het menu Faxinstellingen te selecteren en druk vervolgens op de knop OK.
    3.
    Gebruik de pijlknoppen om het menu Alle faxen te selecteren en druk vervolgens op de knop OK.
    4.
    Gebruik de pijlknoppen om het menu Foutcorrectie te selecteren en druk vervolgens op de knop OK.
    5.
    Gebruik de pijlknoppen om de optie Aan of Uit te selecteren en druk vervolgens op de knop OK om de selectie op te slaan.


Fax (alleen M1210-serie)

De faxsnelheid wijzigen

    De instelling voor de faxsnelheid is het modemprotocol dat het product voor de verzending van faxen gebruikt. Dit protocol is de wereldwijde standaard op het gebied van full-duplex-modems voor het verzenden en ontvangen van gegevens via telefoonlijnen met 33.600 bps (bits per seconde). De fabrieksinstelling voor faxsnelheid is Snel(V.34). In sommige landen/regio's staat de fabrieksinstelling mogelijk op een andere waarde om de overdracht te optimaliseren.

    Wijzig de V.34-instelling alleen als er problemen optreden bij het verzenden of ontvangen van een fax via een bepaald apparaat. U kunt de faxsnelheid bijvoorbeeld verlagen wanneer u een fax wilt verzenden naar of wilt ontvangen uit het buitenland of via een satellietverbinding.

    1.
    Druk op de knop Instellen [image] op het bedieningspaneel.
    2.
    Gebruik de pijlknoppen om het menu Faxinstellingen te selecteren en druk vervolgens op de knop OK.
    3.
    Gebruik de pijlknoppen om het menu Alle faxen te selecteren en druk vervolgens op de knop OK.
    4.
    Gebruik de pijlknoppen om het menu Faxsnelheid te selecteren en druk vervolgens op de knop OK.
    5.
    Gebruik de pijlknoppen om een snelheidsinstelling te selecteren en druk vervolgens op de knop OK.


Fax (alleen M1210-serie)

Problemen bij het verzenden van faxen

    Het document wordt niet ingevoerd tijdens het faxen.
    Oorzaak
    Oplossing
    De maximumlengte van een pagina die u kunt laden, is 355 mm. Als de pagina langer is, stopt het faxen bij deze afmeting.
    Druk het document op korter papier af.
    Wanneer er geen papier is vastgelopen en er minder dan een minuut is verstreken, wacht u een ogenblik voordat u op de knop Annuleren [image] drukt. Wanneer er papier is vastgelopen, verwijdert u dit. Verzend de taak vervolgens opnieuw.
    Als het item te klein is, kan het vast komen te zitten in de documentinvoer.
    De minimale paginagrootte voor de documentinvoer is 148 x 105 mm.
    Wanneer er papier is vastgelopen, verwijdert u dit. Verzend de taak vervolgens opnieuw.

    De verzending van faxen stopt halverwege.
    Oorzaak
    Oplossing
    Het ontvangende faxapparaat functioneert mogelijk niet goed.
    Probeer de fax te verzenden naar een ander faxapparaat.
    De telefoonlijn werkt mogelijk niet.
    Voer een van de volgende handelingen uit:
    ●
    Zet het volume van het apparaat hoger en druk vervolgens op de knop Fax verzenden [image] op het bedieningspaneel. Wanneer u de kiestoon hoort, werkt de telefoonlijn.
    ●
    Haal het telefoonsnoer van het product uit de wandcontactdoos en sluit vervolgens een telefoontoestel aan op de wandcontactdoos. Probeer iemand te bellen om te controleren of de telefoonlijn goed werkt.
    De faxtaak wordt wellicht onderbroken door een communicatiefout.
    Zet de instelling voor nummerherhaling bij een communicatiefout op Aan.

    Het product ontvangt wel faxen, maar kan ze niet verzenden.
    Oorzaak
    Oplossing
    Wanneer het product op een digitaal systeem is aangesloten, genereert het systeem mogelijk een kiestoon die niet door het product kan worden waargenomen.
    Schakel de optie Kiestoon detecteren uit.
    Neem contact op met de serviceprovider van het systeem als de fout zich blijft voordoen.
    Er is wellicht een slechte telefoonverbinding.
    Probeer het later opnieuw.
    Het ontvangende faxapparaat functioneert mogelijk niet goed.
    Probeer de fax te verzenden naar een ander faxapparaat.
    De telefoonlijn werkt mogelijk niet.
    Voer een van de volgende handelingen uit:
    ●
    Zet het volume van het apparaat hoger en druk vervolgens op de knop Fax verzenden [image] op het bedieningspaneel. Wanneer u de kiestoon hoort, werkt de telefoonlijn.
    ●
    Haal het telefoonsnoer van het product uit de wandcontactdoos en sluit een telefoontoestel aan. Probeer iemand te bellen om te controleren of de telefoonlijn goed werkt.

    Het kiezen voor uitgaande faxoproepen wordt voortgezet.
    Oorzaak
    Oplossing
    Het product kiest een faxnummer automatisch opnieuw als de opties voor nummerherhaling zijn ingesteld op Aan.
    Druk op de knop Annuleren [image] als u niet wilt dat het apparaat een faxnummer opnieuw kiest. Of verander de instelling voor nummerherhaling.

    Verzonden faxen arriveren niet op het ontvangende faxapparaat.
    Oorzaak
    Oplossing
    Het ontvangende faxapparaat is wellicht uitgeschakeld of bevat een fout, bijvoorbeeld omdat het papier op is.
    Bel de ontvanger en controleer of zijn of haar faxapparaat aan staat en gereed is om faxen te ontvangen.
    De originelen zijn wellicht niet juist geladen.
    Controleer of de originele documenten op de juiste manier in de documentinvoer zijn geplaatst.
    Er bevindt zich mogelijk een faxbericht in het geheugen omdat een nummer in gesprek is en opnieuw moet worden gekozen. Mogelijk zijn er ook andere taken die moeten worden verzonden of is de fax ingesteld om later te worden verzonden.
    Als er om een van de genoemde redenen een faxtaak in het geheugen is opgeslagen, wordt een vermelding van die taak vastgelegd in het logboek voor faxactiviteiten. Druk het faxactiviteitenlogbestand af en controleer of er in de kolom Status taken staan die nog de markering In de wachtrij hebben.

    Op het bedieningspaneel wordt een foutmelding over te weinig geheugen weergegeven.
    Oorzaak
    Oplossing
    De fax is mogelijk te groot, of de resolutie te hoog.
    Probeer een van de volgende oplossingen:
    ●
    Splits een fax op in kleinere gedeelten en fax deze afzonderlijk.
    ●
    Verwijder opgeslagen faxen om meer geheugen vrij te maken voor uitgaande faxen.
    ●
    Configureer de uitgaande fax als een vertraagde fax en controleer vervolgens of deze volledig wordt verzonden.
    ●
    Zorg ervoor dat het product de laagste resolutie-instelling (Standaard) gebruikt.

    Faxen worden zeer langzaam verzonden.
    Oorzaak
    Oplossing
    Mogelijk is de fax heel complex, bijvoorbeeld met veel afbeeldingen.
    De overdracht van ingewikkelde faxen neemt meer tijd in beslag. Door lange faxen in meerdere taken te verdelen en de resolutie te verlagen kan de verzendsnelheid worden vergroot.
    Er is wellicht een lage modemsnelheid ingesteld op het ontvangende faxapparaat.
    De fax wordt alleen verzonden met de hoogste modemsnelheid die op het ontvangende faxapparaat kan worden gebruikt.
    Mogelijk is de fax is met een zeer hoge resolutie verzonden.
    Wanneer u de fax wilt verzenden, verlaagt u de resolutie en verzendt u de fax.
    Er is mogelijk ruis op de telefoonlijn aanwezig.
    Hang op en verzend de fax opnieuw. Vraag de telefoonmaatschappij de telefoonlijn te controleren.
    Wanneer de fax via een digitale telefoonlijn wordt verzonden, neemt u contact op met de serviceprovider.
    De fax wordt verzonden via een internationaal telefoongesprek.
    Het internationaal verzenden van faxtaken duurt meestal langer.
    Het oorspronkelijke document heeft een gekleurde achtergrond.
    Druk het oorspronkelijke document opnieuw af met een witte achtergrond en verstuur de fax vervolgens opnieuw.


Fax (alleen M1210-serie)

Problemen bij het ontvangen van faxen
    OPMERKING:

    gebruik het faxsnoer dat bij het product is geleverd om ervoor te zorgen dat het product goed functioneert.

    Het product kan geen faxen ontvangen van een extra toestel.
    Oorzaak
    Oplossing
    De instelling voor extra telefoons is wellicht uitgeschakeld.
    Wijzig de instelling voor het extra toestel.
    Het faxsnoer is wellicht niet goed aangesloten.
    Controleer of het faxsnoer goed is aangesloten op de telefoonaansluiting en het product (of een ander op het product aangesloten apparaat). Druk achtereenvolgens op 1-2-3, wacht drie seconden en hang dan op.
    De kiesmodus van het product of van het extra telefoontoestel is wellicht onjuist ingesteld.
    Controleer of de kiesmodus van het product is ingesteld op Toon. Controleer of het extra telefoontoestel ook is ingesteld op toonkiezen.

    Het product beantwoordt geen binnenkomende faxoproepen.
    Oorzaak
    Oplossing
    De antwoordmodus is mogelijk ingesteld op Handmatig.
    Wanneer de antwoordmodus is ingesteld op Handmatig, beantwoordt het product geen oproepen. Start het faxontvangstproces handmatig.
    De instelling voor het aantal beltonen is wellicht niet goed ingesteld.
    Controleer of het aantal belsignalen juist is ingesteld.
    De functie voor antwoordbelpatronen is wellicht ingeschakeld maar u beschikt niet over een dergelijke dienst, of u beschikt over een dergelijke dienst en de functie is niet goed ingesteld.
    Controleer of de functie voor antwoordbelpatronen correct is ingesteld.
    Het faxsnoer is wellicht niet goed aangesloten of functioneert niet.
    Raadpleeg de Starthandleiding om de installatie te controleren. Controleer of u het faxsnoer gebruikt dat bij het product is geleverd.
    Het product detecteert wellicht geen inkomende faxsignalen omdat het antwoordapparaat bezig is met het afspelen van een gesproken bericht.
    Neem het bericht op het antwoordapparaat opnieuw op en laat het bericht voorafgaan door minstens twee seconden stilte.
    Er zijn mogelijk te veel apparaten aangesloten op de telefoonlijn.
    Sluit niet meer dan drie apparaten aan op de lijn. Verwijder het laatste apparaat dat is aangesloten en controleer of het product werkt. Als dit niet het geval is, verwijdert u de apparaten een voor een en probeert u het na elk apparaat opnieuw.
    De telefoonlijn werkt mogelijk niet.
    Voer een van de volgende handelingen uit:
    ●
    Zet het volume van het apparaat hoger en druk vervolgens op de knop Fax verzenden [image] op het bedieningspaneel. Wanneer u de kiestoon hoort, werkt de telefoonlijn.
    ●
    Haal het telefoonsnoer van het product uit de wandcontactdoos en sluit een telefoontoestel aan. Probeer iemand te bellen om te controleren of de telefoonlijn goed werkt.

    Het product beantwoordt geen binnenkomende faxoproepen.
    Oorzaak
    Oplossing
    De beantwoording van oproepen door het product wordt mogelijk verstoord door een berichtenservice.
    Voer een van de volgende handelingen uit:
    ●
    Sluit de berichtenservice af.
    ●
    Gebruik een telefoonlijn speciaal voor faxoproepen.
    ●
    Stel de antwoordmodus van het product in op Handmatig. In de handmatige antwoordmodus moet u zelf de ontvangst van de fax starten.
    ●
    Laat het product in de automatische modus staan en verlaag het aantal belsignalen voor het product naar een waarde die lager is dan het aantal belsignalen dat voor de voicemail is ingesteld. Het product beantwoordt alle inkomende oproepen.
    Het papier is mogelijk op en het geheugen is vol.
    Vul de papierinvoerlade bij. Druk op de knop OK. Alle faxen die in het geheugen zijn opgeslagen, worden afgedrukt en vervolgens worden er weer faxoproepen aangenomen.

    Faxen worden niet afgedrukt.
    Oorzaak
    Oplossing
    De invoerlade is leeg.
    Plaats afdrukmateriaal in de invoerlade. Faxen die worden ontvangen terwijl het papier op is, worden opgeslagen in het geheugen en worden afgedrukt nadat het papier is bijgevuld.
    De optie voor ontvangen naar de pc is wellicht ingeschakeld waardoor faxen worden ontvangen op de computer.
    Controleer of de computer faxen ontvangt.
    Er is een fout opgetreden.
    Controleer op het bedieningspaneel of er een foutbericht wordt weergegeven.

    Faxen worden niet op één pagina maar op twee pagina's afgedrukt.
    Oorzaak
    Oplossing
    De instelling voor automatische verkleining is niet correct.
    Schakel de automatische verkleining in.
    Mogelijk zijn de inkomende faxen verzonden op groter afdrukmateriaal.
    Pas de instelling voor automatische verkleining aan zodat grotere pagina's op één pagina worden afgedrukt.

    Ontvangen faxen zijn te licht, zijn blanco of hebben een slechte afdrukkwaliteit.
    Oorzaak
    Oplossing
    De toner is op geraakt tijdens het afdrukken van een fax.
    Het product slaat de laatst afgedrukte faxen op. (De beschikbare hoeveelheid geheugen bepaalt het werkelijke aantal faxen dat wordt opgeslagen om opnieuw af te drukken.) Vervang de toner zo snel mogelijk en druk de fax opnieuw af.
    De ontvangen fax is te licht.
    Neem contact op met de afzender en laat deze de fax opnieuw versturen nadat de contrastinstellingen zijn gewijzigd.

    Faxen worden zeer langzaam ontvangen.
    Oorzaak
    Oplossing
    Mogelijk is de fax heel complex, bijvoorbeeld met veel afbeeldingen.
    Het ontvangen van complexe faxen neemt meer tijd in beslag. Door lange faxen in meerdere taken te verdelen en de resolutie te verlagen kan de verzendsnelheid worden vergroot.
    De resolutie waarmee de fax is verzonden of wordt ontvangen, is mogelijk erg hoog.
    Bel de afzender en vraag deze om de resolutie te verlagen en de fax opnieuw te verzenden.
    De fax wordt verzonden via een internationaal telefoongesprek.
    Het internationaal verzenden van faxtaken duurt meestal langer.


Fax (alleen M1210-serie)

Informatie over regelgeving en garanties

    Raadpleeg Aanvullende verklaringen voor telecomproducten (faxapparatuur) voor informatie over regelgeving en garanties.


Het product beheren en onderhouden

Het product beheren en onderhouden
  • Informatiepagina’s afdrukken
  • De HP-werkset-software gebruiken
  • De geïntegreerde webserver van HP gebruiken (alleen M1210-serie)
  • Beveiligingsfuncties van het apparaat
  • Besparingsinstellingen
  • Benodigdheden en accessoires beheren
  • Het product reinigen
  • Productupdates


Het product beheren en onderhouden

Informatiepagina’s afdrukken

    Informatiepagina's bevinden zich in het geheugen van het product. Met behulp van deze pagina's kunt u problemen met het product onderzoeken en oplossen.

    OPMERKING:

    M1210-serie: Als de taal op het product tijdens de installatie niet goed is ingesteld, kunt u de taal handmatig instellen zodat de informatiepagina's in een van de ondersteunde talen worden afgedrukt. Wijzig de taal via het menu Set-up systeem op het bedieningspaneel.

    Beschrijving
    De pagina afdrukken
    Configuratiepagina
    Geeft de huidige instellingen en eigenschappen van het product weer.
    Beide modellen
    1.
    Open het printerstuurprogramma en klik op de knop Eigenschappen of Voorkeuren.
    2.
    Klik op het tabblad Services en klik in de vervolgkeuzelijst Informatiepagina's afdrukken op de optie Configuratiepagina.
    3.
    Klik op de knop Afdrukken.
    M1130-serie
    Houd op het bedieningspaneel de knop Annuleren [image] ingedrukt tot het lampje Klaar [image] gaat branden. Laat dan de knop los.
    M1210-serie
    1.
    Druk op de knop Instellen [image] op het bedieningspaneel van het apparaat.
    2.
    Gebruik de pijlknoppen om het menu Rapporten te selecteren en druk vervolgens op de knop OK.
    3.
    Gebruik de pijlknoppen om de optie Config-rapport te selecteren en druk vervolgens op de knop OK.
    Pagina Status benodigdheden
    De status van de printcartridge, informatie over het aantal pagina's en taken die met de printcartridge zijn afgedrukt en informatie over het bestellen van nieuwe printcartridges.
    Beide modellen
    1.
    Open het printerstuurprogramma en klik op de knop Eigenschappen of Voorkeuren.
    2.
    Klik op het tabblad Services en klik in de vervolgkeuzelijst Informatiepagina's afdrukken op de optie Pagina Status benodigdheden.
    3.
    Klik op de knop Afdrukken.
    M1130-serie
    Houd op het bedieningspaneel de knop Annuleren [image] ingedrukt tot het lampje Klaar [image] gaat branden. Laat dan de knop los. De pagina Status benodigdheden wordt na de configuratiepagina afgedrukt.
    M1210-serie
    1.
    Druk op de knop Instellen [image] op het bedieningspaneel van het apparaat.
    2.
    Gebruik de pijlknoppen om het menu Rapporten te selecteren en druk vervolgens op de knop OK.
    3.
    Gebruik de pijlknoppen om de optie Status benodigdheden te selecteren en druk vervolgens op de knop OK.
    Demopagina
    Bevat voorbeelden van tekst en afbeeldingen.
    Beide modellen
    1.
    Open het printerstuurprogramma en klik op de knop Eigenschappen of Voorkeuren.
    2.
    Klik op het tabblad Services en klik in de vervolgkeuzelijst Informatiepagina's afdrukken op de optie Demonstratiepagina.
    3.
    Klik op de knop Afdrukken.
    M1210-serie
    1.
    Druk op de knop Instellen [image] op het bedieningspaneel van het apparaat.
    2.
    Gebruik de pijlknoppen om het menu Rapporten te selecteren en druk vervolgens op de knop OK.
    3.
    Gebruik de pijlknoppen om de optie Demopagina te selecteren en druk vervolgens op de knop OK.
    Menuoverzicht (alleen M1210-serie)
    Hierop worden de menu's en beschikbare instellingen van het bedieningspaneel weergegeven.
    1.
    Druk op de knop Instellen [image] op het bedieningspaneel van het apparaat.
    2.
    Gebruik de pijlknoppen om het menu Rapporten te selecteren en druk vervolgens op de knop OK.
    3.
    Gebruik de pijlknoppen om de optie Menustructuur te selecteren en druk vervolgens op de knop OK.
    Faxrapporten (alleen M1210-serie)
    1.
    Druk op de knop Instellen [image] op het bedieningspaneel van het apparaat.
    2.
    Gebruik de pijlknoppen om het menu Rapporten te selecteren en druk vervolgens op de knop OK.
    3.
    Gebruik de pijlknoppen om de optie Faxrapporten te selecteren en druk vervolgens op de knop OK.


Het product beheren en onderhouden

De HP-werkset-software gebruiken

Voer een volledige software-installatie uit om de HP-werkset te kunnen gebruiken.

HP-werkset is een softwareprogramma dat u voor de volgende taken kunt gebruiken:

●
De productstatus controleren
●
De instellingen van het product configureren
●
Pop-upwaarschuwingsberichten configureren.
●
Informatie over probleemoplossingen bekijken.
●
Online documentatie bekijken.

Dit gedeelte bevat informatie over de volgende onderwerpen:

  • HP-werkset-software weergeven
  • Status
  • Fax (alleen M1210-serie)
  • Benodigdheden aanschaffen
  • Overige koppelingen


Het product beheren en onderhouden

HP-werkset-software weergeven

    Open HP-werkset op een van de volgende manieren:

    M1130-serie
    1.
    Open de printerdriver en klik op de knop Eigenschappen of Voorkeuren.
    2.
    Klik op het tabblad Services.
    M1210-serie
    ●
    Dubbelklik in het systeemvak van Windows op het pictogram van het apparaat ( [image]).
    ●
    Klik in het menu Start van Windows achtereenvolgens op Programma's (of Alle programma's in Windows XP), HP, HP LaserJet Professional M1130/M1210 MFP-serie en HP-werkset.

    De HP-werkset-software bevat de volgende gedeelten voor elk product in het venster Apparaten:

    ●
    Status
    ●
    AlleenFax (M1210-serie)

    Naast deze gedeelten bevat elke pagina de volgende gemeenschappelijke elementen:

    ●
    Benodigdheden aanschaffen.
    ●
    Overige koppelingen.


Het product beheren en onderhouden

Status

    De map Status bevat koppelingen naar de volgende hoofdpagina’s:

    ●
    Status apparaat. Statusinformatie van het product weergeven. Deze pagina bevat informatie over de status van het product, bijvoorbeeld een papierstoring of een lege lade. Klik na het oplossen van een probleem met het product op Status vernieuwen om de status van het product bij te werken.


Het product beheren en onderhouden

Fax (alleen M1210-serie)

Gebruik het tabblad Fax van HP-werkset om faxtaken uit te voeren vanaf uw computer. Het tabblad Fax bevat koppelingen naar de volgende hoofdpagina's:

●
Faxtaken. Taken uitvoeren zoals een fax verzenden, het faxgeheugen wissen of de faxontvangstmodus instellen.
●
Faxtelefoonboek. Hier kunt u vermeldingen toevoegen aan, bewerken in of verwijderen uit het telefoonboek van de all-in-one.
●
Faxverzendlog. Hier kunt u alle recente faxen bekijken die vanaf de all-in-one zijn verzonden.
●
Faxontvangstlog. Hier kunt u alle recente faxen bekijken die op de all-in-one zijn ontvangen.
●
Eigenschappen faxgegevens. De ruimte beheren voor het opslaan van faxen op een computer. Deze instellingen zijn alleen van toepassing als u hebt gekozen voor het op afstand verzenden of ontvangen van faxen op een computer.

Dit gedeelte bevat informatie over de volgende onderwerpen:

  • Faxtaken
  • Faxtelefoonboek
  • Faxverzendlog
  • faxontvangstlog


Het product beheren en onderhouden

Faxtaken

    De volgende drie opties zijn beschikbaar wanneer u een fax ontvangt:

    ●
    U kunt de fax afdrukken. U kunt ook instellen dat er een bericht op de computer wordt weergegeven om aan te geven dat de fax is afgedrukt.
    ●
    U kunt de fax ontvangen op de computer. U kunt ook instellen dat er een bericht op de computer wordt weergegeven om aan te geven dat de fax is aangekomen. Als het faxapparaat is aangesloten op meerdere computers, kan er slechts één computer worden ingesteld om faxen te ontvangen.
    ●
    U kunt de fax doorsturen naar een ander faxapparaat.
    OPMERKING:

    De wijzigingen worden van kracht wanneer u op Toepassen klikt.


Het product beheren en onderhouden

Faxtelefoonboek

    Met het faxtelefoonboek van HP-werkset kunt u vermeldingen uit telefoonboeken uit allerlei bronnen toevoegen en verwijderen.

    ●
    Klik op Nieuw als u een nieuwe vermelding wilt toevoegen. Typ de naam van de contactpersoon in het venster Contactpersoon. Typ het faxnummer in het venster Faxnummer. Klik op Toevoegen/bewerken.
    ●
    Als u een bestaande naam wilt bewerken, klikt u op een willekeurige plaats in de rij met de naam van de contactpersoon om deze te selecteren, geeft u wijzigingen op in de desbetreffende vensters en klikt u vervolgens op Toevoegen/bewerken. Zorg dat de kolom Selecteren geen vinkje bevat.
    ●
    Als u een vermelding wilt verwijderen, selecteert u deze en klikt u op Verwijderen.
    ●
    Als u een vermelding wilt verplaatsen, kunt u deze selecteren en op Verplaatsen klikken. U kunt ook Verplaatsen selecteren en vervolgens de vermelding opgeven in het dialoogvenster. Selecteer Volgende lege rij of geef het nummer op van de rij waar u het item naartoe wilt verplaatsen.
    OPMERKING:

    Als u een rij opgeeft die al bezet is, wordt het bestaande item overschreven door het nieuwe item.
    ●
    Als u contactpersonen wilt importeren uit een telefoonboek van Lotus Notes, Outlook of Outlook Express, klikt u op Telefoonboek importeren. Selecteer het gewenste softwareprogramma, navigeer naar het desbetreffende bestand en klik op OK. U kunt ook afzonderlijke items in het telefoonboek selecteren in plaats van het gehele telefoonboek te importeren.
    ●
    Als u alle vermeldingen uit uw telefoonboek wilt verwijderen, klikt u op de kolomkop Selecteren.

    Naast cijfers zijn de volgende tekens geldig in faxnummers:

    ●
    (
    ●
    )
    ●
    +
    ●
    -
    ●
    *
    ●
    #
    ●
    R
    ●
    W
    ●
    .
    ●
    ,
    ●
    <spatie>
    OPMERKING:

    De wijzigingen worden van kracht wanneer u op Toepassen klikt.


Het product beheren en onderhouden

Faxverzendlog

    In het Faxverzendlog van HP-werkset worden alle onlangs verzonden faxen vermeld met informatie zoals de verzenddatum en -tijd, het taaknummer, het faxnummer, het aantal pagina's en de resultaten.

    Als u een fax verzendt vanaf een computer die op het apparaat is aangesloten, bevat de fax een koppeling Weergeven. Als u op deze koppeling klikt, wordt een nieuwe pagina geopend die informatie bevat over de fax.

    Klik op een willekeurige kolomkop in het faxverzendlog om de gegevens in deze kolom opnieuw te sorteren in oplopende of aflopende volgorde.

    In de kolom Resultaten wordt de status van de fax weergegeven. Als het verzenden van een fax is mislukt, bevat deze kolom een beschrijving van de reden waarom de fax niet is verzonden.

    OPMERKING:

    De wijzigingen worden van kracht wanneer u op Toepassen klikt.


Het product beheren en onderhouden

faxontvangstlog

    In het Faxontvangstlog van HP-werkset worden alle onlangs ontvangen faxen vermeld met informatie zoals de ontvangstdatum en -tijd, het taaknummer, het faxnummer, het aantal pagina's, de resultaten en een verkleinde afbeelding van de fax.

    Als u een fax ontvangt op een computer die is aangesloten op de all-in-one, bevat de fax een koppeling Weergeven. Als u op deze koppeling klikt, wordt een nieuwe pagina geopend die informatie bevat over de fax.

    Klik op een willekeurige kolomkop in de faxontvangstlog om de gegevens in deze kolom opnieuw te sorteren in oplopende of aflopende volgorde.

    In de kolom Resultaten wordt de status van de fax weergegeven. Als het ontvangen van een fax is mislukt, bevat deze kolom een beschrijving van de reden waarom de fax niet is ontvangen.

    OPMERKING:

    De wijzigingen worden van kracht wanneer u op Toepassen klikt.


Het product beheren en onderhouden

Benodigdheden aanschaffen

    Deze knop onder aan elke pagina vormt de koppeling naar een website waar u vervangende benodigdheden kunt bestellen. U moet internettoegang hebben om deze functie te gebruiken.


Het product beheren en onderhouden

Overige koppelingen

    Dit gedeelte bevat snelkoppelingen waarmee u verbinding maakt met internet. Als u deze snelkoppelingen wilt kunnen gebruiken, moet u toegang hebben tot internet. Als u een inbelverbinding gebruikt en geen verbinding kreeg toen u de HP-werkset voor het eerst opende, moet u eerst een verbinding maken om naar deze websites te kunnen gaan. Als u verbinding wilt maken, kan het nodig zijn om de HP-werkset eerst te sluiten en erna opnieuw te openen.

    ●
    HP Instant Support. Verbinding maken met de website HP Instant Support.
    ●
    Productondersteuning. Verbinding maken met de website voor ondersteuning van het product, waar u informatie over een bepaald probleem kunt zoeken.
    ●
    Benodigdheden aanschaffen. Benodigdheden bestellen op de website van HP.
    ●
    Productregistratie. Verbinding maken met de website van HP voor productregistratie.


Het product beheren en onderhouden

De geïntegreerde webserver van HP gebruiken (alleen M1210-serie)

Gebruik de geïntegreerde webserver (EWS) van HP om de product- en netwerkstatus te bekijken en afdrukfuncties te beheren via een computer.

●
Productstatusinformatie bekijken
●
De resterende levensduur van alle benodigdheden bepalen en zo nodig nieuwe benodigdheden bestellen
●
De standaardinstellingen voor de productconfiguratie weergeven en wijzigen
●
De netwerkconfiguratie bekijken en wijzigen

U hoeft geen software op de computer te installeren. U heeft alleen één van deze ondersteunde webbrowsers nodig:

●
Internet Explorer 6.0 (en hoger)
●
Firefox 1.0 (en hoger)
●
Mozilla 1.6 (en hoger)
●
Opera 7.0 (en hoger)
●
Safari 1.2 (en hoger)
●
Konqueror 3.2 (en hoger)

De geïntegreerde webserver van HP werkt alleen als het product is aangesloten op een TCP/IP-netwerk. De geïntegreerde webserver van HP biedt geen ondersteuning voor aansluitingen via IPX of directe USB-aansluitingen.

OPMERKING:

U hebt geen toegang tot internet nodig om de geïntegreerde webserver van HP te openen en te gebruiken. Als u echter op een van de pagina's op een koppeling klikt, hebt u toegang tot internet nodig om naar de corresponderende website te gaan.

Dit gedeelte bevat informatie over de volgende onderwerpen:

  • De geïntegreerde webserver van HP openen
  • Kenmerken


Het product beheren en onderhouden

De geïntegreerde webserver van HP openen

    Als u de geïntegreerde webserver van HP wilt openen, typt u het IP-adres of de hostnaam van het product in het adresveld van een ondersteunde webbrowser. Druk een configuratiepagina af om het IP-adres of de hostnaam op te zoeken.

    OPMERKING:

    Als er zich een fout voordoet wanneer u de geïntegreerde webserver van HP opent, bevestig dan dat de proxyinstellingen van uw netwerk kloppen.

    TIP:

    Nadat u de URL heeft geopend, voegt u een bladwijzer toe zodat u later snel naar deze URL kunt terugkeren.


Het product beheren en onderhouden

Kenmerken

Dit gedeelte bevat informatie over de volgende onderwerpen:

  • tabblad Informatie
  • Tabblad Instellingen
  • Netwerk, tabblad
  • Het tabblad HP Smart Install
  • Koppelingen


Het product beheren en onderhouden

tabblad Informatie

    De paginagroep Informatie bevat de volgende pagina's:

    ●
    Op de pagina Apparaatstatus wordt de status van het product en de HP-benodigdheden weergegeven.
    ●
    Op de pagina Apparaatconfiguratie wordt de informatie weergegeven die u kunt vinden op de configuratiepagina.
    ●
    Op de pagina Status benodigdheden wordt de status van HP-benodigdheden en de onderdeelnummers weergegeven. Als u nieuwe benodigdheden wilt bestellen, klikt u op Benodigdheden bestellen rechtsboven in het venster.
    ●
    Op de pagina Netwerkoverzicht wordt de informatie weergegeven die u kunt vinden op de pagina Netwerkoverzicht.


Het product beheren en onderhouden

Tabblad Instellingen

    Gebruik dit tabblad om het product te configureren vanaf de computer. Als u een netwerkproduct gebruikt, moet u altijd contact opnemen met de productbeheerder voordat u de instellingen op dit tabblad wijzigt.

    Het tabblad Instellingen bevat de pagina Afdrukken. Hierop kunt u de standaardafdrukinstellingen weergeven en wijzigen.


Het product beheren en onderhouden

Netwerk, tabblad

    Netwerkbeheerders kunnen op dit tabblad de netwerkinstellingen voor het product controleren als dit is aangesloten op een IP-netwerk.


Het product beheren en onderhouden

Het tabblad HP Smart Install
    OPMERKING:

    Dit tabblad wordt alleen door Windows ondersteund.

    Gebruik dit tabblad om het stuurprogramma en de software van het product te installeren op een computer. Klik op de knop Downloaden om het installatieproces te starten en volg de instructies op het scherm om het proces te voltooien.


Het product beheren en onderhouden

Koppelingen

    De koppelingen vindt u in de rechterbovenhoek van de statuspagina's. U hebt toegang tot internet nodig om deze koppelingen te gebruiken. Als u een inbelverbinding gebruikt en geen verbinding hebt gemaakt voordat u de geïntegreerde webserver van HP voor het eerst opende, moet u eerst verbinding maken voordat u deze websites kunt bezoeken. Als u verbinding wilt maken, moet u wellicht eerst de geïntegreerde webserver van HP afsluiten en deze opnieuw openen.

    ●
    Benodigdheden bestellen. Klik op deze koppeling om verbinding te maken met de website van Sure Supply voor het bestellen van originele HP benodigdheden bij HP of bij een reseller naar keuze.
    ●
    Ondersteuning. Biedt toegang tot de site voor productondersteuning. U kunt zoeken naar ondersteuning voor algemene onderwerpen.


Het product beheren en onderhouden

Beveiligingsfuncties van het apparaat

Dit gedeelte bevat informatie over de volgende onderwerpen:

  • De formatter vergrendelen


Het product beheren en onderhouden

De formatter vergrendelen

    ▲
    Het gebied rondom de formatter, aan de achterzijde van het apparaat, is uitgerust met een sleuf waaraan u een beveiligingskabel kunt vastmaken. Vergrendel de formatter om te voorkomen dat iemand waardevolle onderdelen uit de formatter verwijdert.

    Locatie van de beveiligingssleuf


Het product beheren en onderhouden

Besparingsinstellingen

Dit gedeelte bevat informatie over de volgende onderwerpen:

  • Afdrukken met EconoMode
  • Auto-uit-modus


Het product beheren en onderhouden

Afdrukken met EconoMode

    Dit product beschikt over de optie EconoMode, waarmee u conceptversies van documenten kunt afdrukken. Met de EconoMode gebruikt u minder inkt en verlaagt u de kosten per pagina. De afdrukkwaliteit kan in EconoMode echter minder zijn.

    HP raadt het doorlopende gebruik van EconoMode af. Wanneer EconoMode doorlopend wordt gebruikt gaat de toner mogelijk langer mee dan de mechanische delen in de printcartridge. Als de afdrukkwaliteit onder deze omstandigheden begint af te nemen, plaatst u een nieuwe printcartridge, zelfs als er nog toner in de cartridge aanwezig is.

    1.
    Kies Afdrukken in het menu Bestand van het softwareprogramma.
    2.
    Selecteer het apparaat en klik op de knop Eigenschappen of Voorkeuren.
    3.
    Klik op het tabblad Papier/Kwaliteit.
    4.
    Schakel het selectievakje EconoModus in.


Het product beheren en onderhouden

Auto-uit-modus

    Auto-uit is een energiebesparende functie van dit product. Na een door de gebruiker opgegeven periode wordt het energieverbruik van het apparaat automatisch verminderd (Auto-uit). Het product krijgt de status Klaar zodra u op een knop drukt of een afdruktaak verstuurt.

    Wijzig de wachttijd voor de Auto-uit-modus

    U kunt de inactieve periode tot het ingaan van de Auto-uit-modus (wachttijd) wijzigen.

    OPMERKING:

    De standaardwachttijd is 15 minuten.

    1.
    Gebruik de printerdriver om de standaardinstellingen te wijzigen. Ga op een van de volgende manieren te werk, afhankelijk van het besturingssysteem dat u gebruikt.

    Windows XP, Windows Server 2003 en Windows Server 2008 (met de standaardweergave van het menu Start)

    a.
    Klik op Start en vervolgens op Printers en faxapparaten.
    b.
    Klik met de rechtermuisknop op het pictogram van de driver en selecteer vervolgens Eigenschappen.
    c.
    Klik op het tabblad Apparaatinstellingen.

    Windows XP, Windows Server 2003 en Windows Server 2008 (met de klassieke weergave van het menu Start)

    a.
    Klik op Start, klik op Instellingen en vervolgens op Printers.
    b.
    Klik met de rechtermuisknop op het pictogram van de driver en selecteer vervolgens Eigenschappen.
    c.
    Klik op het tabblad Apparaatinstellingen.

    Windows Vista

    a.
    Klik op Start, Configuratiescherm, en in de categorie voor Hardware en Geluid op Printer.
    b.
    Klik met de rechtermuisknop op het pictogram van de driver en selecteer vervolgens Eigenschappen.
    c.
    Klik op het tabblad Apparaatinstellingen.

    Mac OS X 10.4

    a.
    Klik in het Apple-menu [image] op het menu Systeemvoorkeuren en vervolgens op het pictogram Afdrukken en faxen.
    b.
    Klik op de knop Printerinstelling.

    Mac OS X 10.5 en 10.6

    a.
    Klik in het Apple-menu [image] op het menu Systeemvoorkeuren en vervolgens op het pictogram Afdrukken en faxen.
    b.
    Selecteer het apparaat in het linkergedeelte van de pagina.
    c.
    Klik op de knop Opties en benodigdheden.
    d.
    Klik op het tabblad Driver.
    2.
    Selecteer de wachttijd in vervolgkeuzelijst Auto-uit.

    OPMERKING:

    De gewijzigde instelling is pas van kracht als een afdruktaak naar het apparaat wordt verstuurd.


Het product beheren en onderhouden

Benodigdheden en accessoires beheren

Als u de printcartridge correct gebruikt, bewaart en controleert, kan dit de hoge kwaliteit van de afdrukken waarborgen.

Dit gedeelte bevat informatie over de volgende onderwerpen:

  • Afdrukken terwijl een cartridge het einde van de levensduur heeft bereikt
  • Printcartridges beheren
  • Instructies voor vervanging


Het product beheren en onderhouden

Afdrukken terwijl een cartridge het einde van de levensduur heeft bereikt

    Wanneer het einde van de levensduur van een printcartridge is bereikt, gaat het lampje toner [image] op het bedieningspaneel van het apparaat branden. U hoeft het onderdeel nu nog niet te vervangen, tenzij de afdrukkwaliteit niet meer voldoet. Zodra een onderdeel deze status bereikt, geldt de Premium Protection Warranty van HP niet meer voor dat onderdeel.


Het product beheren en onderhouden

Printcartridges beheren

Dit gedeelte bevat informatie over de volgende onderwerpen:

  • Opslag van printcartridges
  • Beleid van HP ten aanzien van printcartridges die niet van HP zijn
  • HP fraudehotline en -website
  • Benodigdheden recyclen


Het product beheren en onderhouden

Opslag van printcartridges

    Verwijder de printcartridge pas uit de verpakking wanneer u klaar bent om deze te gaan gebruiken.

    VOORZICHTIG:

    Stel de printcartridge niet langer dan enkele minuten bloot aan licht om te voorkomen dat de cartridge wordt beschadigd.


Het product beheren en onderhouden

Beleid van HP ten aanzien van printcartridges die niet van HP zijn

    Hewlett-Packard Company kan het gebruik van nieuwe of gereviseerde printcartridges die niet door HP zijn vervaardigd, niet aanbevelen.

    OPMERKING:

    Beschadigingen door een printcartridge die niet van HP is, vallen niet onder de garantie en serviceovereenkomsten van HP.


Het product beheren en onderhouden

HP fraudehotline en -website

    Bel de fraude-hotline van HP (1-877 219 3183 in Noord-Amerika, gratis) of ga naar www.hp.com/go/anticounterfeit als na de installatie van een HP-printcartridge een bericht op het bedieningspaneel verschijnt dat de cartridge geen originele HP-cartridge is. HP helpt u te bepalen of de desbetreffende cartridge een origineel HP-product is en stappen te ondernemen om het probleem op te lossen.

    In de volgende gevallen hebt u mogelijk te maken met een niet-originele printcartridge:

    ●
    U ondervindt een groot aantal problemen bij het gebruik van de printcartridge.
    ●
    De printcartridge ziet er anders uit dan gebruikelijk (bijvoorbeeld het oranje treklipje ontbreekt of de doos is anders).


Het product beheren en onderhouden

Benodigdheden recyclen

    Plaats de gebruikte printcartridge in de doos waarin u de nieuwe cartridge hebt ontvangen om deze te recyclen. Stuur het gebruikte artikel met het bijgesloten retouretiket naar HP voor recycling. Voor informatie over hergebruik raadpleegt u de gids voor hergebruik die bij elk nieuw artikel van HP wordt geleverd.


Het product beheren en onderhouden

Instructies voor vervanging

Dit gedeelte bevat informatie over de volgende onderwerpen:

  • Toner opnieuw verdelen
  • Printcartridge vervangen
  • De transportrol vervangen
  • Het scheidingskussen vervangen


Het product beheren en onderhouden

Toner opnieuw verdelen

    Als er een klein beetje toner in de printcartridge achterblijft, kunnen er op de afgedrukte pagina vage en lichte plekken ontstaan. U kunt in dat geval de afdrukkwaliteit tijdelijk verbeteren door de toner opnieuw te verdelen.

    1.
    Til de scannereenheid omhoog en open de klep van de printcartridge.

    Scanner en klep van printcartridge

    2.
    Verwijder de printcartridge.

    Verwijder de printcartridge

    3.
    Als u de toner opnieuw wilt verdelen, schudt u de printcartridge zachtjes heen en weer.

    VOORZICHTIG:

    Als er toner op uw kleding komt, dient u deze er met een droge doek af te vegen en de kleding in koud water te wassen. Als u warm water gebruikt, maakt de toner een permanente vlek in de stof.

    4.
    Installeer de printcartridge.

    De printcartridge installeren

    5.
    Sluit de klep van de printcartridge en vervolgens de scannereenheid.

    Scanner en klep van printcartridge

    Als de afdruk te licht blijft, moet u een nieuwe printcartridge installeren.


Het product beheren en onderhouden

Printcartridge vervangen

    Wanneer een printcartridge aan het einde van zijn levensduur komt, kunt u doorgaan met afdrukken met de huidige cartridge totdat de afdrukkwaliteit niet meer acceptabel is.

    1.
    Til de scannereenheid omhoog en open de klep van de printcartridge.

    Scanner en klep van printcartridge

    2.
    Verwijder de oude printcartridge.

    De printcartridge verwijderen

    3.
    Haal de nieuwe printcartridge uit de verpakking. Plaats de gebruikte printcartridge in de verpakking voor recycling.

    De gebruikte printcartridge recyclen

    VOORZICHTIG:

    Houd de printcartridge aan de randen vast om beschadiging van de cartridge te voorkomen. Raak de sluiter of het rolleroppervlak van de cartridge niet aan.

    4.
    Pak beide kanten van de printcartridge vast en schud deze zachtjes heen en weer om de toner gelijkmatig in de cartridge te verdelen.

    5.
    Buig het lipje aan de linkerkant van de cartridge en trek eraan totdat deze losschiet. Trek aan het lipje totdat alle tape is verwijderd. Het lipje en de tape zijn geschikt voor recycling. Bewaar deze dus in de verpakking van de cartridge.

    Verwijder de verpakkingstape

    6.
    Installeer de printcartridge.

    De printcartridge installeren

    7.
    Sluit de klep van de printcartridge en vervolgens de scannereenheid.

    Scanner en klep van printcartridge

    VOORZICHTIG:

    Als er toner op uw kleding komt, dient u deze er met een droge doek af te vegen en de kleding in koud water te wassen. Als u warm water gebruikt, maakt de toner een permanente vlek in de stof.


Het product beheren en onderhouden

De transportrol vervangen

    Bij normaal gebruik raakt de oppakrol versleten. Bij gebruik van papier van slechte kwaliteit kan de oppakrol sneller versleten raken. Als het apparaat vellen papier vaak niet oppakt, dient u de oppakrol mogelijk te reinigen of te vervangen.

    1.
    Til de scannereenheid omhoog en open de klep van de printcartridge.

    Scanner en klep van printcartridge

    2.
    Verwijder de printcartridge.
    VOORZICHTIG:

    Stel de printcartridge niet bloot aan direct licht om beschadiging te voorkomen. Bedek de printcartridge met een vel papier.

    De printcartridge verwijderen

    3.
    Zoek de transportrol.

    4.
    Ontgrendel de kleine, witte lipjes aan elke zijde van de transportrol en draai de transportrol naar de voorkant.

    Nokjes van de oppakrol

    5.
    Trek de transportrol voorzichtig omhoog en uit de printer.

    De oppakrol verwijderen

    6.
    Plaats de nieuwe transportrol in de sleuf. Dankzij de ronde en rechthoekige sleuven aan beide zijden kunt u de rol niet verkeerd installeren.

    Locatie van de nieuwe oppakrol

    7.
    Draai de bovenkant van de nieuwe transportrol van u af totdat beide zijden vastklikken.

    8.
    Installeer de printcartridge.

    De printcartridge installeren

    9.
    Sluit de klep van de printcartridge en vervolgens de scannereenheid.

    Scanner en klep van printcartridge


Het product beheren en onderhouden

Het scheidingskussen vervangen

    Bij normaal gebruik raakt het scheidingskussen versleten. Bij gebruik van papier van slechte kwaliteit kan het scheidingskussen sneller versleten raken. Als het apparaat regelmatig meerdere vellen papier tegelijk invoert, kan het zijn dat u het scheidingskussen moet vervangen.

    OPMERKING:

    Reinig eerst de oppakrol voordat u het scheidingskussen vervangt.
    WAARSCHUWING!

    Voordat u het scheidingskussen gaat vervangen, moet u het product uitschakelen, de stekker van het netsnoer uit het stopcontact trekken en wachten tot het product is afgekoeld.

    1.
    Koppel het netsnoer los van het product.
    2.
    Verwijder het papier en sluit de invoerlade. Zet het apparaat op zijn zijkant.
    VOORZICHTIG:

    Als het apparaat op zijn zijkant ligt, gaat de scannereenheid open.

    Het apparaat opzij draaien

    3.
    Draai de twee schroeven aan de onderkant van het product los waarmee het scheidingskussen op de plaats wordt gehouden.

    De schroeven verwijderen

    4.
    Verwijder het scheidingskussen.

    Het scheidingskussen verwijderen

    5.
    Plaats het nieuwe scheidingskussen en draai de schroeven vast.

    Het nieuwe scheidingskussen plaatsen

    6.
    Zet het apparaat rechtop, sluit het netsnoer weer aan en schakel het apparaat in.


Het product beheren en onderhouden

Het product reinigen

Dit gedeelte bevat informatie over de volgende onderwerpen:

  • Oppakrol reinigen
  • Het scheidingskussen reinigen
  • De papierbaan reinigen
  • Gebied rondom de printcartridge reinigen
  • De buitenkant reinigen
  • De glasstrook en -plaat reinigen


Het product beheren en onderhouden

Oppakrol reinigen

    Voer de volgende instructies uit als u de transportrol wilt reinigen voordat u besluit of u deze wilt vervangen:

    WAARSCHUWING!

    Voordat u de oppakrol gaat reinigen, moet u het apparaat uitschakelen, de stekker van het netsnoer uit het stopcontact halen en wachten tot het apparaat is afgekoeld.

    1.
    Til de scannereenheid omhoog en open de klep van de printcartridge.

    Scanner en klep van printcartridge

    2.
    Verwijder de printcartridge.
    VOORZICHTIG:

    Stel de printcartridge niet bloot aan direct licht om beschadiging te voorkomen. Bedek de printcartridge met een vel papier.

    De printcartridge verwijderen

    3.
    Zoek de transportrol.

    4.
    Ontgrendel de kleine, witte lipjes aan elke zijde van de transportrol en draai de transportrol naar de voorkant.

    Nokjes van de oppakrol

    5.
    Trek de transportrol voorzichtig omhoog en uit de printer.

    De oppakrol verwijderen

    6.
    Bevochtig een pluisvrije doek met isopropylalcohol en wrijf de rol schoon.

    De rol reinigen

    WAARSCHUWING!

    Alcohol is brandbaar. Houd alcohol en de doek uit de buurt van open vuur. Voordat u het product sluit en het netsnoer aansluit, moet de alcohol volledig opgedroogd zijn.

    OPMERKING:

    In bepaalde gebieden van Californië beperken wettelijke voorschriften voor luchtvervuiling het gebruik van vloeiare Isopropyl Alcohol (IPA) als reinigingsmiddel. In die gebieden van Californië moet u de vorige aanbevelingen negeren en een droge, pluisvrije doek gebruiken en deze bevochtigen met water om de transportroller te reinigen.

    7.
    Veeg met een droge, pluisvrije doek losgeweekt vuil van de transportrol.

    De oppakrol schoonvegen

    8.
    Laat de transportrol helemaal opdrogen, voordat u deze in het product terugplaatst.

    De oppakrol plaatsen

    9.
    Sluit het netsnoer weer aan.


Het product beheren en onderhouden

Het scheidingskussen reinigen

    Bij normaal gebruik raakt het scheidingskussen versleten. Bij gebruik van papier van slechte kwaliteit kan het scheidingskussen sneller versleten raken. Als het apparaat regelmatig meerdere vellen papier tegelijk invoert, kan het zijn dat u het scheidingskussen moet vervangen.

    WAARSCHUWING!

    Voordat u het scheidingskussen gaat reinigen, moet u het apparaat uitschakelen, de stekker van het netsnoer uit het stopcontact halen en wachten tot het apparaat is afgekoeld.

    1.
    Koppel het netsnoer los van het product.
    2.
    Verwijder het papier en sluit de invoerlade. Zet het apparaat op zijn zijkant.
    VOORZICHTIG:

    Als het apparaat op zijn zijkant ligt, gaat de scannereenheid open.

    Het apparaat opzij draaien

    3.
    Draai de twee schroeven aan de onderkant van het product los waarmee het scheidingskussen op de plaats wordt gehouden.

    De schroeven verwijderen

    4.
    Verwijder het scheidingskussen.

    Het scheidingskussen verwijderen

    5.
    Doe wat isopropanol op een pluisvrije doek en reinig het scheidingskussen. Gebruik een droge, pluisvrije doek om het losgekomen vuil af te vegen en wacht tot het scheidingskussen is opgedroogd.

    Het scheidingskussen reinigen

    WAARSCHUWING!

    Alcohol is brandbaar. Houd alcohol en de doek uit de buurt van open vuur. Voordat u het product sluit en het netsnoer aansluit, moet de alcohol volledig opgedroogd zijn.

    OPMERKING:

    In bepaalde gebieden van Californië beperken wettelijke voorschriften voor luchtvervuiling het gebruik van vloeiare Isopropyl Alcohol (IPA) als reinigingsmiddel. In die gebieden van Californië moet u de vorige aanbevelingen negeren en een droge, pluisvrije doek gebruiken en deze bevochtigen met water om de transportroller te reinigen.

    6.
    Plaats het gereinigde reinigingskussen en schroef het vast.

    Het nieuwe scheidingskussen plaatsen

    7.
    Zet het apparaat rechtop, sluit het netsnoer weer aan en schakel het apparaat in.


Het product beheren en onderhouden

De papierbaan reinigen

    Als er tonerspatten op de afdrukken zitten, reinigt u de papierbaan. U kunt stof en toner met behulp van een transparant van de papierbaan verwijderen. Gebruik geen bankpostpapier of ruw papier.

    Pagina met vlekken of stippen

    OPMERKING:

    Voor optimale resultaten kunt u het best een transparant gebruiken. Als u geen transparanten hebt, kunt u kopieerpapier (60 tot 163 g/m2) met een glad oppervlak gebruiken.

    1.
    Controleer of het apparaat niet actief is en of het lampje Klaar [image] brandt.
    2.
    Plaats afdrukmateriaal in de invoerlade.
    3.
    Gebruik de printerdriver om het reinigingsproces uit te voeren. Ga op een van de volgende manieren te werk, afhankelijk van het besturingssysteem dat u gebruikt.

    Windows XP, Windows Server 2003 en Windows Server 2008 (met de standaardweergave van het menu Start)

    a.
    Klik op Start en vervolgens op Printers en faxapparaten.
    b.
    Klik met de rechtermuisknop op het pictogram van de driver en selecteer vervolgens Eigenschappen.
    c.
    Klik op het tabblad Apparaatinstellingen.

    Windows XP, Windows Server 2003 en Windows Server 2008 (met de klassieke weergave van het menu Start)

    a.
    Klik op Start, klik op Instellingen en vervolgens op Printers.
    b.
    Klik met de rechtermuisknop op het pictogram van de driver en selecteer vervolgens Eigenschappen.
    c.
    Klik op het tabblad Apparaatinstellingen.

    Windows Vista

    a.
    Klik op Start, Configuratiescherm, en in de categorie voor Hardware en Geluid op Printer.
    b.
    Klik met de rechtermuisknop op het pictogram van de driver en selecteer vervolgens Eigenschappen.
    c.
    Klik op het tabblad Apparaatinstellingen.

    Mac OS X 10.4

    a.
    Klik in het Apple-menu [image] op het menu Systeemvoorkeuren en vervolgens op het pictogram Afdrukken en faxen.
    b.
    Klik op de knop Printerinstelling.

    Mac OS X 10.5 en 10.6

    a.
    Klik in het Apple-menu [image] op het menu Systeemvoorkeuren en vervolgens op het pictogram Afdrukken en faxen.
    b.
    Selecteer het apparaat in het linkergedeelte van de pagina.
    c.
    Klik op de knop Opties en benodigdheden.
    d.
    Klik op het tabblad Driver.
    4.
    Klik in het gedeelte Reinigingspagina op de knop Start om het reinigingsproces te starten.

    OPMERKING:

    Het reinigingsproces duurt ongeveer 2 minuten. De reinigingspagina wordt regelmatig gestopt tijdens het reinigen. Schakel de printer pas uit nadat het reinigen is voltooid. U moet het reinigingsproces wellicht een aantal keren herhalen om de printer grondig te reinigen.


Het product beheren en onderhouden

Gebied rondom de printcartridge reinigen

    U hoeft het gebied rondom de printcartridge niet vaak te reinigen. Het reinigen van deze ruimte kan de afdrukkwaliteit echter wel verbeteren.

    1.
    Koppel het netsnoer los van het product.

    2.
    Til de scannereenheid omhoog en open de klep van de printcartridge.

    Scanner en klep van printcartridge

    3.
    Verwijder de printcartridge.

    Verwijder de printcartridge

    VOORZICHTIG:

    U mag de zwarte sponsrol binnen in het product niet aanraken. Hierdoor kunt u het product namelijk beschadigen.
    VOORZICHTIG:

    Stel de printcartridge niet bloot aan direct licht om beschadiging van de cartridge te voorkomen. Dek de cartridge af met een vel papier.

    4.
    Veeg eventueel achtergebleven materiaal met een droge, pluisvrije doek van de papierbaan en uit de ruimte voor de printcartridge.

    5.
    Installeer de printcartridge.

    De printcartridge installeren

    6.
    Sluit de klep van de printcartridge en vervolgens de scannereenheid.

    Scanner en klep van printcartridge

    7.
    Sluit het netsnoer weer aan.

    8.
    Druk een aantal pagina's af om eventuele tonerresten uit het apparaat te verwijderen.


Het product beheren en onderhouden

De buitenkant reinigen

    Gebruik een zachte, vochtige, pluisvrije doek om stof en vlekken van de buitenkant van het apparaat te verwijderen.


Het product beheren en onderhouden

De glasstrook en -plaat reinigen

    Na verloop van tijd kan er zich vuil ophopen op de glasplaat van de scanner en de witte, plastic achtergrondplaat, wat een negatieve invloed op de prestaties kan hebben. Voer de volgende procedure uit om de glasplaat en de witte, plastic achtergrondplaat te reinigen.

    1.
    Zet het product uit met de aan-uitschakelaar en haal het netsnoer uit het stopcontact.
    2.
    Open het deksel van de scanner.
    3.
    Reinig de scannerglasplaat en de witte, plastic achtergrondplaat met een zachte doek of een spons die is bevochtigd met een niet-schurende glasreiniger.

    Te reinigen gebied

    VOORZICHTIG:

    Gebruik geen schuurmiddelen, aceton, wasbenzine, ammoniak, ethanol of tetrachloorkoolstof op het product; deze stoffen kunnen het product beschadigen. Laat de glasplaat of de plaat niet rechtstreeks met vloeistoffen in aanraking komen. Deze kunnen onder de glasplaat terechtkomen en het product beschadigen.

    4.
    Droog de glasplaat en de witte, plastic achtergrondplaat met een zeem of spons om vlekken te voorkomen.
    5.
    Sluit het product weer aan het schakel het met de aan-uitschakelaar weer in.


Het product beheren en onderhouden

Productupdates

    Software- en firmwareupdates en installatieinstructies voor dit product zijn beschikbaar via www.hp.com/support/ljm1130series of www.hp.com/support/ljm1210series. Klik op Downloads en stuurprogramma's, klik op het besturingssysteem en selecteer de download voor het product.


Problemen oplossen

Problemen oplossen
  • Algemene problemen oplossen
  • De fabrieksinstellingen herstellen (alleen M1210-serie)
  • Betekenis van lampjes op het bedieningspaneel (alleen M1130-serie)
  • Berichten op het bedieningspaneel interpreteren (alleen M1210-serie)
  • Storingen verhelpen
  • Problemen met de papierverwerking oplossen
  • Problemen met afbeeldingskwaliteit oplossen
  • Prestatieproblemen oplossen
  • Connectiviteitsproblemen oplossen
  • Softwareproblemen oplossen


Problemen oplossen

Algemene problemen oplossen

Als het apparaat niet op de juiste wijze reageert, loopt u de punten in de volgende controlelijst een voor een na. Als het apparaat ergens niet verder wil, gaat u te werk volgens de suggesties voor probleemoplossing. Als het probleem na een bepaalde stap is opgelost, hoeft u de resterende stappen in de controlelijst niet meer uit te voeren.

Dit gedeelte bevat informatie over de volgende onderwerpen:

  • Controlelijst probleemoplossing
  • Factoren die de prestaties van het product beïnvloeden


Problemen oplossen

Controlelijst probleemoplossing

    1.
    Zorg dat het product goed is ingesteld.

    a.
    Druk op de aan-uitknop om de modus Auto-uit uit te schakelen of om het apparaat in te schakelen.
    b.
    Controleer alle kabels en netsnoeren.
    c.
    Controleer of het voltage geschikt is voor de netstroominstelling van het apparaat. (Zie het etiket aan de achterzijde van het apparaat voor de voltagespecificaties.) Als u een powerstrip gebruikt waarvan het voltage buiten de specificaties valt, steekt u de stekker rechtstreeks in het stopcontact. Als de stekker al in het stopcontact is gestoken, probeert u een ander stopcontact.
    d.
    Neem contact op met de HP klantenondersteuning als de MFP nog geen stroom krijgt.

    2.
    Controleer de bekabeling

    a.
    Controleer de kabelaansluiting tussen het product en de computer. Zorg ervoor dat de kabel goed is aangesloten.
    b.
    Controleer of de kabel beschadigd is door zo mogelijk een andere kabel te gebruiken.
    c.
    Controleer de netwerkaansluiting (alleen M1210-serie): Controleer of het netwerklampje brandt. Het netwerklampje bevindt zich naast de netwerkaansluiting op de achterkant van het apparaat.

    Als het product nog steeds geen netwerkverbinding kan maken, moet u de installatie ongedaan maken en het product opnieuw installeren. Neem contact op met een netwerkbeheerder als de fout zich blijft voordoen.

    3.
    M1130-serie: Controleer of er lampjes op het bedieningspaneel branden.

    M1210-serie: Kijk of er berichten worden weergegeven op het bedieningspaneel.

    4.
    Controleer of het gebruikte afdrukmateriaal aan de specificaties voldoet.
    5.
    Controleer of het papier juist is geplaatst in de invoerlade.
    6.
    Zorg dat de productsoftware goed is geïnstalleerd.
    7.
    Controleer of u de printerdriver voor dit apparaat hebt geïnstalleerd en of u het apparaat hebt geselecteerd in de lijst met beschikbare printers.
    8.
    Druk een configuratiepagina af.

    a.
    Als de pagina niet wordt afgedrukt, moet u controleren of de invoerlade papier bevat.
    b.
    Zorg dat de printcartridge goed is geïnstalleerd.
    c.
    Als het papier vastloopt in het apparaat, dient u de storing te verhelpen.
    d.
    Als de afdrukkwaliteit niet aanvaardbaar is, moet u de volgende stappen uitvoeren:
    ●
    Controleer of de printerinstellingen correct zijn voor het gebruikte soort afdrukmateriaal.
    ●
    Los problemen met de afdrukkwaliteit op.

    9.
    Druk een klein document af via een ander programma dat een vorige keer goed is afgedrukt. Als deze oplossing werkt, ligt het probleem bij het gebruikte programma. Als deze oplossing niet werkt (het document wordt niet afgedrukt), gaat u verder met de volgende stappen:

    a.
    Probeer de afdruktaak uit te voeren vanaf een andere computer waarop de apparaatsoftware is geïnstalleerd.
    b.
    Controleer de kabelverbinding. Leid het product om naar de juiste poort of installeer de software opnieuw, waarbij u de nieuwe aansluitmethode selecteert.


Problemen oplossen

Factoren die de prestaties van het product beïnvloeden

    De hoeveelheid tijd die nodig is om een taak af te drukken, is van verschillende factoren afhankelijk:

    ●
    Het gebruik van speciaal papier (zoals transparanten, zwaar papier of papier van aangepast formaat)
    ●
    Verwerkingstijd en downloadtijd van het product
    ●
    De complexiteit en de grootte van afbeeldingen
    ●
    De snelheid van de gebruikte computer
    ●
    De USB- of netwerkverbinding
    ●
    De I/O-configuratie van het product


Problemen oplossen

De fabrieksinstellingen herstellen (alleen M1210-serie)

    Wanneer u de fabrieksinstellingen herstelt, worden alle instellingen gewijzigd in de standaardinstellingen en worden de naam in de faxkopregel, het telefoonnummer en in het geheugen opgeslagen faxen gewist.

    VOORZICHTIG:

    Wanneer u de fabrieksinstellingen herstelt, worden alle instellingen gewijzigd in de standaardinstellingen en worden de naam in de faxkopregel, het telefoonnummer en in het geheugen opgeslagen faxen gewist. Ook wordt het faxtelefoonboek leeggemaakt en worden in het geheugen opgeslagen pagina's verwijderd. Na het herstellen van de fabrieksinstellingen wordt het product opnieuw opgestart.

    1.
    Druk op de knop Instellen [image] op het bedieningspaneel van het apparaat.
    2.
    Gebruik de pijlknoppen om het menu Service te selecteren en druk vervolgens op de knop OK.
    3.
    Gebruik de pijlknoppen om de optie Standaardwaarden te selecteren en druk vervolgens op de knop OK.

    Het product wordt automatisch opnieuw opgestart.


Problemen oplossen

Betekenis van lampjes op het bedieningspaneel (alleen M1130-serie)

    Als er problemen zijn die uw aandacht vragen, wordt op het scherm van het bedieningspaneel een foutcode weergegeven.

    Verklaring van de lampjes
    lampje uit
    Symbool voor "lampje uit"
    lampje aan
    Symbool voor "lampje aan"
    lampje knippert
    Symbool voor "lampje knippert"

    Patronen van lampjes op het bedieningspaneel
    Status van lampje
    Foutcode
    Status van het product
    Handeling
    Alle lampjes zijn uit.
    lampje uit
    Het product is uitgeschakeld.
    Druk op de aan-uitknop om het apparaat aan te zetten.
    Het Klaar-lampje en het waarschuwingslampje knipperen.
    lampje knippert
    De statuslampjes branden beurtelings tijdens de initialisatie van de formatter en op het moment dat het apparaat een reinigingspagina verwerkt.
    Er is geen actie vereist. Wacht tot het initialiseren is voltooid. Het apparaat moet de status Klaar krijgen zodra de initialisatie is voltooid.
    Het Klaar-lampje brandt.
    lampje aan
    Het apparaat heeft de status Klaar.
    Er is geen actie vereist. Het apparaat is gereed voor een afdruktaak.
    Het Klaar-lampje knippert.
    lampje knippert
    Het apparaat ontvangt of verwerkt gegevens.
    Er is geen actie vereist. Het apparaat ontvangt of verwerkt momenteel een afdruktaak.
    Het Klaar-lampje knippert langzaam.
    lampje knippert
    Het apparaat bevindt zich in de energiebesparingsmodus.
    Er is geen actie vereist.
    Het waarschuwingslampje knippert.
    lampje knippert
    E0
    Er is papier vastgelopen in het apparaat.
    Verwijder het vastgelopen papier.
    E1
    De invoerlade is leeg.
    Plaats papier in de lade.
    E2
    Een klep is open.
    Controleer of de klep van de printcartridge volledig is gesloten.
    E4
    Het apparaatgeheugen is vol.
    De taak is te complex en kan niet door het apparaat worden afgedrukt. Maak de taak minder complex of verdeel de taak over meerdere bestanden.
    E5
    Het apparaat heeft geen papier uit de lade opgepakt.
    Mogelijk moet u de oppakrol schoonmaken of vervangen.
    H0
    Het apparaat bevindt zich in de modus voor handmatige invoer.
    Plaats papier van het juiste type en formaat in de invoerlade.
    H1
    Het apparaat is bezig met de verwerking van een handmatige dubbelzijdige taak.
    Plaats de pagina's in de invoerlade om de tweede zijde te bedrukken.
    Het waarschuwingslampje en het tonerlampje knipperen.
    E3
    De printcartridge ontbreekt of is niet juist geplaatst.
    Installeer de printcartridge.
    Het tonerlampje brandt.
    De printcartridge heeft het einde van de geschatte gebruiksduur bereikt. Zodra een onderdeel deze status bereikt, geldt de Premium Protection Warranty van HP niet meer voor dat onderdeel.
    U hoeft de printcartridge nu nog niet te vervangen, tenzij de afdrukkwaliteit niet meer voldoet.
    Het waarschuwingslampje knippert en het Kaar-lampje is aan.
    lampje knippert
    Er is een terugkerende fout opgetreden. Het apparaat herstelt zichzelf.
    Als de fout is hersteld, gaat het apparaat naar de gegevensverwerkingsstatus en wordt de taak voltooid.
    Als de fout niet kan worden hersteld, gaat het product naar de status voor terugkerende fouten. Probeer eventueel afdrukmateriaal uit de papierbaan te verwijderen en het apparaat uit en weer aan te zetten.
    Het waarschuwingslampje en het Klaar-lampje zijn aan.
    lampje knippert
    E6
    E7
    E8
    E9
    Er is een kritieke fout opgetreden. Het apparaat kan zichzelf niet herstellen.
    1.
    Schakel het apparaat uit of koppel het netsnoer los van het apparaat.
    2.
    Wacht 30 seconden en schakel het apparaat in of sluit het netsnoer weer op het apparaat aan.
    3.
    Wacht tot het apparaat is geïnitialiseerd.
    Als het probleem aanhoudt, neemt u contact op met de klantenondersteuning van HP.


Problemen oplossen

Berichten op het bedieningspaneel interpreteren (alleen M1210-serie)

Dit gedeelte bevat informatie over de volgende onderwerpen:

  • Soorten berichten op het bedieningspaneel
  • Berichten op het bedieningspaneel


Problemen oplossen

Soorten berichten op het bedieningspaneel

    Er worden tijdelijk signaal- en waarschuwingsberichten weergegeven. Mogelijk moet u deze bevestigen door op de knop OK te drukken om verder te kunnen gaan, of moet u op de knop Annuleren [image] drukken om de taak te annuleren. Bij bepaalde waarschuwingen wordt de taak mogelijk niet volledig uitgevoerd of is de afdrukkwaliteit niet goed. Als het signaal- of waarschuwingsbericht betrekking heeft op het afdrukken en de functie voor automatisch doorgaan is ingeschakeld, wordt geprobeerd om de afdruktaak te hervatten wanneer de waarschuwing 10 seconden op het scherm is weergegeven zonder dat u deze hebt bevestigd.

    Kritieke foutberichten kunnen een defect aangeven. Schakel het product uit en weer in. Dit zou het probleem moeten verhelpen. Als een kritieke fout aanhoudt, moet het product mogelijk worden nagekeken.


Problemen oplossen

Berichten op het bedieningspaneel

    Bedieningspaneelbericht
    Omschrijving
    Aanbevolen actie
    50.X Fuserfout
    Schakel uit/in
    Er is een interne hardwarefout opgetreden in het product.
    1.
    Zet het apparaat uit met de aan/uit-schakelaar en wacht ten minste 30 seconden.
    2.
    Als u een spanningsbeveiliging gebruikt, koppelt u deze los. Sluit het product rechtstreeks aan op het stopcontact.
    3.
    Schakel het product in en wacht totdat het is geïnitialiseerd.
    Neem contact op met HP als de fout zich blijft voordoen. Raadpleeg www.hp.com/support/ljm1210series of de ondersteuningsbrochure in de verpakking van het apparaat.
    52 Scannerfout
    Schakel uit/in
    Er is een scannerfout opgetreden in het apparaat.
    Schakel het product uit met de hoofdschakelaar, wacht minimaal 30 seconden, schakel het product weer in en wacht tot het product is geïnitialiseerd.
    Als u een spanningsbeveiliging gebruikt, koppelt u deze los. Sluit het product rechtstreeks aan op het stopcontact. Schakel het product in met de hoofdschakelaar.
    Neem contact op met HP als de fout zich blijft voordoen. Raadpleeg www.hp.com/support/ljm1210series of de ondersteuningsbrochure in de verpakking van het apparaat.
    54.1C Fout
    Schakel uit/in
    Er is een interne hardwarefout opgetreden in het product.
    Schakel het product uit met de hoofdschakelaar, wacht minimaal 30 seconden, schakel het product weer in en wacht tot het product is geïnitialiseerd.
    Als u een spanningsbeveiliging gebruikt, koppelt u deze los. Sluit het product rechtstreeks aan op het stopcontact. Schakel het product in met de hoofdschakelaar.
    Neem contact op met HP als de fout zich blijft voordoen. Raadpleeg www.hp.com/support/ljm1210series of de ondersteuningsbrochure in de verpakking van het apparaat.
    Apparaatfout
    Druk op [OK]
    Er is een interne communicatiefout opgetreden in het product.
    Dit is alleen maar een waarschuwing. Mogelijk wordt de uitvoer van de taak echter beïnvloed.
    Communicatiefout
    Er heeft zich een communicatiefout voorgedaan bij een poging tot het verzenden of ontvangen van een fax.
    Controleer of de faxlijn goed werkt.
    Probeer de fax opnieuw te verzenden of te ontvangen.
    Neem contact op met HP als de fout zich blijft voordoen. Raadpleeg www.hp.com/support/ljm1210series of de ondersteuningsbrochure in de verpakking van het apparaat.
    Communicatiefout
    Er is een interne hardwarefout opgetreden in het product.
    1.
    Zet het apparaat uit met de aan/uit-schakelaar en wacht ten minste 30 seconden.
    2.
    Als u een spanningsbeveiliging gebruikt, koppelt u deze los. Sluit het product rechtstreeks aan op het stopcontact.
    3.
    Schakel het product in en wacht totdat het is geïnitialiseerd.
    Neem contact op met HP als de fout zich blijft voordoen. Raadpleeg www.hp.com/support/ljm1210series of de ondersteuningsbrochure in de verpakking van het apparaat.
    Drukfout
    Druk op [OK]
    Er is een interne hardwarefout opgetreden in het product.
    Druk op OK om door te gaan. Mogelijk wordt de uitvoer van de taak beïnvloed.
    Handm. Dubbelz.
    wisselt af met
    Vul lade 1
    Druk op [OK]
    Het apparaat is bezig met de verwerking van een handmatige dubbelzijdige taak.
    Voor het afdrukken van de tweede kant plaatst u de pagina's met de bedrukte zijde naar beneden in de lade. Leg de bovenrand in de richting van het apparaat.
    Handmatige invoer <FORMAAT>, <SOORT>
    wisselt af met
    Druk op [OK] vr beschikb. media
    Het apparaat is ingesteld op de modus voor handmatige invoer.
    Plaats papier van het juiste formaat en type in de lade of druk op de knop OK als u het momenteel geplaatste papier wilt gebruiken.
    Instell. gewist
    Het product heeft taakinstellingen gewist.
    Voer eventuele specifieke taakinstellingen opnieuw in.
    Klep open
    De klep boven de printcartridge is geopend.
    Sluit de klep.
    Laad papier <SOORT>, <FORMAAT>
    De lade is leeg.
    Plaats afdrukmateriaal van het juiste formaat en type in de lade.
    Laad papier lade 1 gewoon <FORMAAT>
    wisselt af met
    Reinigingsmodus
    Er wordt een automatische reinigingscyclus uitgevoerd.
    Plaats normaal papier van het aangegeven formaat in de lade. Druk op de knop OK om de reinigingscyclus te starten.
    Ontvngstfout fax
    Het apparaat kan een inkomende fax niet ontvangen.
    Controleer of de faxlijn goed werkt.
    Vraag de afzender van de fax deze opnieuw te verzenden.
    Neem contact op met HP als de fout zich blijft voordoen. Raadpleeg www.hp.com/support/ljm1210series of de ondersteuningsbrochure in de verpakking van het apparaat.
    Onvold. geheugen
    Druk op [OK]
    Het apparaat heeft onvoldoende geheugen om de taak te verwerken.
    Als het apparaat bezig is met het verwerken van andere taken, wacht dan tot deze gereed zijn en verzend de taak opnieuw.
    Schakel het apparaat uit met de hoofdschakelaar en wacht minimaal 30 seconden als het probleem zich blijft voordoen. Schakel het product in en wacht totdat het is geïnitialiseerd.
    Pagina te complex
    Druk op [OK]
    De huidige pagina kan niet worden afgedrukt omdat deze te complex is.
    Druk op OK om het bericht te verwijderen.
    Wacht tot de taak is voltooid of druk op Annuleren [image] om de taak te annuleren.
    Pak papier niet
    Druk op [OK]
    Er is een interne hardwarefout opgetreden in het product.
    Druk op OK om door te gaan. Mogelijk wordt de uitvoer van de taak beïnvloed.
    Papierstoring Maak baan vrij
    Er is een storing gedetecteerd in de invoerlade.
    Verhelp de storing op de locatie die in het bericht is aangegeven en volg dan de instructies op het bedieningspaneel.
    Storing in <locatie>
    wordt afgewisseld met
    Open de klep. Verhelp storing
    Er is een storing gedetecteerd op de locatie die in het bericht wordt genoemd.
    Verhelp de storing op de locatie die in het bericht is aangegeven en volg dan de instructies op het bedieningspaneel. Voor het verhelpen van bepaalde storingen dient u de bovenste klep te openen en de printcartridge te verwijderen.
    Verzendfout fax
    Het apparaat kan de fax niet verzenden.
    Probeer later opnieuw om de fax te verzenden of ga bij de ontvanger na of zijn of haar faxapparaat gereed is.
    Neem contact op met HP als de fout zich blijft voordoen. Raadpleeg www.hp.com/support/ljm1210series of de ondersteuningsbrochure in de verpakking van het apparaat.


Problemen oplossen

Storingen verhelpen

Zorg bij het verhelpen van papierstoringen dat u het vastgelopen papier niet scheurt. Als er een klein stukje papier in het apparaat achterblijft, kan dit opnieuw storingen veroorzaken.

Dit gedeelte bevat informatie over de volgende onderwerpen:

  • Veelvoorkomende oorzaken van papierstoringen
  • Locaties van vastgelopen papier
  • Storingen in de documentinvoer verhelpen (alleen M1210-serie)
  • Vastgelopen papier uit uitvoergebieden verwijderen
  • Vastgelopen papier uit de uitvoerlade verwijderen
  • Papierstoringen opheffen in het inwendige van het product
  • De instelling voor herstel bij papierstoringen wijzigen


Problemen oplossen

Veelvoorkomende oorzaken van papierstoringen
    ●
    Het papier is niet goed in de invoerlade geplaatst of de lade is te vol.
    OPMERKING:

    Als u de invoerlade bijvult, moet u altijd eerst al het materiaal uit de lade halen en de hele stapel recht leggen. Dit helpt voorkomen dat meerdere vellen tegelijk worden ingevoerd, zodat er minder papierstoringen optreden.

    ●
    Het afdrukmateriaal voldoet niet aan de HP specificaties.
    ●
    Het product moet misschien worden gereinigd om papierstof en andere deeltjes uit de papierbaan te verwijderen.

    Na de papierstoring kan er losse toner in het product achterblijven. Dit probleem verdwijnt nadat u een paar vellen hebt afgedrukt.

    VOORZICHTIG:

    Als u toner op uw kleren krijgt, moet u deze in koud water wassen. Als u warm water gebruikt, heeft dat tot gevolg dat de toner zich vastzet in de stof.


Problemen oplossen

Locaties van vastgelopen papier

    Op de volgende plaatsen in het apparaat kunnen storingen optreden.

    1
    Documentinvoer (alleen M1210-serie)
    2
    Uitvoerbak
    3
    Invoerlade
    4
    Interne locaties (open de klep van de printcartridge)

    OPMERKING:

    Papier kan op meerdere locaties vastlopen.


Problemen oplossen

Storingen in de documentinvoer verhelpen (alleen M1210-serie)

    1.
    Open de klep van de documentinvoer.

    De klep van de documentinvoer openen

    2.
    Verwijder voorzichtig het vastgelopen papier. Trek voorzichtig aan de pagina zonder deze te scheuren.

    Verwijder vastgelopen papier

    3.
    Sluit de klep van de documentinvoer.

    De klep van de documentinvoer sluiten


Problemen oplossen

Vastgelopen papier uit uitvoergebieden verwijderen
    VOORZICHTIG:

    Gebruik geen scherpe objecten, zoals een pincet of een buigtang, om storingen te verhelpen. Schade die wordt veroorzaakt door scherpe objecten, valt niet onder de garantie.

    1.
    Til de scannereenheid omhoog en open de klep van de printcartridge.

    Scanner en klep van printcartridge

    2.
    Verwijder de printcartridge.

    De printcartridge verwijderen

    3.
    Houd de printcartridgeklep open, pak het zichtbare gedeelte van het afdrukmateriaal met beide handen vast en trek het materiaal voorzichtig uit de printer.

    Verwijder het papier uit de uitvoerbak

    4.
    Installeer de printcartridge.

    De printcartridge installeren

    5.
    Sluit de klep van de printcartridge en vervolgens de scannereenheid.

    Scanner en klep van printcartridge


Problemen oplossen

Vastgelopen papier uit de uitvoerlade verwijderen
    VOORZICHTIG:

    Gebruik geen scherpe objecten, zoals een pincet of een buigtang, om storingen te verhelpen. Schade die wordt veroorzaakt door scherpe objecten, valt niet onder de garantie.

    Als u vastgelopen afdrukmateriaal wilt verwijderen, trekt u het vastgelopen afdrukmateriaal recht uit het product. Wanneer u het vastgelopen afdrukmateriaal onder een hoek uit het product probeert te trekken, kan het product beschadigd raken.

    OPMERKING:

    Afhankelijk van de locatie van de storing zijn sommige van de onderstaande stappen mogelijk niet van toepassing.

    1.
    Til de scannereenheid omhoog en open de klep van de printcartridge.

    Scanner en klep van printcartridge

    2.
    Verwijder de printcartridge.

    Verwijder de printcartridge

    3.
    Verwijder de stapel afdrukmateriaal uit de invoerlade.

    De stapel afdrukmateriaal uit de invoerlade verwijderen

    4.
    Pak het zichtbare gedeelte van het vastgelopen afdrukmateriaal met beide handen vast en trek het materiaal voorzichtig uit het product.

    Vastgelopen papier verwijderen

    5.
    Installeer de printcartridge.

    De printcartridge installeren

    6.
    Sluit de klep van de printcartridge en vervolgens de scannereenheid.

    Scanner en klep van printcartridge


Problemen oplossen

Papierstoringen opheffen in het inwendige van het product

    1.
    Til de scannereenheid omhoog en open de klep van de printcartridge.

    Scanner en klep van printcartridge

    2.
    Verwijder de printcartridge.

    De printcartridge verwijderen

    3.
    Als u het vastgelopen papier kunt zien, moet u het voorzichtig vastpakken en het langzaam uit het product trekken.

    Vastgelopen papier verwijderen

    4.
    Plaats de printcartridge terug.

    De printcartridge installeren

    5.
    Sluit de klep van de printcartridge en vervolgens de scannereenheid.

    Scanner en klep van printcartridge


Problemen oplossen

De instelling voor herstel bij papierstoringen wijzigen

    Als de functie Storingsherstel is ingeschakeld, worden pagina's die tijdens de storing zijn beschadigd, automatisch opnieuw afgedrukt.

    1.
    Gebruik de printerdriver om de standaardinstellingen te wijzigen. Ga op een van de volgende manieren te werk, afhankelijk van het besturingssysteem dat u gebruikt.

    Windows XP, Windows Server 2003 en Windows Server 2008 (met de standaardweergave van het menu Start)

    a.
    Klik op Start en vervolgens op Printers en faxapparaten.
    b.
    Klik met de rechtermuisknop op het pictogram van de driver en selecteer vervolgens Eigenschappen.
    c.
    Klik op het tabblad Apparaatinstellingen.

    Windows XP, Windows Server 2003 en Windows Server 2008 (met de klassieke weergave van het menu Start)

    a.
    Klik op Start, klik op Instellingen en vervolgens op Printers.
    b.
    Klik met de rechtermuisknop op het pictogram van de driver en selecteer vervolgens Eigenschappen.
    c.
    Klik op het tabblad Apparaatinstellingen.

    Windows Vista

    a.
    Klik op Start, Configuratiescherm, en in de categorie voor Hardware en Geluid op Printer.
    b.
    Klik met de rechtermuisknop op het pictogram van de driver en selecteer vervolgens Eigenschappen.
    c.
    Klik op het tabblad Apparaatinstellingen.

    Mac OS X 10.4

    a.
    Klik in het Apple-menu [image] op het menu Systeemvoorkeuren en vervolgens op het pictogram Afdrukken en faxen.
    b.
    Klik op de knop Printerinstelling.

    Mac OS X 10.5 en 10.6

    a.
    Klik in het Apple-menu [image] op het menu Systeemvoorkeuren en vervolgens op het pictogram Afdrukken en faxen.
    b.
    Selecteer het apparaat in het linkergedeelte van de pagina.
    c.
    Klik op de knop Opties en benodigdheden.
    d.
    Klik op het tabblad Driver.
    2.
    Klik op de optie Auto of Uit bij Herstel papierstoring.


Problemen oplossen

Problemen met de papierverwerking oplossen

    Door de volgende problemen met afdrukmateriaal worden een lagere afdrukkwaliteit, papierstoringen of schade aan het product veroorzaakt.

    Probleem
    Oorzaak
    Oplossing
    Afdrukkwaliteit is slecht of toner hecht niet
    Het papier is te vochtig, te ruw, te zwaar of te glad, voorzien van reliëfopdruk of afkomstig van een partij die niet aan de specificaties voldoet.
    Probeer een andere papiersoort, tussen 100 en 250 Sheffield, met een vochtgehalte van 4 tot 6%.
    Weggevallen gedeelten, papierstoringen of gekruld papier
    Het papier is niet op de juiste wijze opgeslagen.
    Bewaar het papier in de vochtwerende verpakking op een vlakke ondergrond.
    De twee zijden van het papier verschillen.
    Draai het papier om.
    Papier krult te veel
    Het papier is te vochtig, heeft een verkeerde vezelrichting of is opgebouwd uit korte vezels
    Gebruik papier met een lange vezel.
    De twee zijden van het papier verschillen.
    Draai het papier om.
    Papierstoring, schade aan product
    Het papier heeft gaatjes of perforaties.
    Gebruik papier zonder gaatjes of perforaties.
    Problemen met papierinvoer
    Het papier heeft onregelmatige randen.
    Gebruik papier van hoge kwaliteit voor laserprinters.
    De twee zijden van het papier verschillen.
    Draai het papier om.
    Het papier is te vochtig, te ruw, te zwaar of te glad, heeft een verkeerde vezelrichting of is opgebouwd uit korte vezels, is voorzien van reliëfopdruk of afkomstig van een partij die niet aan de specificaties voldoet.
    Probeer een andere papiersoort, tussen 100 en 250 Sheffield, met een vochtgehalte van 4 tot 6%.
    Gebruik papier met een lange vezel.
    Afdruk is scheef.
    Mogelijk zijn de papiergeleiders niet goed afgesteld.
    Verwijder al het afdrukmateriaal uit de lade, leg de stapel afdrukmateriaal recht en plaats deze opnieuw in de invoerlade. Pas de papiergeleiders aan de breedte en lengte van het afdrukmateriaal aan en druk opnieuw af.
    Er worden meerdere vellen tegelijk ingevoerd.
    Mogelijk is de invoerlade te vol.
    Verwijder een deel van het afdrukmateriaal uit de lade.
    Mogelijk is het afdrukmateriaal gekreukeld, gevouwen of beschadigd.
    Controleer of het afdrukmateriaal niet gekreukeld, gevouwen of beschadigd is. Druk opnieuw af op afdrukmateriaal uit een nieuwe of andere verpakking.
    Het product trekt geen afdrukmateriaal uit de invoerlade.
    Mogelijk staat het product in de modus voor handmatige invoer.
    Volg de instructies op het computerscherm om de modus voor handmatige invoer uit te schakelen. Of open en sluit de printcartridgeklep op het product.
    De transportrol is mogelijk vuil of beschadigd.
    Neem contact op met de klantenondersteuning van HP. Raadpleeg www.hp.com/support/ljm1130series of www.hp.com/support/ljm1210series of de ondersteuningsbrochure die bij het apparaat is geleverd.
    De papiergeleider voor de lengte in de invoerlade is ingesteld op een lengte die groter is dan die van het afdrukmateriaal.
    Stel de papierlengtegeleider op de juiste lengte in.


Problemen oplossen

Problemen met afbeeldingskwaliteit oplossen

Dit gedeelte bevat informatie over de volgende onderwerpen:

  • Voorbeelden van afdrukkwaliteit
  • Liniaal voor repeterende onvolkomenheden
  • Beeldkwaliteit optimaliseren en verbeteren


Problemen oplossen

Voorbeelden van afdrukkwaliteit

Dit gedeelte bevat informatie over de volgende onderwerpen:

  • Algemene problemen met de afdrukkwaliteit
  • Problemen met de afdrukkwaliteit van kopieën oplossen
  • Problemen met scankwaliteit


Problemen oplossen

Algemene problemen met de afdrukkwaliteit

    Onderstaande voorbeelden geven vellen Letter-papier weer die met de korte kant naar voren door het product zijn gevoerd. In de voorbeelden worden problemen weergegeven die optreden op alle pagina's die u afdrukt. In de volgende onderwerpen wordt beschreven wat de oorzaak is van het probleem en welke oplossing bij het voorbeeld hoort.

    Probleem
    Oorzaak
    Oplossing
    Lichte of vage afdrukken
    afbeelding van de afdrukkwaliteit
    Mogelijk voldoet het papier niet aan de specificaties van HP.
    Gebruik papier dat voldoet aan de specificaties van HP.
    De printcartridge is mogelijk defect of bijna leeg. Als u een printcartridge van een ander merk dan HP gebruikt, worden er geen berichten weergegeven op het bedieningspaneel van het product.
    Vervang de printcartridge.
    Als de printcartridge niet bijna leeg of leeg is, controleert u de tonerrol om na te gaan of de rol is beschadigd. Als dat het geval is, vervangt u de printcartridge.
    Als de gehele pagina licht is, is de afdrukdichtheid te licht ingesteld of is EconoMode mogelijk ingeschakeld.
    Pas de afdrukdichtheid aan en schakel EconoMode uit in de printerdriver.
    Tonerspatten
    afbeelding van de afdrukkwaliteit
    Mogelijk voldoet het papier niet aan de specificaties van HP.
    Gebruik papier dat voldoet aan de specificaties van HP.
    De papierbaan moet mogelijk worden gereinigd.
    Reinig de papierbaan.
    Er zijn weggevallen gedeelten.
    afbeelding van de afdrukkwaliteit
    Het is mogelijk dat één vel papier niet in orde is.
    Probeer de taak opnieuw af te drukken
    Het vochtgehalte van het papier is niet overal gelijk of er zitten vochtplekken op de oppervlakte van het papier.
    Probeer ander papier, zoals papier van hoge kwaliteit voor laserprinters.
    De partij papier is niet geschikt. De toner hecht op bepaalde plaatsen niet aan het afdrukmateriaal door fouten in het productieproces.
    De printcartridge is mogelijk defect of bijna leeg.
    Vervang de printcartridge.
    Neem contact op met HP als de fout zich blijft voordoen. Raadpleeg www.hp.com/support/ljm1130series of www.hp.com/support/ljm1210series of de ondersteuningsbrochure in de verpakking van het apparaat.
    Verticale strepen of banden verschijnen op de pagina.
    afbeelding van de afdrukkwaliteit
    De printcartridge is mogelijk defect.
    Vervang de printcartridge.
    De hoeveelheid achtergrondschaduw wordt onacceptabel.
    Mogelijk voldoet het papier niet aan de specificaties van HP.
    Gebruik lichter (minder zwaar) papier.
    De afdrukdichtheid is te hoog.
    Verlaag de afdrukdichtheid. Hierdoor vermindert de achtergrondschaduw.
    De arcering van de achtergrond kan toenemen bij zeer droge omstandigheden (lage luchtvochtigheid).
    Controleer de productomgeving.
    De printcartridge is mogelijk defect of bijna leeg.
    Vervang de printcartridge.
    Tonervegen op het afdrukmateriaal
    afbeelding van de afdrukkwaliteit
    Mogelijk voldoet het papier niet aan de specificaties van HP.
    Gebruik papier dat voldoet aan de specificaties van HP.
    Als er tonervegen op de voorste rand van het papier verschijnt, zijn de papiergeleiders vervuild of bevindt zich vuil in de papierbaan.
    Reinig de papiergeleiders en de papierbaan.
    De printcartridge is mogelijk defect.
    Vervang de printcartridge.
    Mogelijk is de fuser-temperatuur te laag.
    Controleer in de printerdriver of de juiste papiersoort is geselecteerd.
    Toner maakt gemakkelijk vegen bij het aanraken.
    afbeelding van de afdrukkwaliteit
    Het apparaat is niet ingesteld op de papiersoort waarop u wilt afdrukken.
    Selecteer in de printerdriver het tabblad Papier/kwaliteit en stel in Papiersoort de papiersoort in waarop u wilt afdrukken. Bij zwaar papier kan de afdruksnelheid lager liggen.
    Mogelijk voldoet het papier niet aan de specificaties van HP.
    Gebruik papier dat voldoet aan de specificaties van HP.
    De papierbaan moet mogelijk worden gereinigd.
    Reinig de papierbaan.
    De voedingsbron functioneert mogelijk niet.
    Steek de stekker van het product rechtstreeks in het stopcontact en niet in een verlengsnoer.
    Mogelijk is de fuser-temperatuur te laag.
    Controleer in de printerdriver of de juiste papiersoort is geselecteerd.
    Vlekken met gelijke tussenruimten komen telkens terug op de pagina.
    Afbeelding van de afdrukkwaliteit
    Het apparaat is niet ingesteld op de papiersoort waarop u wilt afdrukken.
    Selecteer in de printerdriver het tabblad Papier/kwaliteit en stel in Papiersoort de papiersoort in waarop u wilt afdrukken. Bij zwaar papier kan de afdruksnelheid lager liggen.
    Het is mogelijk dat interne onderdelen met toner besmeurd zijn.
    Na het afdrukken van enkele vellen is dit gewoonlijk vanzelf opgelost.
    De papierbaan moet mogelijk worden gereinigd.
    Reinig de papierbaan.
    De printcartridge is mogelijk beschadigd.
    Als een vlek steeds opnieuw op dezelfde plaats op de pagina verschijnt, installeert u een nieuwe HP printcartridge.
    De afgedrukte pagina bevat vervormde tekens.
    Afbeelding van de afdrukkwaliteit
    Mogelijk voldoet het papier niet aan de specificaties van HP.
    Gebruik ander papier, zoals papier van hoge kwaliteit voor laserprinters.
    Als de tekens vervormd zijn en een golvend effect hebben, moet de laserscanner mogelijk worden nagekeken.
    Controleer of het probleem ook op de configuratiepagina optreedt. Neem in dat geval contact op met HP. Raadpleeg www.hp.com/support/ljm1130series of www.hp.com/support/ljm1210series of de ondersteuningsbrochure in de verpakking van het apparaat.
    De afgedrukte pagina is gekruld of gegolfd.
    afbeelding van de afdrukkwaliteit
    Het apparaat is niet ingesteld op de papiersoort waarop u wilt afdrukken.
    Selecteer in de printerdriver het tabblad Papier/kwaliteit en stel in Papiersoort de papiersoort in waarop u wilt afdrukken. Bij zwaar papier kan de afdruksnelheid lager liggen.
    Als het probleem zich blijft voordoen, selecteer dan een papiersoort waarvoor een lagere fusertemperatuur is vereist, zoals transparanten of licht afdrukmateriaal.
    Het papier heeft mogelijk te lang in de invoerlade gelegen.
    Draai de papierstapel in de lade om. Probeer ook of het helpt om het papier achterstevoren in de invoerlade te leggen.
    Mogelijk voldoet het papier niet aan de specificaties van HP.
    Gebruik ander papier, zoals papier van hoge kwaliteit voor laserprinters.
    Papier kan omkrullen door een combinatie van hoge temperatuur en vochtigheid.
    Controleer de productomgeving.
    Mogelijk is het afdrukmateriaal door de temperatuur van de fuser omgekruld.
    Selecteer bij apparaten uit de M1130-serie een materiaalsoort met een lagere fusertemperatuur, zoals transparanten of licht materiaal.
    Schakel bij apparaten uit de M1210-serie op het bedieningspaneel de instelling Minder omkrullen in het menu Service in.
    Tekst of illustraties staan scheef op de afgedrukte pagina.
    afbeelding van de afdrukkwaliteit
    Het afdrukmateriaal is mogelijk op onjuiste wijze geplaatst of de invoerlade is te vol.
    Controleer of het papier goed is geplaatst en of de geleiders niet te vast of te los tegen de papierstapel zitten.
    Mogelijk voldoet het papier niet aan de specificaties van HP.
    Gebruik ander papier, zoals papier van hoge kwaliteit voor laserprinters.
    De afgedrukte pagina bevat kreukels en vouwen.
    afbeelding van de afdrukkwaliteit
    Het afdrukmateriaal is mogelijk op onjuiste wijze geplaatst of de invoerlade is te vol.
    Draai de stapel papier in de invoerlade om. Probeer ook of het helpt om het papier achterstevoren in de invoerlade te leggen.
    Controleer of het papier goed is geplaatst en of de geleiders niet te vast of te los tegen de papierstapel zitten.
    Er is mogelijk papier vastgelopen in de papierbaan.
    Verhelp eventuele papierstoringen in het product.
    Mogelijk voldoet het papier niet aan de specificaties van HP.
    Gebruik ander papier, zoals papier van hoge kwaliteit voor laserprinters.
    Enveloppen kunnen kreuken als deze lucht bevatten.
    Verwijder de envelop, maak deze plat en probeer opnieuw af te drukken.
    Toner verschijnt uitgesmeerd rond de afgedrukte tekens.
    Afbeelding van de afdrukkwaliteit
    Mogelijk is het origineel niet goed geplaatst.
    Draai de papierstapel in de lade om.
    Als er grote hoeveelheden toner rondom de tekens zijn terechtgekomen, kan het zijn dat het papier een hoge weerstand heeft.
    Gebruik ander papier, zoals papier van hoge kwaliteit voor laserprinters.
    Een afbeelding die boven aan de pagina staat (in helder zwart), wordt verderop op de pagina nog eens herhaald (in grijs).
    afbeelding van de afdrukkwaliteit
    Software-instellingen kunnen het afdrukken beïnvloeden.
    Wijzig via uw softwareprogramma de kleurtoon (donkerte) van het veld waarin de herhaalde afbeelding verschijnt.
    Roteer vanuit het softwareprogramma de hele pagina 180 graden om de lichtste afbeelding eerst af te drukken.
    De volgorde waarin de afbeeldingen worden afgedrukt, kan het afdrukken beïnvloeden.
    Wijzig de volgorde waarin afbeeldingen worden afgedrukt. Plaats bijvoorbeeld een lichtere afbeelding boven aan de pagina en een donkerder afbeelding verderop op de pagina.
    Mogelijk is het product beïnvloed door een stroomstoot.
    Als het probleem later in een afdruktaak optreedt, schakelt u het product tien minuten uit en schakelt u het vervolgens weer in om de afdruktaak vanaf het begin uit te voeren.


Problemen oplossen

Problemen met de afdrukkwaliteit van kopieën oplossen

    Probleem
    Oorzaak
    Oplossing
    Er ontbreken afbeeldingen of de kopieën zijn vaag.
    De printcartridge is mogelijk defect of bijna leeg.
    Vervang de printcartridge.
    Mogelijk is het origineel van slechte kwaliteit.
    Als het origineel te licht is of is beschadigd, kan dit mogelijk niet worden gecorrigeerd in de kopie, zelfs wanneer u het contrast aanpast. Probeer een origineel document in betere staat te vinden.
    Mogelijk zijn de contrastinstellingen onjuist ingesteld.
    Gebruik het bedieningspaneel om de contrastinstelling te wijzigen.
    Mogelijk heeft het origineel een gekleurde achtergrond.
    Door gekleurde achtergronden kunnen afbeeldingen op de voorgrond overvloeien in de achtergrond of kan de achtergrond in een andere tint worden weergegeven. Gebruik wanneer mogelijk een origineel document zonder gekleurde achtergrond.
    Op de kopie verschijnen witte of vage strepen.
    Mogelijk voldoet het papier niet aan de specificaties van HP.
    Gebruik papier dat voldoet aan de specificaties van HP.
    De printcartridge is mogelijk defect of bijna leeg.
    Vervang de printcartridge.
    Ongewenste lijnen op de kopie.
    Mogelijk is de scanstrook van de documentinvoer vuil.
    Reinig de scanstrook van de documentinvoer.
    Mogelijk bevinden zich krassen op de lichtgevoelige drum in de printcartridge.
    Vervang de printcartridge.
    Zwarte vlekken of strepen op de kopie.
    Er bevindt zich mogelijk inkt, lijm, correctievloeistof of een andere vloeistof in de documentinvoer.
    Reinig de scanstrook van de documentinvoer.
    Mogelijk is de stroomtoevoer naar het product veranderd.
    Druk de taak opnieuw af.
    Kopieën zijn te licht of te donker.
    Mogelijk gebruikt u niet de juiste printerdriver of software-instellingen voor het product.
    Controleer of de instellingen voor de kwaliteit juist zijn.
    Raadpleeg de Help van de software voor meer informatie over het wijzigen van de instellingen.
    Onduidelijke tekst.
    Mogelijk gebruikt u niet de juiste printerdriver of software-instellingen voor het product.
    Controleer of de instellingen voor de kwaliteit juist zijn.
    Controleer of de instelling EconoModus is uitgeschakeld.
    Raadpleeg de Help van de software voor meer informatie over het wijzigen van de instellingen.


Problemen oplossen

Problemen met scankwaliteit

Dit gedeelte bevat informatie over de volgende onderwerpen:

  • Problemen met de scankwaliteit voorkomen
  • Problemen met de scankwaliteit oplossen


Problemen oplossen

Problemen met de scankwaliteit voorkomen

    U kunt de kopieer- en scankwaliteit in enkele stappen verbeteren:

    ●
    Gebruik originelen van goede kwaliteit.
    ●
    Plaats het papier op de juiste manier. Als het papier niet op de juiste wijze is geplaatst, kan het scheeftrekken waardoor de afbeeldingen onduidelijk worden.
    ●
    Pas de instellingen in de software aan afhankelijk van wat u wilt doen met de gescande pagina.
    ●
    Als in het apparaat regelmatig meer dan één pagina tegelijk wordt ingevoerd, moet u mogelijk het scheidingskussen reinigen of vervangen.
    ●
    Gebruik of maak een hoes om uw originelen te beschermen.


Problemen oplossen

Problemen met de scankwaliteit oplossen

    Probleem
    Oorzaak
    Oplossing
    Lege pagina's
    Mogelijk is het origineel met de verkeerde zijde naar boven geplaatst.
    Plaats de stapel originelen met de bovenste rand in de documentinvoer. Plaats het afdrukmateriaal met de bedrukte zijde naar beneden en de eerste pagina die moet worden gescand onder op de stapel.
    Te licht of te donker
    Mogelijk zijn de resolutie en het kleurniveau niet goed ingesteld.
    Controleer of u de juiste instellingen hebt gekozen voor resolutie en kleur.
    Ongewenste lijnen
    Mogelijk is het glas van de documentinvoer vuil.
    Reinig de scannerstrip.
    Zwarte vlekken of strepen
    Mogelijk is de stroomtoevoer naar het product veranderd.
    Druk de taak opnieuw af.
    Onduidelijke tekst
    Mogelijk zijn de resolutieniveaus onjuist ingesteld.
    Controleer of de resolutie-instellingen juist zijn.


Problemen oplossen

Liniaal voor repeterende onvolkomenheden

    Als afdrukfouten zich op regelmatige afstanden op de pagina voordoen, kunt u met deze liniaal de oorzaak van de fouten bepalen. Plaats de bovenkant van de liniaal op de eerste onvolkomenheid. De markering die zich bevindt naar de volgende plaats waar de onvolkomenheid voorkomt, geeft aan welk onderdeel moet worden vervangen.

    Als het defect te maken heeft met de afdrukmotor of de fuser is mogelijk onderhoud aan het apparaat vereist. Neem contact op met de klantenondersteuning van HP.

    Liniaal voor herhaalde fouten

    Liniaal voor herhaalde fouten

    Afstand tussen fouten
    Apparaatonderdelen die het defect veroorzaken
    27 mm
    Afdrukmotor
    29 mm
    Afdrukmotor
    39 mm
    Afdrukmotor
    56 mm
    Fuser
    75 mm
    Printcartridge


Problemen oplossen

Beeldkwaliteit optimaliseren en verbeteren

Dit gedeelte bevat informatie over de volgende onderwerpen:

  • Afdrukdichtheid vervangen
  • Printerdrivers beheren en configureren


Problemen oplossen

Afdrukdichtheid vervangen

    1.
    Gebruik de printerdriver om de standaardinstellingen te wijzigen. Ga op een van de volgende manieren te werk, afhankelijk van het besturingssysteem dat u gebruikt.

    Windows XP, Windows Server 2003 en Windows Server 2008 (met de standaardweergave van het menu Start)

    a.
    Klik op Start en vervolgens op Printers en faxapparaten.
    b.
    Klik met de rechtermuisknop op het pictogram van de driver en selecteer vervolgens Eigenschappen.
    c.
    Klik op het tabblad Apparaatinstellingen.

    Windows XP, Windows Server 2003 en Windows Server 2008 (met de klassieke weergave van het menu Start)

    a.
    Klik op Start, klik op Instellingen en vervolgens op Printers.
    b.
    Klik met de rechtermuisknop op het pictogram van de driver en selecteer vervolgens Eigenschappen.
    c.
    Klik op het tabblad Apparaatinstellingen.

    Windows Vista

    a.
    Klik op Start, Configuratiescherm, en in de categorie voor Hardware en Geluid op Printer.
    b.
    Klik met de rechtermuisknop op het pictogram van de driver en selecteer vervolgens Eigenschappen.
    c.
    Klik op het tabblad Apparaatinstellingen.

    Mac OS X 10.4

    a.
    Klik in het Apple-menu [image] op het menu Systeemvoorkeuren en vervolgens op het pictogram Afdrukken en faxen.
    b.
    Klik op de knop Printerinstelling.

    Mac OS X 10.5 en 10.6

    a.
    Klik in het Apple-menu [image] op het menu Systeemvoorkeuren en vervolgens op het pictogram Afdrukken en faxen.
    b.
    Selecteer het apparaat in het linkergedeelte van de pagina.
    c.
    Klik op de knop Opties en benodigdheden.
    d.
    Klik op het tabblad Driver.
    2.
    Verplaats de schuifregelaar Afdrukdichtheid om de instelling te veranderen.


Problemen oplossen

Printerdrivers beheren en configureren

    De instelling voor de papiersoort wordt gebruikt voor allerlei interne instellingen die van invloed zijn op de afdrukkwaliteit. Gebruik altijd de goede instelling voor de papiersoort in de printerdriver. Controleer ook of de andere instellingen op het tabblad Papier/Kwaliteit van de printerdriver kloppen.


Problemen oplossen

Prestatieproblemen oplossen

    Probleem
    Oorzaak
    Oplossing
    Er worden pagina's afgedrukt, maar deze zijn volledig leeg.
    Mogelijk bevindt de afsluitingstape zich nog op de printcartridge.
    Controleer of de afsluitingstape volledig van de printcartridges is verwijderd.
    Mogelijk bevat het document lege pagina's.
    Controleer of alle pagina's van het document dat u afdrukt informatie bevatten.
    Mogelijk is het product defect.
    Druk een configuratiepagina af om het product te controleren.
    De pagina's worden erg langzaam afgedrukt.
    Bij een zwaardere papiersoort kan het afdrukken trager verlopen.
    Kies een ander type papier voor uw afdrukken.
    Complexe pagina's worden vaak langzamer afgedrukt.
    Voor een juiste tonerfixering wordt er soms langzamer afgedrukt, zodat de beste afdrukkwaliteit wordt bereikt.
    Er zijn geen pagina's afgedrukt.
    Mogelijk voert het apparaat het papier niet goed in.
    Controleer of het papier op de juiste wijze in de lade is geplaatst.
    Het papier loopt vast in het apparaat.
    Verwijder het vastgelopen papier.
    Mogelijk is de USB-kabel defect of niet goed aangesloten.
    ●
    Maak beide uiteinden van de USB-kabel los en sluit deze opnieuw aan.
    ●
    Probeer een document af te drukken dat u al eerder hebt afgedrukt.
    ●
    Probeer een andere USB-kabel.
    Er zijn andere apparaten aangesloten op de computer.
    Mogelijk deelt het product de USB-poort niet met andere apparatuur. Als een externe harde schijf of netwerkschakeldoos is aangesloten op dezelfde poort als het product, kan er interferentie met het andere apparaat optreden. Als u het product wilt aansluiten en gebruiken, moet u het andere apparaat loskoppelen of moet u twee USB-poorten van de computer gebruiken.


Problemen oplossen

Connectiviteitsproblemen oplossen

Dit gedeelte bevat informatie over de volgende onderwerpen:

  • Problemen met rechtstreekse verbindingen oplossen
  • Netwerkproblemen oplossen


Problemen oplossen

Problemen met rechtstreekse verbindingen oplossen

    Als het product rechtstreeks op een computer is aangesloten, moet u de USB-kabel controleren.

    ●
    Controleer of de USB-kabel is aangesloten op de computer en het apparaat.
    ●
    Controleer of de USB-kabel niet langer is dan 2 m. Vervang de kabel zonodig.
    ●
    Controleer of de USB-kabel goed werkt door deze op een ander apparaat aan te sluiten. Sluit de kabel op een andere poort van de computer aan. Vervang de kabel zonodig.


Problemen oplossen

Netwerkproblemen oplossen

    Doorloop de volgende punten om te controleren of het product met het netwerk communiceert. Druk voordat u begint een configuratiepagina af.

    Probleem
    Oplossing
    Slechte fysieke verbinding
    Controleer of het apparaat met een kabel van de juiste lengte is aangesloten op de juiste netwerkpoort.
    Controleer of de kabels stevig zijn bevestigd.
    Controleer aan de achterzijde van het apparaat of er twee lampjes branden bij de netwerkpoortaansluiting: oranje geeft activiteit aan, groen de koppelingsstatus.
    Als het probleem hiermee niet is verholpen, probeert u een andere kabel of poort op de hub.
    De computer kan niet met het apparaat communiceren.
    Op de opdrachtregel van uw computer kunt u het apparaat pingen. Bijvoorbeeld:
    ping 192.168.45.39
    Controleer of de ping-opdracht retourtijden weergeeft, hetgeen aanduidt dat de opdracht werkt.
    Als de ping-opdracht is mislukt, controleert u eerst of de netwerkhubs zijn ingeschakeld en kijkt u vervolgens of de netwerkinstellingen, het apparaat en de computer alle voor hetzelfde netwerk zijn geconfigureerd.
    Onjuiste instellingen voor koppelingssnelheid en duplex
    Hewlett-Packard adviseert deze instelling in de automatische modus te laten (de standaardinstelling).
    Onjuist IP-adres voor het apparaat op de computer
    Gebruik het juiste IP-adres. Het IP-adres staat op de configuratiepagina.
    Ga naar de printereigenschappen en klik op het tabblad Poorten. Controleer of het IP-adres van het apparaat klopt.
    ●
    Als u het apparaat hebt geïnstalleerd met de standaard TCP/IP-poort van HP, schakelt u het vakje Altijd afdrukken naar dit apparaat, zelfs als het IP-adres verandert in.
    ●
    Als u het apparaat hebt geïnstalleerd met een standaard TCP/IP-poort van Microsoft, gebruikt u de hostnaam in plaats van het IP-adres.
    Verwijder het apparaat en voeg het opnieuw toe als het IP-adres klopt.
    Nieuwe softwareprogramma's hebben geleid tot compatibiliteitsproblemen.
    Controleer of nieuwe softwareprogramma's juist zijn geïnstalleerd en de juiste printerdriver gebruiken.
    Uw computer of werkstation is niet juist ingesteld.
    Controleer de netwerkstuurprogramma's, printerdrivers en netwerkomleiding.
    Controleer of het besturingssysteem juist is geconfigureerd.
    Het protocol is uitgeschakeld of overige netwerkinstellingen zijn niet juist.
    Controleer de status van het protocol op de configuratiepagina. Schakel het protocol indien nodig in.
    Configureer de netwerkinstellingen indien nodig opnieuw.


Problemen oplossen

Softwareproblemen oplossen

Dit gedeelte bevat informatie over de volgende onderwerpen:

  • Algemene Windows-problemen oplossen
  • Veelvoorkomende Mac-problemen oplossen


Problemen oplossen

Algemene Windows-problemen oplossen

    Foutmelding:
    “Er is een fout opgetreden in (naam van het programma, bijvoorbeeld Internet Explorer) en het programma moet worden afgesloten. Onze excuses voor het ongemak.”
    Oorzaak
    Oplossing
    Sluit alle andere softwareprogramma's, start Windows opnieuw op en probeer het nogmaals.
    Als het programma waarnaar wordt verwezen de printerdriver is, selecteer of installeer dan een andere printerdriver. Als de PCL 6-printerdriver voor het apparaat is geselecteerd, schakelt u over op de PCL 5- of HP PostScript level 3-emulatie-printerdriver.
    Raadpleeg de documentatie van Microsoft Windows die bij uw computer is geleverd of ga naar www.microsoft.com voor meer informatie over foutberichten van Windows.


Problemen oplossen

Veelvoorkomende Mac-problemen oplossen

    Problemen met Mac OS X

    Het printerstuurprogramma wordt niet weergegeven in Printer Setup Utility (Hulpprogramma voor het instellen van de printer) of in de lijst met printers en faxapparaten.
    Oorzaak
    Oplossing
    Mogelijk is de software voor het product niet of onjuist geïnstalleerd.
    Controleer of het GZ-bestand van het product zich in de volgende map op de vaste schijf bevindt:
    ●
    Mac OS X V10.4 Library/Printers/PPDs/Contents/Resources/<taal>.lproj. Hierbij staat <taal> voor de taalcode van twee letters van de taal die u gebruikt.
    ●
    Mac OS X v10.5 en v10.6: Library/Printers/PPDs/Contents/Resources
    Installeer de software indien nodig opnieuw. Zie de beknopte handleiding voor instructies.
    Het Postscript-printerbeschrijvingsbestand (PPD) is beschadigd.
    Verwijder het GZ-bestand uit de volgende map op de vaste schijf:
    ●
    Mac OS X V10.4 Library/Printers/PPDs/Contents/Resources/<taal>.lproj. Hierbij staat <taal> voor de taalcode van twee letters van de taal die u gebruikt.
    ●
    Mac OS X v10.5 en v10.6: Library/Printers/PPDs/Contents/Resources
    Installeer de software opnieuw. Zie de beknopte handleiding voor instructies.

    De naam van het product wordt niet weergegeven in de lijst met producten in Printer Setup Utility (Hulpprogramma voor het instellen van de printer) of in de lijst met printers en faxapparaten.
    Oorzaak
    Oplossing
    Het product is mogelijk niet gereed.
    Controleer of de kabels goed zijn aangesloten, het product is ingeschakeld en het lampje Klaar [image] brandt.
    De naam van het apparaat dat wordt gebruikt, is onjuist.
    Druk een configuratiepagina af om de productnaam te controleren. Controleer of de naam van de configuratiepagina overeenkomt met de productnaam in Printer Setup Utility (Hulpprogramma voor het instellen van de printer) of in de lijst met printers en faxapparaten.
    De interfacekabel is defect of van slechte kwaliteit.
    Vervang de kabel door een kabel van hoge kwaliteit.

    Het printerstuurprogramma installeert het geselecteerde product niet automatisch in Printer Setup Utility (Hulpprogramma voor het instellen van de printer) of in de lijst met printers en faxapparaten.
    Oorzaak
    Oplossing
    Het product is mogelijk niet gereed.
    Controleer of de kabels goed zijn aangesloten, het product is ingeschakeld en het lampje Klaar [image] brandt.
    Mogelijk is de software voor het product niet of onjuist geïnstalleerd.
    Controleer of het GZ-bestand van het product zich in de volgende map op de vaste schijf bevindt:
    ●
    Mac OS X V10.4 Library/Printers/PPDs/Contents/Resources/<taal>.lproj. Hierbij staat <taal> voor de taalcode van twee letters van de taal die u gebruikt.
    ●
    Mac OS X v10.5 en v10.6: Library/Printers/PPDs/Contents/Resources
    Installeer de software indien nodig opnieuw. Zie de beknopte handleiding voor instructies.
    Het Postscript-printerbeschrijvingsbestand (PPD) is beschadigd.
    Verwijder het GZ-bestand uit de volgende map op de vaste schijf:
    ●
    Mac OS X V10.4 Library/Printers/PPDs/Contents/Resources/<taal>.lproj. Hierbij staat <taal> voor de taalcode van twee letters van de taal die u gebruikt.
    ●
    Mac OS X v10.5 en v10.6: Library/Printers/PPDs/Contents/Resources
    Installeer de software opnieuw. Zie de beknopte handleiding voor instructies.
    De interfacekabel is defect of van slechte kwaliteit.
    Vervang de interfacekabel door een kabel van hoge kwaliteit.

    Er is geen afdruktaak verzonden naar het product van uw keuze.
    Oorzaak
    Oplossing
    De afdrukwachtrij is wellicht gestopt.
    Start de afdrukwachtrij opnieuw. Open Print Monitor en selecteer Start taken.
    De naam van het apparaat dat wordt gebruikt, is onjuist. Een ander product met een vergelijkbare naam heeft de afdruktaak mogelijk ontvangen.
    Druk een configuratiepagina af om de productnaam te controleren. Controleer of de naam op de configuratiepagina overeenkomt met de apparaatnaam in Printerconfiguratie of in de lijst Afdrukken en faxen.

    Er kan niet worden afgedrukt vanaf een USB-kaart van derden.
    Oorzaak
    Oplossing
    Deze fout doet zich voor wanneer de software voor USB-apparaten niet is geïnstalleerd.
    Als u een USB-kaart van derden toevoegt, hebt u mogelijk de USB Adapter Card Support-software van Apple nodig. De recentste versie van deze software is beschikbaar op de website van Apple.

    Als het apparaat is aangesloten via een USB-kabel, wordt het apparaat niet weergegeven in Printerconfiguratie of in de lijst Afdrukken en faxen nadat de driver is geselecteerd.
    Oorzaak
    Oplossing
    Dit probleem wordt veroorzaakt door een software- of een hardwareonderdeel.
    Softwareproblemen oplossen
    ●
    Controleer of de Mac USB ondersteunt.
    ●
    Controleer of het besturingssysteem Mac OS X v10.4 of hoger is.
    ●
    Controleer of de Mac de juiste software van Apple bevat.
    Hardwareproblemen oplossen
    ●
    Controleer of het product is ingeschakeld.
    ●
    Controleer of de USB-kabel op de juiste wijze is aangesloten.
    ●
    Controleer of u de juiste high-speed USB-kabel gebruikt.
    ●
    Controleer of er niet te veel USB-apparaten vermogen uit de keten afnemen. Koppel alle apparaten los van de keten en sluit de kabel rechtstreeks aan op de USB-poort op de host-computer.
    ●
    Controleer of meer dan twee USB-hubs zonder voeding achter elkaar in de keten zitten. Ontkoppel alle apparaten van de keten en sluit de kabel rechtstreeks aan op de USB-poort van de hostcomputer.
    OPMERKING:

    Het iMac toetsenbord is een USB-hub zonder voeding.


Benodigdheden en accessoires

Benodigdheden en accessoires
  • Onderdelen, accessoires en benodigdheden bestellen
  • Onderdeelnummers


Benodigdheden en accessoires

Onderdelen, accessoires en benodigdheden bestellen

    Benodigdheden en papier bestellen
    www.hp.com/go/suresupply
    Originele onderdelen of accessoires van HP bestellen
    www.hp.com/buy/parts
    Bestellen via service- of ondersteuningsproviders
    Neem contact op met een erkend service- of ondersteuningspunt van HP.


Benodigdheden en accessoires

Onderdeelnummers

De volgende lijst met accessoires was actueel ten tijde van deze druk. Bestelinformatie en beschikbaarheid van de accessoires kan veranderen tijdens de levensduur van het product.

Dit gedeelte bevat informatie over de volgende onderwerpen:

  • Accessoires voor papierverwerking
  • Printcartridges
  • Kabels en interfaces


Benodigdheden en accessoires

Accessoires voor papierverwerking

    Artikel
    Omschrijving
    Onderdeelnummer
    Oppakrol
    Oppakrol voor invoerlade
    RL1-1443-000CN
    Scheidingskussen
    Scheidingskussen voor invoerlade
    RM1-4006-000CN


Benodigdheden en accessoires

Printcartridges

    Artikel
    Omschrijving
    Onderdeelnummer
    HP LaserJet-printcartridge
    Zwarte printcartridge
    Bekijk een van de volgende items om het onderdeelnummer van de printcartridge te achterhalen.
    ●
    De configuratiepagina
    ●
    De pagina Status benodigdheden
    ●
    De huidige printcartridge
    ●
    www.hp.com/go/ljsupplies


Benodigdheden en accessoires

Kabels en interfaces

    Artikel
    Omschrijving
    Onderdeelnummer
    USB-kabel
    Kabel van A naar B van twee meter
    8121-0868


Service en ondersteuning

Service en ondersteuning
  • Beperkte garantieverklaring van Hewlett-Packard
  • De Premium Protection Warranty van HP: Beperkte-garantieverklaring voor de LaserJet-printcartridge
  • Licentieovereenkomst voor eindgebruikers
  • Garantieservice voor reparaties door de klant
  • Klantondersteuning
  • Het product opnieuw verpakken
  • Serviceformulier


Service en ondersteuning

Beperkte garantieverklaring van Hewlett-Packard

    HP PRODUCT
    DUUR VAN DE BEPERKTE GARANTIE
    HP LaserJet Professional M1130, M1210
    Eén jaar na aanschafdatum

    HP garandeert u, de eindgebruiker en klant, dat de HP-hardware en -accessoires vanaf de datum van aankoop voor de duur van bovengenoemde garantieperiode vrij zullen zijn van materiaal- en constructiefouten. Indien HP gedurende de garantieperiode van dergelijke defecten in kennis wordt gesteld, zal HP de defecte producten naar eigen goeddunken laten repareren of vervangen. Vervangende producten kunnen nieuw of zo goed als nieuw zijn.

    HP garandeert u dat HP-software bij correcte installatie en correct gebruik gedurende de hierboven genoemde periode na de aanschafdatum geen gebreken zal vertonen in de uitvoering van de programma-instructies als gevolg van gebreken in materiaal of vakmanschap. Als HP van dergelijke gebreken in kennis wordt gesteld tijdens de garantieperiode, zal HP zorgen voor vervanging van de software die als gevolg van dergelijke gebreken de programma-instructies niet kan uitvoeren.

    HP kan de ononderbroken en probleemloze werking van HP-producten niet garanderen. Als HP niet binnen een redelijke termijn in staat is een product te repareren of te vervangen zodat de conditie ervan is zoals overeengekomen in de garantie, hebt u recht op teruggave van de aankoopprijs na onmiddellijk retourneren van het product.

    HP-producten kunnen onderdelen bevatten die zijn gemaakt op basis van hergebruik en die presteren als nieuw, of die incidenteel gebruikt zijn.

    De garantie is niet van toepassing op defecten die het resultaat zijn van (a) onjuist of onvoldoende onderhoud of een verkeerde kalibratie, (b) software, verbindingen, onderdelen of benodigdheden die niet door HP zijn geleverd, (c) niet-geautoriseerde aanpassing of misbruik, (d) gebruik buiten de aangegeven omgevingsspecificaties voor het apparaat of (e) onjuiste voorbereiding of onjuist onderhoud van de locatie.

    VOOR ZOVER TOEGESTAAN DOOR DE PLAATSELIJKE WETGEVING, ZIJN BOVENGENOEMDE GARANTIES EXCLUSIEF EN BESTAAT ER GEEN ANDERE EXPLICIETE OF IMPLICIETE GARANTIE OF VOORWAARDE, NOCH SCHRIFTELIJK NOCH MONDELING, EN HP WIJST DE IMPLICIETE GARANTIES OF VOORWAARDEN VAN VERKOOPBAARHEID, BEVREDIGENDE KWALITEIT EN GESCHIKTHEID VOOR EEN BEPAALD DOEL VAN DE HAND. Sommige landen/regio's, staten of provincies staan beperking van een geïmpliceerde garantie niet toe, waardoor de bovenstaande beperking of uitsluiting misschien niet op u van toepassing is. Deze beperkte garantie geeft u specifieke juridische rechten. U hebt misschien ook andere rechten die verschillen per staat, per provincie of per land/regio.

    De beperkte garantie van HP is geldig in alle landen/regio's of plaatsen waar HP ondersteuning biedt voor dit product en waar HP dit product op de markt heeft gebracht. De garantie kan variëren op basis van plaatselijke normen. In verband met wettelijke regelgeving brengt HP geen wijzigingen aan in de vormgeving of de functies van het product voor gebruik in een land/regio waarvoor het product oorspronkelijk niet was bestemd.

    VOOR ZOVER TOEGESTAAN DOOR NATIONALE WETGEVING, ZIJN DE PROBLEEMOPLOSSINGEN IN DEZE GARANTIEVERKLARING DE ENIGE TOEGESTANE OPLOSSINGEN. MET UITZONDERING VAN HET HIERBOVEN BEPAALDE, KUNNEN HP EN ZIJN LEVERANCIERS IN GEEN GEVAL AANSPRAKELIJK WORDEN GESTELD VOOR HET KWIJTRAKEN VAN GEGEVENS, DIRECTE, SPECIALE OF INCIDENTELE SCHADE, GEVOLGSCHADE (WAARONDER INKOMSTENDERVING EN GEGEVENSVERLIES) NOCH VOOR ANDERE SCHADE, ONGEACHT OF DEZE SCHADE VOORTVLOEIT UIT EEN CONTRACT, ONRECHTMATIGE DAAD OF ANDERSZINS. Sommige landen/regio's, staten of provincies staan beperking van een geïmpliceerde garantie niet toe, waardoor de bovenstaande beperking of uitsluiting misschien niet op u van toepassing is.

    VOOR ZOVER WETTELIJK TOEGESTAAN, ZIJN DE VOORWAARDEN IN DEZE GARANTIEVERKLARING EEN AANVULLING OP DE GELDENDE WETTELIJKE RECHTEN DIE VAN TOEPASSING ZIJN OP DE VERKOOP VAN DIT PRODUCT AAN U.


Service en ondersteuning

De Premium Protection Warranty van HP: Beperkte-garantieverklaring voor de LaserJet-printcartridge

    HP garandeert dat dit HP-product geen materiaal- en productiefouten bevat.

    Deze garantie is niet van toepassing op producten die (a) zijn nagevuld, verbeterd, bijgewerkt of op een andere manier aangepast, producten waarbij (b) problemen optreden als gevolg van verkeerd gebruik, onjuiste opslag of vanwege gebruik in een andere omgeving dan aangegeven in de printerspecificaties, of producten die (c) slijtage vertonen als gevolg van normaal gebruik.

    Als u in aanmerking wilt komen voor garantie, moet u dit product retourneren aan de winkel waar u het product hebt gekocht (voorzien van een beschrijving van het probleem en afdrukvoorbeelden) of contact opnemen met HP Klantenondersteuning. HP zal het product vervolgens vervangen, indien het product is beschadigd, of het aankoopbedrag vergoeden.

    VOOR ZOVER IS TOEGESTAAN DOOR DE PLAATSELIJKE WETGEVING, IS DE BOVENGENOEMDE GARANTIE EXCLUSIEF. HP BIEDT GEEN ANDERE EXPLICIETE OF IMPLICIETE GARANTIES OF VOORWAARDEN, SCHRIFTELIJK NOCH MONDELING EN WIJST ALLE IMPLICIETE GARANTIES OF VOORWAARDEN VAN VERHANDELBAARHEID, TOEREIKENDE KWALITEIT OF GESCHIKTHEID VOOR EEN BEPAALD DOEL VAN DE HAND.

    VOOR ZOVER IS TOEGESTAAN DOOR DE PLAATSELIJKE WETGEVING, ZIJN HP OF HAAR LEVERANCIERS OP GEEN ENKELE WIJZE AANSPRAKELIJK VOOR DIRECTE, BIJZONDERE, INCIDENTELE OF GEVOLGSCHADE (WAARONDER WINSTDERVING OF GEGEVENSVERLIES), OF ANDERE SCHADE, HETZIJ ONDER CONTRACT, DWANG OF ANDERSZINS.

    DE GARANTIEBEPALINGEN IN DEZE VERKLARING VORMEN BEHALVE VOOR ZOVER BEPERKT TOT WAT WETTELIJK IS TOEGESTAAN GEEN UITSLUITING, BEPERKING OF AANPASSING VAN DE WETTELIJKE RECHTEN DIE VAN TOEPASSING ZIJN OP DIT PRODUCT MAAR ZIJN EEN AANVULLING DAAROP.


Service en ondersteuning

Licentieovereenkomst voor eindgebruikers

    LEES DIT DOCUMENT AANDACHTIG DOOR VOORDAT U DIT SOFTWAREPRODUCT IN GEBRUIK NEEMT: Deze licentieovereenkomst voor eindgebruikers (“LVE”)is een contract tussen (a) u (een persoon of de organisatie die u vertegenwoordigt) en (b) Hewlett-Packard Company (“HP”) die van toepassing is op uw gebruik van het softwareproduct (“de Software”). Deze LVE is niet van toepassing indien er een afzonderlijke licentieovereenkomst bestaat tussen u en HP of haar leveranciers van de Software, inclusief een licentieovereenkomst in online documentatie. De term “Software” kan het volgende omvatten: (i) bijbehorende media, (ii) een gebruikershandleiding en andere gedrukte materialen en (iii) “online” of elektronische documentatie (samen “Gebruikersdocumentatie”).

    RECHTEN IN DE SOFTWARE WORDEN UITSLUITEND GEBODEN OP VOORWAARDE DAT U AKKOORD GAAT MET ALLE VOORWAARDEN IN DEZE LVE. DOOR DE SOFTWARE TE INSTALLEREN, KOPIËREN, DOWNLOADEN OF ANDERSZINS TE GEBRUIKEN, GAAT U AKKOORD MET DE VOORWAARDEN IN DEZE LVE. ALS U NIET AKKOORD GAAT MET DEZE LVE, ONTHOUD U DAN VAN HET INSTALLEREN, DOWNLOADEN OF ANDERSZINS GEBRUIKEN VAN DE SOFTWARE. ALS U DE SOFTWARE HEEFT AANGESCHAFT, MAAR NIET AKKOORD GAAT MET DEZE LVE, RETOURNEERT U DE SOFTWARE DAN BINNEN VEERTIEN DAGEN BIJ HET AANKOOPPUNT, WAAR HET AANKOOPBEDRAG ZAL WORDEN GERESTITUEERD. ALS DE SOFTWARE IS GEÏNSTALLEERD OP, OF BESCHIKBAAR GEMAAKT MET, EEN ANDER HP PRODUCT, KUNT U HET VOLLEDIGE, ONGEBRUIKTE PRODUCT RETOURNEREN.

    1. SOFTWARE VAN DERDEN. De Software kan, naast merksoftware van HP (“HP Software”) software bevatten onder licenties van derden (“Software van derden” en “Licentie van derden”). Alle Software van derden wordt aan u in licentie gegeven volgens de algemene voorwaarden van de bijbehorende Licentie van derden. Meestal bevindt de Licentie van derden zich in een bestand met een naam als license.txt. Neem contact op met HP ondersteuning als u geen Licentie van derden kunt vinden. Als de Licenties van derden licenties bevatten met betrekking tot de beschikbaarheid van broncode (zoals de GNU General Public License) en de bijbehorende broncode niet bij de Software is inbegrepen, raadpleegt u de pagina’s met productondersteuning op de website van HP (hp.com) voor informatie over het verkrijgen van dergelijke broncode.

    2. LICENTIERECHTEN. Als u akkoord gaat met alle voorwaarden van deze LVE, heeft u de volgende rechten:

    a. Gebruik. HP verleent u een licentie tot Gebruik van één exemplaar van de HP Software. “Gebruik” betekent het installeren, kopiëren, opslaan, laden, uitvoeren, weergeven of anderszins gebruiken van de HP Software. U mag de HP Software niet wijzigen of enige licentie- of controlevoorziening van de HP Software uitschakelen. Als deze Software door HP is geleverd voor Gebruik met een imaging- of printproduct (bijvoorbeeld als de Software een printerstuurprogramma, firmware of add-on is), mag de HP Software uitsluitend worden gebruikt met dit product (het “HP Product”). In de Gebruikersdocumentatie vindt u mogelijk andere beperkingen van het Gebruik. U mag voor Gebruik geen onderdelen van de HP Software scheiden. U bent niet gerechtigd om de HP Software te distribueren.

    b. Kopiëren. Uw recht tot kopiëren betekent dat u voor archivering of backups kopieën mag maken van de HP Software, op voorwaarde dat elke kopie alle originele eigendomsvermeldingen van de HP Software bevat en uitsluitend wordt gebruikt voor backupdoeleinden.

    3. UPGRADES. Voor het Gebruik van HP Software die door HP is geleverd als upgrade, update of aanvulling (gezamenlijk “Upgrade”), moet u eerst over een licentie beschikken van de originele HP Software waarvan HP heeft aangegeven dat deze in aanmerking komt voor de Upgrade. Voor zover de Upgrade de originele HP Software vervangt, mag u die HP Software niet langer gebruiken. Deze LVE is van toepassing op elke Upgrade, tenzij HP bij de Upgrade andere voorwaarden levert. In geval van een tegenstrijdigheid tussen deze LVE en zulke andere voorwaarden, zijn de andere voorwaarden van toepassing.

    4. OVERDRACHT.

    a. Overdracht aan derden. De aanvankelijke eindgebruiker van de HP Software mag de HP Software eenmalig overdragen aan een andere eindgebruiker. Elke overdracht zal alle onderdelen, media, Gebruikersdocumentatie, deze LVE en, indien van toepassing, het Certificaat van echtheid omvatten. De overdracht mag geen indirecte overdracht zijn, zoals een consignatie. Voorafgaand aan de overdracht moet de eindgebruiker die de overgedragen Software zal ontvangen akkoord gaan met deze LVE. Bij overdracht van de HP Software wordt uw licentie automatisch beëindigd.

    b. Beperkingen. U mag de HP Software niet verhuren, leasen of uitlenen, of de HP Software gebruiken voor commerciële timesharing of bureaugebruik. U mag de HP Software niet in sublicentie geven, toewijzen of anderszins overdragen anders dan uitdrukkelijk is geregeld in deze LVE.

    5. EIGENDOMSRECHTEN. Alle intellectuele eigendomsrechten in de Software en Gebruikersdocumentatie zijn eigendom van HP of haar leveranciers en worden beschermd door de wet, inclusief toepasselijke auteursrechten, handelsgeheimen, patenten en handelsmerkwetten. U bent niet gerechtigd enige productidentificatie, mededeling over auteursrecht, of eigendomsbeperking uit de Software te verwijderen.

    6. BEPERKING VAN REVERSE ENGINEERING. U mag de HP Software niet onderwerpen aan reverse engineering, decompilatie of disassemblage, tenzij dit is toegestaan onder de toepasselijke wetgeving.

    7. INSTEMMING MET GEBRUIK VAN GEGEVENS. HP en haar gelieerde ondernemingen mogen technische gegevens verzamelen en gebruiken die u levert in relatie tot (i) uw Gebruik van de Software of het HP Product of (ii) het bieden van ondersteuning met betrekking tot de Software of het HP Product. Op al deze gegevens is het privacybeleid van HP van toepassing. HP zal deze gegevens niet gebruiken in een vorm waarin u persoonlijk herkenbaar bent, tenzij dit nodig is om uw Gebruik te verbeteren of ondersteuning te verlenen.

    8. BEPERKING VAN AANSPRAKELIJKHEID. Niettegenstaande enige schade die u zou kunnen oplopen, is de volledige aansprakelijkheid van HP en haar leveranciers onder deze LVE en uw volledige verhaalmogelijkheid onder deze LVE beperkt tot het feitelijk door u betaalde bedrag voor het Product, met een minimum van vijf dollar (USD 5). VOOR ZOVER MAXIMAAL IS TOEGESTAAN OP GROND VAN TOEPASSELIJK RECHT, KUNNEN HP OF HAAR LEVERANCIERS IN GEEN ENKEL GEVAL AANSPRAKELIJK WORDEN GESTELD VOOR ENIGE SPECIALE, INCIDENTELE, INDIRECTE OF GEVOLGSCHADE (WAARONDER SCHADE DIE VOORTVLOEIT UIT WINSTVERLIES, GEGEVENSVERLIES, ONDERBREKING VAN DE WERKZAAMHEDEN, PERSOONLIJK LETSEL, OF INBREUK OP PRIVACY) DIE OP ENIGE WIJZE IS GERELATEERD AAN HET GEBRUIK OF HET ONVERMOGEN TOT GEBRUIK VAN DE SOFTWARE, ZELFS INDIEN HP OF ENIGE LEVERANCIER IS GEWAARSCHUWD VOOR DE MOGELIJKHEID VAN ZULKE SCHADE EN ZELFS ALS DE BOVENGENOEMDE VERHAALMOGELIJKHEID NIET HET BEOOGDE DOEL HEEFT BEREIKT. In bepaalde landen/regio’s of andere rechtsgebieden is het uitsluiten of beperken van incidentele of gevolgschade niet toegestaan, zodat bovengenoemde beperking of uitsluiting mogelijk niet op u van toepassing is.

    9. AMERIKAANSE OVERHEIDSORGANISATIES. Indien u een Amerikaanse overheidsorganisatie bent, worden, in overeenstemming met FAR 12.211 en FAR 12.212, Commerciële computersoftware, Documentatie bij computersoftware en Technische gegevens voor commerciële artikelen in licentie gegeven onder de van toepassing zijnde commerciële licentieovereenkomst van HP.

    10. NALEVING VAN EXPORTWETTEN. U dient zich te houden aan alle wetten, regels en vereisten (i) die van toepassing zijn op de export of import van de Software, of (ii) die het Gebruik van de Software beperken, waaronder beperkingen met betrekking tot de verspreiding van nucleaire, chemische of biologische wapens.

    11. VOORBEHOUD VAN RECHTEN. Alle rechten die niet uitdrukkelijk aan u zijn verleend in deze LVE, blijven voorbehouden aan HP en haar leveranciers.

    (c) 2007 Hewlett-Packard Development Company, L.P.

    Herz. 11/06


Service en ondersteuning

Garantieservice voor reparaties door de klant

    Voor apparaten van HP is een groot aantal onderdelen verkrijgbaar waarmee de klant zelf reparaties kan uitvoeren: Customer Self Repair (CSR). Hiermee wordt reparatietijd tot een minimum beperkt en krijgt u grotere flexibiliteit in het vervangen van kapotte onderdelen. Als HP tijdens de diagnose merkt dat reparatie kan gebeuren middels een CSR-onderdeel, wordt dat onderdeel onmiddellijk als vervanging naar u opgestuurd. CSR-onderdelen vallen uiteen in twee categorieën: 1) Onderdelen die standaard niet door HP worden vervangen. Als u HP verzoekt deze onderdelen te vervangen, worden voorrijd- en arbeidskosten in rekening gebracht. 2) Onderdelen waarvoor reparatie door de klant optioneel is. Ook deze onderdelen zijn ontwikkeld voor reparatie door de klant zelf. Als u HP echter verzoekt deze onderdelen voor u te vervangen, kan dit gebeuren zonder bijkomende kosten, afhankelijk van het type garantieservice bij uw apparaat.

    Afhankelijk van beschikbaarheid en geografische ligging zullen de CSR-onderdelen de volgende werkdag worden bezorgd. Afhankelijk van geografische ligging kunnen onderdelen tegen extra kosten nog dezelfde dag of binnen vier uur worden bezorgd. Als u hulp nodig hebt, kunt u de technische ondersteuning van HP bellen; een monteur zal u dan telefonisch advies geven. In de documentatie die bij een CSR-vervangingsonderdeel wordt meegestuurd, staat vermeld of een kapot onderdeel naar HP moet worden teruggestuurd. Wanneer u wordt verzocht het kapotte onderdeel aan HP te retourneren, moet u dit onderdeel binnen een bepaalde periode, meestal vijf (5) werkdagen, opsturen. Het kapotte onderdeel moet met bijbehorende documentatie in de meegeleverde verpakking worden opgestuurd. Wanneer u het kapotte onderdeel niet opstuurt, kan HP u het vervangende onderdeel in rekening brengen. Bij reparatie door de klant betaalt HP alle verzend- en onderdeelretourkosten, en bepaalt HP welke pakketdienst/koeriersdienst wordt gebruikt.


Service en ondersteuning

Klantondersteuning

    Tijdens de garantieperiode kunt u gebruik maken van de gratis telefonische ondersteuning voor uw land/regio
    Zorg dat u de productnaam, het serienummer, de aankoopdatum en een probleemomschrijving bij de hand hebt.
    Telefoonnummers voor land/regio vindt u op de folder in de doos van het product of op www.hp.com/support/.
    24-uurs ondersteuning via internet
    www.hp.com/support/ljm1130series of www.hp.com/support/ljm1210series
    ondersteuning voor de producten die u op een Macintosh-computer gebruikt
    www.hp.com/go/macosx
    Download hulpprogramma's, drivers en digitale informatie
    www.hp.com/go/ljm1130series_software of www.hp.com/go/ljm1210series_software
    Aanvullende HP service- of onderhoudsovereenkomsten bestellen
    www.hp.com/go/carepack


Service en ondersteuning

Het product opnieuw verpakken

    Als HP Klantenondersteuning vaststelt dat uw product moet worden geretourneerd naar HP voor reparatie, volg dan deze stappen om het product opnieuw te verpakken voordat u het product verzendt.

    VOORZICHTIG:

    Schade tijdens het vervoer als gevolg van onjuiste verpakking komt voor verantwoordelijkheid van de klant.

    1.
    Verwijder en bewaar de printcartridge.
    VOORZICHTIG:

    Het is uiterst belangrijk dat de printcartridges vóór verzending uit het product worden verwijderd. Een printcartridge die in het product achterblijft tijdens het transport kan gaan lekken en toner achterlaten op de motor van het product en andere onderdelen.

    Voorkom beschadiging van de printcartridge door de rol niet aan te raken en deze in de originele verpakking te bewaren, of zodanig dat de printcartridge niet aan licht wordt blootgesteld.

    2.
    Verwijder het netsnoer, de interfacekabel en optionele accessoires, zoals een EIO-kaart.
    3.
    Stuur zo mogelijk afdrukvoorbeelden mee en 50 tot 100 vellen papier waarop niet goed kon worden afgedrukt.
    4.
    Neem in de VS contact op met de klantenondersteuning van HP om nieuw verpakkingsmateriaal aan te vragen. In de overige landen/regio's gebruikt u indien mogelijk de originele verpakking. U kunt het beste de apparatuur verzekeren voordat u deze verzendt.


Service en ondersteuning

Serviceformulier

    WIE STUURT HET PRODUCT TERUG?
    Datum:
    Contactpersoon:
    Telefoon:
    Tweede contactpersoon:
    Telefoon:
    Retouradres:
    Speciale verzendinstructies:
    WAT VERSTUURT U?
    Modelnaam:
    Modelnummer:
    Serienummer:
    Stuur eventuele relevante afdrukken mee. Stuur GEEN accessoires (handleidingen, reinigingsmiddelen, enzovoort) mee die niet nodig zijn voor de reparatie.
    ZIJN DE PRINTCARTRIDGES VERWIJDERD?
    Deze moeten zijn verwijderd voordat u de printer opstuurt, tenzij dit door een mechanisch probleem onmogelijk is.
    [ ] Ja.
    [ ] Nee, ik kan de printcartridges niet verwijderen.
    WAT MOET ER WORDEN GEDAAN? (Geef zo nodig uitleg op een apart blad.)
    1. Beschrijf de bijzonderheden van de storing. (Wat was de storing? Wat was u aan het doen toen de storing optrad? Welke software gebruikte u? Kan de storing worden gereproduceerd?)
    2. Met welke tussentijd treedt de storing op als deze zich zo nu en dan voordoet?
    3. Als het product op een van de volgende apparaten is aangesloten, geeft u de fabrikant en het modelnummer op.
    Computer:
    Modem:
    Netwerk:
    4. Aanvullende opmerkingen:
    HOE WILT U DE KOSTEN VAN DE REPARATIE VOLDOEN?
    [ ] Onder garantie
    Aanschaf/ontvangstdatum:
    (Aankoopbon of ontvangstbewijs met originele ontvangstdatum bijvoegen.)
    [ ] Nummer onderhoudscontract:
    [ ] Inkoopordernummer:
    Met uitzondering van service onder contract en garantie moet een verzoek om service vergezeld zijn van een inkoopordernummer en/of de handtekening van een bevoegde persoon. Als standaardreparatiekosten niet van toepassing zijn, is een minimale inkooporder vereist. Informatie over standaard reparatiekosten kunt u verkrijgen bij een officiële reparatiecentrum van HP.
    Handtekening bevoegde persoon/functionaris:
    Telefoon:
    Factuuradres:
    Speciale factureringsinstructies:


Specificaties

Specificaties
  • Fysieke specificaties
  • Stroomverbruik, stroomvoorzieningsspecificaties en geluidsuitstoot
  • Omgevingsspecificaties


Specificaties

Fysieke specificaties

    Fysieke specificaties1
    Specificatie
    M1130-serie
    M1210-serie
    Productgewicht
    7,0 kg
    8,3 kg
    Producthoogte
    250 mm
    306 mm
    Productdiepte
    265 mm
    265 mm
    Productbreedte
    415 mm
    435 mm

    1 Deze waarden zijn gebaseerd op voorlopige gegevens. Raadpleeg www.hp.com/support/ljm1130series of www.hp.com/support/ljm1210series.


Specificaties

Stroomverbruik, stroomvoorzieningsspecificaties en geluidsuitstoot

    Raadpleeg www.hp.com/go/ljm1130series_regulatory of www.hp.com/go/ljm1210series_regulatory voor recente informatie.

    VOORZICHTIG:

    De stroomvereisten zijn gebaseerd op het land/de regio waar het product wordt verkocht. Verander niets aan de ingestelde spanning. Veranderingen kunnen leiden tot beschadiging van het product en tot het vervallen van de garantie.


Specificaties

Omgevingsspecificaties

    Omgevingsspecificaties
    Bedrijf1
    Opslag1
    Temperatuur
    15 tot 32,5 °C
    0 tot 35 °C
    Relatieve luchtvochtigheid
    10% tot 80%
    10% tot 80%

    1 Deze waarden zijn gebaseerd op voorlopige gegevens. Raadpleeg www.hp.com/support/ljm1130series of www.hp.com/support/ljm1210series.


Informatie over wettelijke voorschriften

Informatie over wettelijke voorschriften
  • FCC-voorschriften
  • Milieuvriendelijke producten
  • Verklaring van conformiteit (basismodel)
  • Verklaring van conformiteit (faxmodellen)
  • Veiligheidsverklaringen
  • Aanvullende verklaringen voor telecomproducten (faxapparatuur)


Informatie over wettelijke voorschriften

FCC-voorschriften

    Deze apparatuur is getest en in overeenstemming bevonden met de beperkingen voor een elektronisch apparaat van Klasse B, conform Deel 15 van de FCC-voorschriften. De limieten moeten in een woonomgeving een redelijke bescherming bieden tegen storing. Deze apparatuur produceert en gebruikt energie in het radiofrequentiegebied en kan deze uitstralen. Als dit apparaat niet volgens de instructies wordt geïnstalleerd en gebruikt, kan dit leiden tot ernstige storing van de radiocommunicatie. Er is echter geen garantie dat in bepaalde situaties geen storing zal optreden. Als deze apparatuur schadelijke storing in radio- of televisie-ontvangst veroorzaakt, hetgeen kan worden vastgesteld door de apparatuur uit en weer aan te zetten, kan de gebruiker proberen deze storing op te heffen op een of meer van de volgende manieren:

    ●
    Verplaats de ontvangstantenne of richt deze anders.
    ●
    Vergroot de afstand tussen het apparaat en de ontvanger.
    ●
    Sluit de apparatuur aan op een stopcontact van een andere stroomkring dan die waarop het ontvangstapparaat is aangesloten.
    ●
    Raadpleeg de dealer of een ervaren radio- en TV-monteur.
    OPMERKING:

    Veranderingen of aanpassingen die niet uitdrukkelijk door Hewlett-Packard zijn goedgekeurd, kunnen de bevoegdheid van de gebruiker om met deze apparatuur te werken, tenietdoen.

    Om te voldoen aan de limieten voor apparaten uit de klasse B zoals gesteld in Deel 15 van de FCC-voorschriften, is het gebruik van een afgeschermde interfacekabel verplicht.


Informatie over wettelijke voorschriften

Milieuvriendelijke producten

Dit gedeelte bevat informatie over de volgende onderwerpen:

  • Milieubescherming
  • Ozonproductie
  • Lager energieverbruik
  • Tonerverbruik
  • Papierverbruik
  • Plastic onderdelen
  • Afdrukbenodigdheden voor HP LaserJet
  • Instructies voor retourneren en recyclen
  • Papier
  • Materiaalbeperkingen (M1130-serie)
  • Materiaalbeperkingen (M1210-serie)
  • Voorschriften voor het afdanken van apparaten voor privé-huishoudens in de Europese Unie
  • Chemische stoffen
  • Material Safety Data Sheet (MSDS, chemiekaart)
  • Meer informatie


Informatie over wettelijke voorschriften

Milieubescherming

    Hewlett-Packard Company spant zich in om op milieuvriendelijke wijze kwalitatief hoogstaande producten te leveren. Het ontwerp van dit product bevat dan ook diverse kenmerken die de effecten op het milieu beperken.


Informatie over wettelijke voorschriften

Ozonproductie

    Dit product brengt geen meetbaar ozongas (O3) voort.


Informatie over wettelijke voorschriften

Lager energieverbruik

    Het stroomverbruik loopt aanzienlijk terug in de modus Klaar of de modus Auto-uit. Dit bespaart natuurlijke bronnen en geld zonder dat de prestaties van dit product worden beïnvloed. Apparatuur voor afdrukken en beeldbewerking van Hewlett-Packard die voorzien is van het logo ENERGY STAR® is gekwalificeerd voor de ENERGY STAR-specificaties voor beeldbewerkingsapparatuur van de Amerikaanse EPA (Environmental Protection Agency). Het volgende merkteken verschijnt op beeldbewerkingsproducten die gekwalificeerd zijn voor ENERGY STAR:

    Aanvullende informatie over beeldbewerkingsproducten die gekwalificeerd zijn voor ENERGY STAR kunt u vinden op:

    www.hp.com/go/energystar


Informatie over wettelijke voorschriften

Tonerverbruik

    Met de EconoMode wordt aanmerkelijk minder toner verbruikt, waardoor de levensduur van de printcartridge wordt verlengd.


Informatie over wettelijke voorschriften

Papierverbruik

    De functie voor handmatig dubbelzijdig afdrukken en de mogelijkheid voor n-per-vel afdrukken (meerdere pagina's op één vel afdrukken) van dit product kunnen het papierverbruik, en daardoor de belasting van natuurlijke hulpbronnen, verminderen.


Informatie over wettelijke voorschriften

Plastic onderdelen

    Plastic onderdelen van meer dan 25 gram zijn volgens internationale normen gemarkeerd, waardoor aan het einde van de levensduur van het product beter kan worden bepaald hoe de plastics moeten worden afgevoerd.


Informatie over wettelijke voorschriften

Afdrukbenodigdheden voor HP LaserJet

    U kunt HP LaserJet-printcartridges na gebruik eenvoudig gratis inleveren voor hergebruik bij HP Planet Partners. Bij elke nieuwe HP LaserJet-printcartridge en elk benodigdhedenpakket treft u meertalige instructies en informatie aan over het programma. U helpt de belasting van het milieu verder te verkleinen door meerdere cartridges tegelijk op te sturen in plaats van afzonderlijk.

    HP spant zich in om inventieve, hoogwaardige producten en diensten te leveren op een milieuvriendelijke manier. Dit geldt voor zowel productontwerp en vervaardiging als distributie, klantgebruik en recycling. Als u deelneemt aan het programma HP Planet Partners, bent u verzekerd dat uw HP LaserJet-printcartridges op een veilig manier worden gerecycled. De oude materialen, zoals plastic en metaal worden verwerkt en gebruikt voor nieuwe producten om zo te voorkomen dat miljoenen tonnen afval op afvalstortplaatsen terecht komt. Deze cartridge wordt gerecycled en hergebruikt in nieuwe producten en wordt daarom niet aan u geretourneerd. Dank u voor uw milieubewustzijn!

    OPMERKING:

    Gebruik het retouretiket alleen om originele HP LaserJet-printcartridges te retourneren. Gelieve dit etiket niet te gebruiken voor HP-inkjetcartridges, cartridges die niet van HP zijn, opnieuw gevulde of hergebruikte cartridges of retourzending op basis van garantie. Ga naar http://www.hp.com/recycle voor meer informatie over het hergebruik van HP-inkjetcartridges.


Informatie over wettelijke voorschriften

Instructies voor retourneren en recyclen

Dit gedeelte bevat informatie over de volgende onderwerpen:

  • Verenigde Staten en Puerto Rico
  • Inzameling buiten de V.S.


Informatie over wettelijke voorschriften

Verenigde Staten en Puerto Rico

Het etiket dat is bijgesloten in de doos van de HP LaserJet-tonercartridge, kunt u gebruiken voor het retourneren en recyclen van een of meer HP LaserJet-printcartridges na gebruik. Volg de onderstaande instructies die van toepassing zijn.

Dit gedeelte bevat informatie over de volgende onderwerpen:

  • Inleveren van meerdere items (meer dan één cartridge)
  • Enkele retourzendingen
  • Verzenden


Informatie over wettelijke voorschriften

Inleveren van meerdere items (meer dan één cartridge)

    1.
    Verpak elke HP LaserJet-printcartridge in de originele doos en zak.
    2.
    Bind de dozen aan elkaar met touw of tape. Het pakket mag maximaal 31 kilo wegen.
    3.
    Gebruik één vooruitbetaald verzendingsetiket.

    OF

    1.
    Als u een geschikte doos hebt, kunt u die gebruiken of vraag een gratis speciale doos aan op www.hp.com/recycle (kan maximaal 31 kilo aan HP LaserJet-printercartridges bevatten). U kunt ook bellen naar 1-800-340-2445.
    2.
    Gebruik één vooruitbetaald verzendingsetiket.


Informatie over wettelijke voorschriften

Enkele retourzendingen

    1.
    Verpak de HP LaserJet-printcartridge in de originele doos en zak.
    2.
    Plak het verzendingsetiket op de voorkant van de doos.


Informatie over wettelijke voorschriften

Verzenden

Geef elk pakket met HP LaserJet-printercartridges die voor recycling zijn bestemd mee aan UPS bij de volgende levering of de volgende keer dat zij pakketten komen afhalen. U kunt het pakket ook naar een erkend UPS-inleverpunt brengen. Bel 1-800-PICKUPS of ga naar www.ups.com voor het dichtstbijzijnde inleverpunt van UPS. Als u het pakket opstuurt via de post, breng het dan naar een postkantoor of -agentschap. Ga voor meer informatie of het bestellen van extra etiketten of verzenddozen naar www.hp.com/recycle of bel 1-800-340-2445. Wanneer u UPS verzoekt uw pakket op te halen, wordt hiervoor het normale tarief in rekening gebracht. Deze informatie kan zonder voorafgaande kennisgeving worden gewijzigd.

Dit gedeelte bevat informatie over de volgende onderwerpen:

  • Inwoners van Alaska en Hawaï


Informatie over wettelijke voorschriften

Inwoners van Alaska en Hawaï

    gebruik het UPS-etiket niet. Bel 1-800-340-2445 voor informatie en instructies. De U.S. Postal Service levert gratis services voor het terugsturen van cartridges volgens een overeenkomst met HP voor Alaska en Hawaï.


Informatie over wettelijke voorschriften

Inzameling buiten de V.S.

    Als u wilt deelnemen aan het inzamel- en recycleprogramma HP Planet Partners, volgt u de eenvoudige aanwijzingen in de recyclinggids (te vinden in de verpakking van uw nieuwe benodigdheden) of gaat u naar www.hp.com/recycle. Selecteer uw land/regio voor informatie over de inzameling van uw HP LaserJet-printerbenodigdheden.


Informatie over wettelijke voorschriften

Papier

    Dit product is geschikt voor kringlooppapier als het papier voldoet aan de richtlijnen zoals omschreven in de Handleiding Specificaties afdrukmateriaal voor HP LaserJet-printers. Dit product is geschikt voor kringlooppapier dat voldoet aan EN12281:2002.


Informatie over wettelijke voorschriften

Materiaalbeperkingen (M1130-serie)

    Aan dit HP-product is geen kwik toegevoegd.

    Dit HP product bevat geen accu.


Informatie over wettelijke voorschriften

Materiaalbeperkingen (M1210-serie)

    Aan dit HP-product is geen kwik toegevoegd.

    Dit HP-product bevat een batterij waarvoor mogelijk speciale verwerking vereist is aan het eind van de gebruiksduur. De volgende batterijen worden door Hewlett-Packard meegeleverd of zitten in de producten van HP:

    HP LaserJet Professional M1210 MFP-serie
    Soort
    Carbon monofluoride lithium
    Gewicht
    0,8 g
    Locatie
    Op formatterkaart
    Door de gebruiker te verwijderen
    Nee

    Voor recyclinginformatie kunt u naar www.hp.com/recycle gaan of kunt u contact opnemen met de lokale overheid of met de Electronics Industries Alliance: www.eiae.org.


Informatie over wettelijke voorschriften

Voorschriften voor het afdanken van apparaten voor privé-huishoudens in de Europese Unie

    EU-afvalsymbool

    Dit symbool op het product of de verpakking geeft aan dat dit product niet met het gewone afval mag worden weggeworpen. In plaats hiervan dient u afgedankte apparatuur in te leveren bij een recycling/inzamelingspunt voor elektrische en elektronische apparatuur. De aparte inzameling en recycling van afgedankte apparatuur zorgt ervoor dat de natuurlijke hulpbronnen behouden blijven en dat de apparatuur zonder nadelige invloed op de gezondheid en het milieu voor hergebruik kan worden verwerkt. Voor meer informatie over het inleveren van apparatuur voor recyclingdoeleinden kunt u contact opnemen met uw gemeente, de uitvoerende dienst of de winkel waar u het product hebt gekocht.


Informatie over wettelijke voorschriften

Chemische stoffen

    Het beleid van HP is erop gericht om klanten informatie te verstrekken over de chemische stoffen die zich in de producten bevinden, in overeenstemming met wettelijke verplichtingen zoals REACH (Verordening (EG) nr. 1907/2006 van het Europees Parlement en de Raad). Een rapport met chemische informatie voor dit apparaat vindt u op: www.hp.com/go/reach.


Informatie over wettelijke voorschriften

Material Safety Data Sheet (MSDS, chemiekaart)

    Material Safety Data Sheets (MSDS, gegevensbladen materiaalveiligheid) voor benodigdheden die chemische stoffen bevatten (bijvoorbeeld toner) kunt u verkrijgen door naar de website van HP te gaan: www.hp.com/go/msds of www.hp.com/hpinfo/community/environment/productinfo/safety.


Informatie over wettelijke voorschriften

Meer informatie

    Meer informatie over onderwerpen met betrekking tot het milieu:

    ●
    Milieuprofielblad voor dit product en andere verwante producten van HP
    ●
    Inzet van HP voor het milieu
    ●
    Het milieubeheersysteem van HP
    ●
    Het retournerings- en recycleprogramma van HP voor verbruikte producten
    ●
    Material Safety Data Sheets (chemiekaarten)

    Ga naar www.hp.com/go/environment of www.hp.com/hpinfo/globalcitizenship/environment.


Informatie over wettelijke voorschriften

Verklaring van conformiteit (basismodel)

Dit gedeelte bevat informatie over de volgende onderwerpen:

    Verklaring van conformiteit
    Volgens ISO/IEC 17050-1 en EN 17050-1; DoC#: BOISB-0901-02-rel.1,0
    Naam fabrikant:
    Hewlett-Packard Company
    Adres fabrikant:
    11311 Chinden Boulevard,
    Boise, Idaho 83714-1021, USA
    verklaart dat het product
    Productnaam:
    HP LaserJet M1132-serie; HP LaserJet M1134-serie; HP LaserJet M1136-serie
    Wettelijk modelnummer2)
    BOISB-0901-02
    Productopties:
    ALLE
    Printcartridges:
    CE284A, CE285A, CE286A
    voldoet aan de volgende productspecificaties:
    VEILIGHEID:
    IEC 60950-1:2001 / EN60950-1: 2001 +A11
    IEC 60825-1:1993 +A1 +A2 / EN 60825-1:1994 +A1 +A2 (Klasse 1 Laser-/LED-product)
    GB4943-2001
    EMC:
    CISPR22:2005 +A1:2005 / EN55022:2006 +A1:2007 – Klasse B1)
    EN 61000-3-2:2006
    EN 61000-3-3:1995 +A1 +A2
    EN 55024:1998 +A1 +A2
    FCC Titel 47 CFR, Deel 15 Klasse B / ICES-003, Nummer 4
    GB9254-1998, GB17625.1-2003
    Aanvullende informatie:
    Het product voldoet aan de vereisten van de EMC Directive 2004/108/EC en de Low Voltage Directive 2006/95/EC en is voorzien van bijbehorende CE-keurmerk [image].
    Dit apparaat voldoet aan Deel 15 van de FCC-voorschriften. Gebruik ervan is alleen toegestaan op de volgende voorwaarden: (1) dit apparaat mag geen schadelijke storing veroorzaken, en (2) dit apparaat moet enige ontvangen storing accepteren, waaronder storing die een ongewenste werking kan veroorzaken.
    1) Het product is getest in een normale configuratie met pc's van Hewlett-Packard.
    2) Om te voldoen aan de wetgeving, is aan dit product een wettelijk modelnummer toegekend. U moet dit nummer niet verwarren met de productnamen of de productnummers.
    Boise, Idaho , USA
    December 2009
    Alleen voor gereguleerde onderwerpen:
    Contactadres in Europa:
    Uw plaatselijke verkoop- en servicekantoor van Hewlett Packard of Hewlett Packard GmbH, Department HQ-TRE/Standards Europe,, Herrenberger Strasse 140, , D-71034, Böblingen, (Fax: +49-7031-14-3143), http://www.hp.com/go/certificates
    Contactadres in de VS:
    Product Regulations Manager, Hewlett-Packard Company,, PO Box 15, Mail Stop 160, Boise, ID 83707-0015, , (Telefoon: 208-396-6000)


Informatie over wettelijke voorschriften

Verklaring van conformiteit (faxmodellen)

Dit gedeelte bevat informatie over de volgende onderwerpen:

    Verklaring van conformiteit
    Volgens ISO/IEC 17050-1 en EN 17050-1; DoC#: BOISB-0901-03-rel.1.0
    Naam fabrikant:
    Hewlett-Packard Company
    Adres fabrikant:
    11311 Chinden Boulevard,
    Boise, Idaho 83714-1021, USA
    verklaart dat het product
    Productnaam:
    HP LaserJet M1212-serie; HP LaserJet M1214-serie; HP LaserJet M1216-serie
    Accessoires4):
    BOISB-0906-00 - (VS-faxmodule LIU)
    BOISB-0906-01 - (EURO-faxmodule LIU)
    Wettelijk modelnummer2)
    BOISB-0901-03
    Productopties:
    ALLE
    Printcartridges:
    CE284A, CE285A, CE286A
    voldoet aan de volgende productspecificaties:
    VEILIGHEID:
    IEC 60950-1:2001 / EN60950-1: 2001 +A11
    IEC 60825-1:1993 +A1 +A2 / EN 60825-1:1994 +A1 +A2 (Klasse 1 Laser-/LED-product)
    GB4943-2001
    EMC:
    CISPR22:2005 +A1:2005 / EN55022:2006 +A1:2007 – Klasse B1)
    EN 61000-3-2:2006
    EN 61000-3-3:1995 +A1 +A2
    EN 55024:1998 +A1 +A2
    FCC Titel 47 CFR, Deel 15 Klasse B / ICES-003, Nummer 4
    GB9254-1998, GB17625.1-2003
    TELECOM:
    ES 203 021; FCC Titel 47 CFR, Part 683)
    Aanvullende informatie:
    Dit product voldoet aan de eisen van de EMC-richtlijn 2004/108/EC en de Laagspanningsrichtlijn 2006/95/EC, de R&TTE-richtlijn 1999/5/EC (Bijlage II) en is dienovereenkomstig voorzien van de CE-aanduiding [image].
    Dit apparaat voldoet aan Deel 15 van de FCC-voorschriften. Gebruik ervan is alleen toegestaan op de volgende voorwaarden: (1) dit apparaat mag geen schadelijke storing veroorzaken, en (2) dit apparaat moet enige ontvangen storing accepteren, waaronder storing die een ongewenste werking kan veroorzaken.
    1) Het product is getest in een normale configuratie met pc's van Hewlett-Packard.
    2) Om te voldoen aan de wetgeving, is aan dit product een wettelijk modelnummer toegekend. U moet dit nummer niet verwarren met de productnamen of de productnummers.
    3) Op dit product zijn naast de eerder vermelde goedkeuringen en normen telecomgoedkeuringen en -normen van toepassing die betrekking hebben op de landen/regio's waarin het wordt gebruikt.
    4) Dit apparaat gebruikt een analoge faxaccessoiremodule met het wettelijke modelnummer BOISB-0906-00 (VS-LIU) of BOISB-0906-01 (EURO LIU). Dit is nodig voor de technische regelgeving voor de landen/regio's waarin dit apparaat wordt verkocht.
    Boise, Idaho , USA
    December 2009
    Alleen voor gereguleerde onderwerpen:
    Contactadres in Europa:
    Uw plaatselijke verkoop- en servicekantoor van Hewlett Packard of Hewlett Packard GmbH, Department HQ-TRE/Standards Europe,, Herrenberger Strasse 140, , D-71034, Böblingen, (Fax: +49-7031-14-3143), http://www.hp.com/go/certificates
    Contactadres in de VS:
    Product Regulations Manager, Hewlett-Packard Company,, PO Box 15, Mail Stop 160, Boise, ID 83707-0015, , (Telefoon: 208-396-6000)


Informatie over wettelijke voorschriften

Veiligheidsverklaringen

Dit gedeelte bevat informatie over de volgende onderwerpen:

  • Laserverklaring
  • Canadese DOC-voorschriften
  • Instructies voor netsnoer
  • EMC-verklaring (Korea)
  • Laserverklaring voor Finland
  • GS-verklaring (Duitsland)
  • Tabel met chemicaliën (China)
  • Verklaring over de beperking van gevaarlijke stoffen statement (Turkije)


Informatie over wettelijke voorschriften

Laserverklaring

    Het Center for Devices and Radiological Health (CDRH) van de Amerikaanse Food and Drug Administration heeft een aantal voorschriften ingevoerd voor laserproducten die zijn gefabriceerd na 1 augustus 1976. Het opvolgen van deze voorschriften is verplicht voor producten die worden verkocht binnen de VS. Het apparaat is goedgekeurd als een Klasse 1-laserproduct volgens de Radiation Performance Standard van het Amerikaanse DHHS (Department of Health and Human Services) conform de Radiation Control for Health and Safety Act van 1968. Aangezien straling die binnen het apparaat tot stand komt, volledig binnen de beschermende behuizing en externe kleppen blijft, kan de laserstraal tijdens geen enkele fase van een normaal functioneren ontsnappen.

    WAARSCHUWING!

    Het gebruik van bedieningselementen, het aanbrengen van wijzigingen of het uitvoeren van andere procedures dan beschreven in deze gebruikershandleiding, kan leiden tot blootstelling aan gevaarlijke straling.


Informatie over wettelijke voorschriften

Canadese DOC-voorschriften

    Complies with Canadian EMC Class B requirements.

    « Conforme à la classe B des normes canadiennes de compatibilité électromagnétiques. « CEM ». »


Informatie over wettelijke voorschriften

Instructies voor netsnoer

    Controleer of uw voedingsbron geschikt is voor het voltage van het product. U vindt het voltage op het productetiket. Het product maakt gebruik van 110-127 V wisselspanning of 220-240 V wisselspanning en 50/60 Hz.

    Sluit het netsnoer aan op het product en op een geaard stopcontact.

    VOORZICHTIG:

    Gebruik uitsluitend het netsnoer dat bij het product is geleverd om mogelijke schade aan het product te voorkomen.


Informatie over wettelijke voorschriften

EMC-verklaring (Korea)

    HP © 2011 Hewlett-Packard Development Company, L.P. http://www.hp.com


Informatie over wettelijke voorschriften

Laserverklaring voor Finland

    Luokan 1 laserlaite

    Klass 1 Laser Apparat

    HP LaserJet Professional M1132/M1134/M1136, M1212/M1214/M1216, laserkirjoitin on käyttäjän kannalta turvallinen luokan 1 laserlaite. Normaalissa käytössä kirjoittimen suojakotelointi estää lasersäteen pääsyn laitteen ulkopuolelle. Laitteen turvallisuusluokka on määritetty standardin EN 60825-1 (1994) mukaisesti.

    VAROITUS !

    Laitteen käyttäminen muulla kuin käyttöohjeessa mainitulla tavalla saattaa altistaa käyttäjän turvallisuusluokan 1 ylittävälle näkymättömälle lasersäteilylle.

    VARNING !

    Om apparaten används på annat sätt än i bruksanvisning specificerats, kan användaren utsättas för osynlig laserstrålning, som överskrider gränsen för laserklass 1.

    HUOLTO

    HP LaserJet Professional M1132/M1134/M1136, M1212/M1214/M1216 - kirjoittimen sisällä ei ole käyttäjän huollettavissa olevia kohteita. Laitteen saa avata ja huoltaa ainoastaan sen huoltamiseen koulutettu henkilö. Tällaiseksi huoltotoimenpiteeksi ei katsota väriainekasetin vaihtamista, paperiradan puhdistusta tai muita käyttäjän käsikirjassa lueteltuja, käyttäjän tehtäväksi tarkoitettuja ylläpitotoimia, jotka voidaan suorittaa ilman erikoistyökaluja.

    VARO !

    Mikäli kirjoittimen suojakotelo avataan, olet alttiina näkymättömällelasersäteilylle laitteen ollessa toiminnassa. Älä katso säteeseen.

    VARNING !

    Om laserprinterns skyddshölje öppnas då apparaten är i funktion, utsättas användaren för osynlig laserstrålning. Betrakta ej strålen. Tiedot laitteessa käytettävän laserdiodin säteilyominaisuuksista: Aallonpituus 775-795 nm Teho 5 m W Luokan 3B laser.


Informatie over wettelijke voorschriften

GS-verklaring (Duitsland)

    Das Gerät ist nicht für die Benutzung im unmittelbaren Gesichtsfeld am Bildschirmarbeitsplatz vorgesehen. Um störende Reflexionen am Bildschirmarbeitsplatz zu vermeiden, darf dieses Produkt nicht im unmittelbaren Gesichtsfeld platziert warden.


Informatie over wettelijke voorschriften

Tabel met chemicaliën (China)

    HP © 2011 Hewlett-Packard Development Company, L.P. http://www.hp.com


Informatie over wettelijke voorschriften

Verklaring over de beperking van gevaarlijke stoffen statement (Turkije)

    Türkiye Cumhuriyeti: EEE Yönetmeliğine Uygundur


Informatie over wettelijke voorschriften

Aanvullende verklaringen voor telecomproducten (faxapparatuur)

Dit gedeelte bevat informatie over de volgende onderwerpen:

  • EU-verklaring voor telecom
  • New Zealand Telecom Statements
  • Additional FCC statement for telecom products (US)
  • Telephone Consumer Protection Act (US)
  • Industry Canada CS-03 requirements
  • Draadloze markering Vietnam Telecom voor goedgekeurde ICTQC Type-producten


Informatie over wettelijke voorschriften

EU-verklaring voor telecom

    Dit product is bedoeld voor aansluiting op het analoge PSTN (publiek geschakelde telefoonnetwerk) van landen/regio’s in de EER (Europese Economische Ruimte).

    Het product voldoet aan de vereisten van de Europese R&TTE-richtlijn 1999/5/EC (Annex II) en is dienovereenkomstig voorzien van de CE-conformiteitsmarkering.

    Zie de conformiteitsverklaring van de fabrikant elders in deze handleiding voor meer bijzonderheden.

    Door de verschillen tussen de afzonderlijke telefoonnetwerken in de verschillende landen/regio’s, vormt deze goedkeuring op zich geen onvoorwaardelijke garantie voor een goede werking op elk PSTN-eindpunt. Netwerkcompatibiliteit hangt af van de juist gekozen instelling door de klant in voorbereiding op de aansluiting op het PSTN. Volg de instructies in de gebruikershandleiding.

    Als u problemen ondervindt met de netwerkcompatibiliteit, verzoeken wij u contact op te nemen met de leverancier van uw apparaat of met de helpdesk van Hewlett-Packard in het land/de regio waarin het product wordt gebruikt.

    De plaatselijke PSTN-beheerder kan extra eisen stellen aan de aansluiting op een PSTN-eindpunt.


Informatie over wettelijke voorschriften

New Zealand Telecom Statements

    The grant of a Telepermit for any item of terminal equipment indicates only that Telecom has accepted that the item complies with minimum conditions for connection to its network. It indicates no endorsement of the product by Telecom, nor does it provide any sort of warranty. Above all, it provides no assurance that any item will work correctly in all respects with another item of Telepermitted equipment of a different make or model, nor does it imply that any product is compatible with all of Telecom’s network services.

    This equipment may not provide for the effective hand-over of a call to another device connected to the same line.

    This equipment shall not be set up to make automatic calls to the Telecom “111” Emergency Service.

    This product has not been tested to ensure compatibility with the FaxAbility distinctive ring service for New Zealand.


Informatie over wettelijke voorschriften

Additional FCC statement for telecom products (US)

    This equipment complies with Part 68 of the FCC rules and the requirements adopted by the ACTA. On the back of this equipment is a label that contains, among other information, a product identifier in the format US:AAAEQ##TXXXX. If requested, this number must be provided to the telephone company.

    The REN is used to determine the quantity of devices, which may be connected to the telephone line. Excessive RENs on the telephone line may result in the devices not ringing in response to an incoming call. In most, but not all, areas, the sum of the RENs should not exceed five (5.0). To be certain of the number of devices that may be connected to the line, as determined by the total RENs, contact the telephone company to determine the maximum REN for the calling area.

    This equipment uses the following USOC jacks: RJ11C.

    An FCC-compliant telephone cord and modular plug is provided with this equipment. This equipment is designed to be connected to the telephone network or premises wiring using a compatible modular jack, which is Part 68 compliant. This equipment cannot be used on telephone company-provided coin service. Connection to Party Line Service is subject to state tariffs.

    If this equipment causes harm to the telephone network, the telephone company will notify you in advance that temporary discontinuance of service may be required. If advance notice is not practical, the telephone company will notify the customer as soon as possible. Also, you will be advised of your right to file a complaint with the FCC if you believe it is necessary.

    The telephone company may make changes in its facilities, equipment, operations, or procedures that could affect the operation of the equipment. If this happens, the telephone company will provide advance notice in order for you to make the necessary modifications in order to maintain uninterrupted service.

    If trouble is experienced with this equipment, please see the numbers in this manual for repair and (or) warranty information. If the trouble is causing harm to the telephone network, the telephone company may request you remove the equipment from the network until the problem is resolved.

    The customer can do the following repairs: Replace any original equipment that came with the device. This includes the print cartridge, the supports for trays and bins, the power cord, and the telephone cord. It is recommended that the customer install an AC surge arrestor in the AC outlet to which this device is connected. This is to avoid damage to the equipment caused by local lightning strikes and other electrical surges.


Informatie over wettelijke voorschriften

Telephone Consumer Protection Act (US)

    The Telephone Consumer Protection Act of 1991 makes it unlawful for any person to use a computer or other electronic device, including fax machines, to send any message unless such message clearly contains, in a margin at the top or bottom of each transmitted page or on the first page of the transmission, the date and time it is sent and an identification of the business, other entity, or individual sending the message and the telephone number of the sending machine or such business, or other entity, or individual. (The telephone number provided cannot be a 900 number or any other number for which charges exceed local or long distance transmission charges).


Informatie over wettelijke voorschriften

Industry Canada CS-03 requirements

    Notice: The Industry Canada label identifies certified equipment. This certification means the equipment meets certain telecommunications network protective, operational, and safety requirements as prescribed in the appropriate Terminal Equipment Technical Requirement document(s). The Department does not guarantee the equipment will operate to the user’s satisfaction. Before installing this equipment, users should ensure that it is permissible for the equipment to be connected to the facilities of the local telecommunications company. The equipment must also be installed using an acceptable method of connection. The customer should be aware that compliance with the above conditions may not prevent degradation of service in some situations. Repairs to certified equipment should be coordinated by a representative designated by the supplier. Any repairs or alterations made by the user to this equipment, or equipment malfunctions, may give the telecommunications company cause to request the user to disconnect the equipment. Users should ensure for their own protection that the electrical ground connections of the power utility, telephone lines, and internal metallic water pipe system, if present, are connected together. This precaution can be particularly important in rural areas.

    VOORZICHTIG:

    Users should not attempt to make such connections themselves, but should contact the appropriate electric inspection authority, or electrician, as appropriate. The Ringer Equivalence Number (REN) of this device is 0.0.

    Notice: The Ringer Equivalence Number (REN) assigned to each terminal device provides an indication of the maximum number of terminals allowed to be connected to a telephone interface. The termination on an interface may consist of any combination of devices subject only to the requirement that the sum of the Ringer Equivalence Number of all the devices does not exceed five (5.0). The standard connecting arrangement code (telephone jack type) for equipment with direct connections to the telephone network is CA11A.


Informatie over wettelijke voorschriften

Draadloze markering Vietnam Telecom voor goedgekeurde ICTQC Type-producten

    Markering Vietnam telecom


De sneltoetsen voor toegankelijkheid in de Help Viewer gebruiken

De sneltoetsen voor toegankelijkheid in de Help Viewer gebruiken

In de volgende onderwerpen wordt uitgelegd hoe u door deze gebruikershandleiding kunt navigeren.

  • Gebruik F6 om te schakelen tussen de deelvensters Navigatie en Onderwerp
  • Sneltoetsen voor de Help Viewer
  • Sneltoetsen voor het tabblad Inhoudsopgave
  • Sneltoetsen voor het tabblad Index
  • Sneltoetsen voor het tabblad Zoeken
  • Sneltoetsen voor het tabblad Favorieten

Opmerkingen

  • Er zijn op het toetsenbord tevens opdrachten voor sneltoetsen aanwezig.
  • Sneltoetsen werken tevens in secundaire vensters en pop-upvensters.
  • Telkens wanneer u een sneltoets in het deelvenster Navigatie gebruikt, verliest u het zicht op het deelvenster Onderwerp. Als u terug wilt keren naar het deelvenster Onderwerp, drukt u op F6.
  • Het selectievakje Overeenkomende woorden op het tabblad Zoeken wordt ingeschakeld als u deze optie voor uw laatste zoekopdracht had gebruikt.

http://www.hp.com


De HTML Help Viewer gebruiken

De HTML Help Viewer gebruiken

De volgende onderwerpen geven informatie over het navigeren in en gebruiken van deze handleiding. Klik op een van de volgende onderwerpen voor meer informatie:

  • Help gebruiken
  • Een Help-onderwerp opzoeken
  • Een lijst met favoriete Help-onderwerp samenstellen
  • Een Help-onderwerp kopiëren
  • Het huidige Help-onderwerp afdrukken
  • Help-onderwerpen opzoeken met de werkbalkknoppen
  • De snelmenuopdrachten gebruiken

http://www.hp.com


Gebruik F6 om te schakelen tussen de deelvensters Navigatie en Onderwerp

U kunt snel switchen tussen het deelvenster Navigatie en het deelvenster Onderwerp door op het toetsenbord op de toets F6 te drukken.

http://www.hp.com


Sneltoetsen voor de Help Viewer

De Help Viewer sluiten. | Alt+F4
Switchen tussen de Help Viewer en de overige geopende vensters. | Alt+Tab
Het menu Opties openen. | Alt+O
De instellingen van Microsoft Internet Explorer wijzigen. In het dialoogvenster Internet-opties vindt u de instellingen voor toegankelijkheid. Als u deze instellingen wilt wijzigen, klikt u op het tabblad Algemeen en vervolgens op Toegankelijkheid. | Alt+O, en druk vervolgens I
Het deelvenster Navigatie weergeven of verbergen. | Alt+O, en druk vervolgens T
Een onderwerp afdrukken. | Alt+O, en druk vervolgens D of klik met de rechtermuisknop op het onderwerp en klik op Afdrukken.
Terugkeren naar het vorige onderwerp. | Alt+pijl links, of Alt+O, en druk vervolgens op V
Naar het volgende onderwerp gaan (alleen als u het al eerder had bekeken). | Alt+pijl rechts, of Alt+O, en druk vervolgens op L
Zoekmarkeringen uitschakelen. | Alt+O, en druk vervolgens op M
Het onderwerp dat in het deelvenster Onderwerp staat vernieuwen (nuttig wanneer u op een koppeling van een webpagina had geklikt). | F5, of Alt+O, en druk vervolgens op R
Terugkeren naar de startpagina (de makers van de Help kunnen een startpagina voor een Help-systeem specificeren). | Alt+O, en druk vervolgens op S
Het stoppen met het openen van een pagina in de Viewer (nuttig wanneer u op een koppeling van een webpagina had geklikt en u de pagina niet verder wilt downloaden). | Alt+O, en druk vervolgens op P
Naar een ander onderwerp of andere webpagina gaan. De maker van de Help die het Help-bestand compileert tot een .chm-bestand kan twee koppelingen toevoegen in het menu Opties voor belangrijke onderwerpen of webpagina's. Wanneer u een Jump-opdracht selecteert, gaat u naar een van die onderwerpen of webpagina's. | Alt+O, en druk vervolgens 1 of 2
Schakelen tussen het deelvenster Navigatie en het deelvenster Onderwerp. | F6
Bladeren door het onderwerp. | Pijl omhoog en pijl omlaag, of pagina omhoog en pagina omlaag
Bladeren door alle koppelingen in een onderwerp of door alle opties op het tabblad van het deelvenster Navigatie. | Tab

http://www.hp.com


Sneltoetsen voor het tabblad Inhoudsopgave

Het tabblad Inhoud weergeven. | Alt+I
Een boek of map openen en sluiten. | Plusteken (+) en minteken (-), of pijl links en pijl rechts
Een onderwerp selecteren. | Pijl omhoog en pijl omlaag
Het geselecteerde onderwerp weergeven. | Enter

http://www.hp.com


Sneltoetsen voor het tabblad Index

Het tabblad Index weergeven. | Alt+N
Een trefwoord typen dat moet worden opgezocht. | Druk op Alt+T en typ vervolgens het woord.
Een trefwoord in de lijst selecteren. | Pijl omhoog en pijl omlaag
Het verwante onderwerp weergeven. | Alt+E

http://www.hp.com


Sneltoetsen voor het tabblad Zoeken

Het tabblad Zoeken weergeven. | Alt+Z
Een trefwoord typen dat moet worden opgezocht. | Druk op Alt+T en typ vervolgens het woord.
Een zoekopdracht starten. | Alt+D
Een trefwoord in de lijst met resultaten selecteren. | Alt+K, en vervolgens pijl omhoog en pijl omlaag
Het geselecteerde onderwerp weergeven. | Alt+E
De volgende opties zijn alleen beschikbaar als het zoeken naar de complete tekst is ingeschakeld.
Zoeken naar een trefwoord in de lijst met resultaten van een eerdere zoekopdracht. | Alt+U
Zoeken naar woorden die op het trefwoord lijken. Als u bijvoorbeeld woorden zoals "uitvoeren" en "uitvoering" wilt vinden, typt u "uitvoer". | Alt+M
Alleen zoeken in onderwerptitels. | Alt+R

http://www.hp.com


Sneltoetsen voor het tabblad Favorieten

Het tabblad Favorieten weergeven. | Alt+F
Het onderwerp dat wordt weergegeven toevoegen aan de lijst met Favorieten. | Alt+T
Een trefwoord in de lijst met Favorieten selecteren. | Alt+P, en vervolgens pijl omhoog en pijl omlaag
Het geselecteerde onderwerp weergeven. | Alt+E
Het geselecteerde onderwerp uit de lijst verwijderen. | Alt+V

http://www.hp.com


Help gebruiken

Hierna volgen enkele tips om meer informatie te vinden wanneer u de HTML Help Viewer gebruikt:

  • Klik op de gekleurde, onderstreepte woorden om naar een ander onderwerp, een webpagina, een lijst met andere onderwerpen of een programma te gaan.
  • Klik, indien van toepassing, op "Verwante onderwerpen" aan het einde van een onderwerp en klik vervolgens op de naam van het gewenste onderwerp.
  • Selecteer een woord en druk op F1 om te zien of het woord zich in een onderwerp of de index bevindt.
  • Als u informatie van het Web in het onderwerpenvenster bekijkt, kunt u klikken op Stoppen of Vernieuwen op de werkbalk om het downloaden te onderbreken of een webpagina te vernieuwen.
  • U kunt een Help-onderwerp dat u vaak gebruikt, aan de lijst met favorieten toevoegen.
  • Klik met de rechtermuisknop op het tabblad Inhoud of in het onderwerpenvenster voor beschikbare snelmenuopdrachten.

http://www.hp.com


Een Help-onderwerp opzoeken

Klik in het navigatievenster op een van de volgende tabbladen:

  • Klik op het tabblad Inhoud om door een inhoudsopgave te bladeren. De inhoudsopgave is een uitvouwbare lijst met hoofdonderwerpen.
  • Klik op het tabblad Index en typ een woord of blader door de lijst om een overzicht van indextermen te zien. Onderwerpen staan vaak onder meerdere items.
  • Klik op het tabblad Zoeken en typ een woord om elk exemplaar van dat woord in het Help-bestand op te zoeken.
Opmerking Klik op het gewenste item in de inhoudsopgave, index of zoekresultaten om het desbetreffende onderwerp weer te geven.

http://www.hp.com


Een lijst met favoriete Help-onderwerp samenstellen

  1. Zoek het Help-onderwerp op dat u een favoriet onderwerp wilt maken.
  2. Klik op het tabblad Favorieten en klik vervolgens op Toevoegen.
Opmerkingen
  • U kunt terugkeren naar een favoriet onderwerp door te klikken op het tabblad Favorieten, het onderwerp te selecteren en vervolgens te klikken op Weergeven.
  • U kunt de naam van een onderwerp wijzigen door het onderwerp te selecteren en vervolgens een nieuwe naam te typen in het vak Huidig onderwerp.
  • U kunt een favoriet onderwerp verwijderen door het onderwerp te selecteren en vervolgens te klikken op Verwijderen.

http://www.hp.com


Een Help-onderwerp kopiëren

  1. Klik in het onderwerpenvenster met de rechtermuisknop op het onderwerp dat u wilt kopiëren en klik vervolgens op Alles selecteren.
  2. Klik er nogmaals met de rechtermuisknop op en klik vervolgens op Kopiëren. Hierdoor wordt het onderwerp naar het Klembord gekopieerd.
  3. Open het document waarnaar u het onderwerp wilt kopiëren.
  4. Plaats de cursor daar waar de gegevens moeten verschijnen.
  5. Klik op Plakken in het menu Bewerken.
Opmerking U kunt ook een deel van het onderwerp kopiëren door de gewenste tekst in het onderwerp te selecteren, met de rechtermuisknop te klikken en vervolgens op Kopiëren te klikken.

http://www.hp.com


Het huidige Help-onderwerp afdrukken

Klik met de rechtermuisknop op een onderwerp en klik vervolgens op Afdrukken.

Opmerking Als u afdrukt via het tabblad Inhoud (door met de rechtermuisknop op een item te klikken en vervolgens te klikken op Afdrukken) ziet u de optie om alleen het huidige onderwerp af te drukken of het huidige onderwerp plus alle deelonderwerpen.

http://www.hp.com


Help-onderwerpen opzoeken met de werkbalkknoppen

De werkbalk in de Help Viewer bevat vijf navigatieknoppen. Klik op deze knoppen om Help-onderwerpen op te zoeken:

  • Terug geeft het vorige onderwerp weer dat u hebt bekeken.
  • Vooruit geeft het volgende onderwerp weer in een eerder weergegeven reeks onderwerpen.
  • Volgende geeft het volgende onderwerp in de inhoudsopgave weer.
  • Vorige geeft het vorige onderwerp in de inhoudsopgave weer.
  • Home geeft het homepage-onderwerp weer voor het Help-bestand dat u bekijkt.
  • Vernieuwen werkt de webinformatie bij die op dat moment in het onderwerpenvenster wordt weergegeven.
  • Stoppen stopt het downloaden van bestandsinformatie. Klik op deze knop om het downloaden van een webpagina te stoppen.
Opmerking De werkbalk in uw Help Viewer bevat mogelijk niet al deze navigatieknoppen.

http://www.hp.com


De snelmenuopdrachten gebruiken

Het snelmenu bevat diverse opdrachten waarmee u informatie kunt weergeven en aanpassen.

Opdracht
Beschrijving
Klik met de rechtermuisknop in de inhoudsopgave en klik vervolgens op Alles openen.
Hiermee worden alle boeken of mappen in de inhoudsopgave geopend. Deze opdracht werkt alleen als het tabblad Inhoud wordt weergegeven.
Klik met de rechtermuisknop in de inhoudsopgave en klik vervolgens op Alles sluiten.
Hiermee worden alle boeken of mappen gesloten. Deze opdracht werkt alleen als het tabblad Inhoud wordt weergegeven.
Klik met de rechtermuisknop en klik vervolgens op Afdrukken.
Hiermee wordt het onderwerp afgedrukt.

Opmerking Deze opdrachten kunnen via het toetsenbord worden geactiveerd. U kunt klikken op SHIFT+F10 om het snelmenu te openen en vervolgens op de gewenste sneltoetsen klikken. U kunt ook Mousekeys activeren. U kunt een Mousekey-combinatie gebruiken om het snelmenu te openen en vervolgens op de gewenste sneltoetsen klikken.

http://www.hp.com